﻿SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for `convert_rds_categoriecode`
-- ----------------------------
DROP TABLE IF EXISTS `convert_rds_categoriecode`;
CREATE TABLE `convert_rds_categoriecode` (
  `RDS_CATEGORIE_NL` char(100) DEFAULT NULL,
  `RDS_CATEGORIE_FR` char(100) DEFAULT NULL,
  `RDS_CATEGORIECODE` char(10) DEFAULT NULL,
  `RDS_CATEGORIECODE_CORRECT` char(10) DEFAULT NULL,
  KEY `RDS_CATEGORIE_NL` (`RDS_CATEGORIE_NL`),
  KEY `RDS_CATEGORIE_FR` (`RDS_CATEGORIE_FR`),
  KEY `RDS_CATEGORIECODE_CORRECT` (`RDS_CATEGORIECODE_CORRECT`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of convert_rds_categoriecode
-- ----------------------------
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie binnen het koppel > Partner of bijzit', null, '006', '006/057');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie binnen het koppel > Ex-partner of ex-bijzit', null, '006', '006/058');
INSERT INTO `convert_rds_categoriecode` VALUES ('andere familiale relatie > (stief)broer / (stief)zuster', null, '008', '008/063');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > vader / moeder', null, '007', '007/003');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > zoon / dochter', null, '007', '007/008');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie binnen het koppel > huwelijkspartner', null, '006', '006/005');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie binnen het koppel > ex-huwelijkspartner', null, '006', '006/048');
INSERT INTO `convert_rds_categoriecode` VALUES ('andere familiale relatie > ander familielid', null, '008', '008/010');
INSERT INTO `convert_rds_categoriecode` VALUES ('andere familiale relatie > neef / nicht', null, '008', '008/050');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > Echtgeno(o)t(e) of partner van de zoon/dochter', null, '007', '007/060');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > Echtgeno(o)t(e) of partner van de vader/moeder', null, '007', '007/059');
INSERT INTO `convert_rds_categoriecode` VALUES ('andere familiale relatie > Pleegvader / pleegmoeder', null, '008', '008/062');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > kind van bijzit of partner', null, '007', '007/034');
INSERT INTO `convert_rds_categoriecode` VALUES ('andere familiale relatie > oom / tante', null, '008', '008/049');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > Kleinzoon / kleindochter', null, '007', '007/061');
INSERT INTO `convert_rds_categoriecode` VALUES ('relatie voorouders of afstammelingen > grootvader / grootmoeder', null, '007', '007/002');
INSERT INTO `convert_rds_categoriecode` VALUES ('gezagsrelatie > voogd (wettelijke)', null, '003', '003/046');
INSERT INTO `convert_rds_categoriecode` VALUES ('Relatie binnen het koppel > Wettelijk samenwonend (old)', null, '006', '006/044');
INSERT INTO `convert_rds_categoriecode` VALUES ('Relatie binnen het koppel > Ex-wettelijk samenwonend (old)', null, '006', '006/056');

-- ----------------------------
-- Table structure for `blueprint_inbraken`
-- ----------------------------
DROP TABLE IF EXISTS `blueprint_inbraken`;
CREATE TABLE `blueprint_inbraken` (
  `EL_ELEMENT_JAAR` int(11) NOT NULL DEFAULT '0',
  `EL_ELEMENT_NUMMER` char(10) NOT NULL DEFAULT '',
  `FE_VOLGNUMMER` char(2) NOT NULL DEFAULT '',
  `BPL_BESTEMMING` char(150) DEFAULT NULL,
  `BPL_BESTEMMINGCODE` char(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`EL_ELEMENT_JAAR`,`EL_ELEMENT_NUMMER`,`FE_VOLGNUMMER`,`BPL_BESTEMMINGCODE`),
  KEY `EL_ELEMENT_JAAR` (`EL_ELEMENT_JAAR`),
  KEY `EL_ELEMENT_NUMMER` (`EL_ELEMENT_NUMMER`),
  KEY `FE_VOLGNUMMER` (`FE_VOLGNUMMER`),
  KEY `BPL_BESTEMMINGCODE` (`BPL_BESTEMMINGCODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for `blueprint1`
-- ----------------------------
DROP TABLE IF EXISTS `blueprint1`;
CREATE TABLE `blueprint1` (
  `EL_ELEMENT_JAAR` int(11) NOT NULL DEFAULT '0',
  `EL_ELEMENT_NUMMER` char(10) NOT NULL DEFAULT '',
  `FE_VOLGNUMMER` char(2) NOT NULL DEFAULT '',
  `DUMMY` char(50) DEFAULT NULL,
  PRIMARY KEY (`EL_ELEMENT_JAAR`,`EL_ELEMENT_NUMMER`,`FE_VOLGNUMMER`),
  KEY `EL_ELEMENT_JAAR` (`EL_ELEMENT_JAAR`),
  KEY `EL_ELEMENT_NUMMER` (`EL_ELEMENT_NUMMER`),
  KEY `FE_VOLGNUMMER` (`FE_VOLGNUMMER`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for `cf_1_1_01_ec_vvm_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_01_ec_vvm_auto_klg`;
CREATE TABLE `cf_1_1_01_ec_vvm_auto_klg` (
  `KLG` char(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_01_ec_vvm_auto_klg
-- ----------------------------
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_1_1_01_ec_vvm_auto_klg` VALUES (null, 'geen vvm');

-- ----------------------------
-- Table structure for `cf_1_1_01_ec_vvm_niet_auto_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_01_ec_vvm_niet_auto_kag`;
CREATE TABLE `cf_1_1_01_ec_vvm_niet_auto_kag` (
  `KAG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KAG`),
  KEY `KAG` (`KAG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_01_ec_vvm_niet_auto_kag
-- ----------------------------
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_kag` VALUES ('062', 'Motorrijwiel');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_kag` VALUES ('063', 'Rijwiel');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_kag` VALUES ('064', 'Vaartuig');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_kag` VALUES ('065', 'Luchtvaartuig');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_kag` VALUES ('066', 'Ander vervoermiddel');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_kag` VALUES ('067', 'Aanhangwagen');

-- ----------------------------
-- Table structure for `cf_1_1_01_ec_vvm_niet_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_01_ec_vvm_niet_auto_klg`;
CREATE TABLE `cf_1_1_01_ec_vvm_niet_auto_klg` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_01_ec_vvm_niet_auto_klg
-- ----------------------------
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_klg` VALUES ('6109', 'Proefrit auto (old)');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_klg` VALUES ('6110', 'Proefrit aanhangwagen (old)');
INSERT INTO `cf_1_1_01_ec_vvm_niet_auto_klg` VALUES ('6117', 'Handel auto (old)');

-- ----------------------------
-- Table structure for `cf_1_1_01_qlf_afe_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_01_qlf_afe_diefstal_afpersing`;
CREATE TABLE `cf_1_1_01_qlf_afe_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_01_qlf_afe_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1574', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1575', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1576', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1577', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1579', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1580', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1581', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1582', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1583', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1584', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1585', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7256', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7291', '025');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_1_01_qlf_afe_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_1_01_qlf_autodiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_01_qlf_autodiefstal`;
CREATE TABLE `cf_1_1_01_qlf_autodiefstal` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_01_qlf_autodiefstal
-- ----------------------------
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1578', 'Diefstal van een auto, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1591', 'Diefstal van een auto, zonder geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met ve rzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_01_qlf_autodiefstal` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_02_ec_vvm_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_02_ec_vvm_moto_klg`;
CREATE TABLE `cf_1_1_02_ec_vvm_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_02_ec_vvm_moto_klg
-- ----------------------------
INSERT INTO `cf_1_1_02_ec_vvm_moto_klg` VALUES ('6202', 'motorfiets');
INSERT INTO `cf_1_1_02_ec_vvm_moto_klg` VALUES ('6203', 'motordriewieler (Trike)');
INSERT INTO `cf_1_1_02_ec_vvm_moto_klg` VALUES ('6204', 'motorvierwieler (Quad)');

-- ----------------------------
-- Table structure for `cf_1_1_02_ec_vvm_niet_moto_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_02_ec_vvm_niet_moto_kag`;
CREATE TABLE `cf_1_1_02_ec_vvm_niet_moto_kag` (
  `KAG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KAG` (`KAG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_02_ec_vvm_niet_moto_kag
-- ----------------------------
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_kag` VALUES ('061', 'Auto');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_kag` VALUES ('063', 'Rijwiel');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_kag` VALUES ('064', 'Vaartuig');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_kag` VALUES ('065', 'Luchtvaartuig');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_kag` VALUES ('066', 'Ander vervoermiddel');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_kag` VALUES ('067', 'Aanhangwagen');

-- ----------------------------
-- Table structure for `cf_1_1_02_ec_vvm_niet_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_02_ec_vvm_niet_moto_klg`;
CREATE TABLE `cf_1_1_02_ec_vvm_niet_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_02_ec_vvm_niet_moto_klg
-- ----------------------------
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_klg` VALUES ('6201', 'Bromfiets');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_klg` VALUES ('6205', 'Handel moto (old)');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_klg` VALUES ('6206', 'Proefrit moto (old)');
INSERT INTO `cf_1_1_02_ec_vvm_niet_moto_klg` VALUES ('6207', 'Niet bepaald');

-- ----------------------------
-- Table structure for `cf_1_1_02_qlf_motodiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_02_qlf_motodiefstal`;
CREATE TABLE `cf_1_1_02_qlf_motodiefstal` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_02_qlf_motodiefstal
-- ----------------------------
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1577', 'Diefstal van een motorfiets, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1590', 'Diefstal van een motorfiets, zonder geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_02_qlf_motodiefstal` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_bpl_woning_strikt`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_bpl_woning_strikt`;
CREATE TABLE `cf_1_1_03_ec_bpl_woning_strikt` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_bpl_woning_strikt
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('001', 'huis / villa');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('002', 'kasteel');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('003', 'appartement / flat / studio');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('004', 'kamer');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('005', 'hoeve');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('423', 'woonboot');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('425', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('433', 'stacaravan');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('006', 'kasteel');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('007', 'huis / villa');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('008', 'appartement / flat / studio');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('009', 'Kamer');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('012', 'hoeve');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('014', 'bewoond (old)');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('017', 'badkamer');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('018', 'slaapkamer');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('019', 'living');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('020', 'salon');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('029', 'individuele garage');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('030', 'gemeenschappelijke garage');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('034', 'veranda');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('494', 'privaat woonplaats');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('068', 'klooster');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('069', 'abdij');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('071', 'pastorie');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('416', 'niet nader bepaald');
INSERT INTO `cf_1_1_03_ec_bpl_woning_strikt` VALUES ('767', 'Vakantiehuis/kamer met ontbijt');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_hds_gewond`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_hds_gewond`;
CREATE TABLE `cf_1_1_03_ec_hds_gewond` (
  `HDS` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_hds_gewond
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_hds_gewond` VALUES ('234', 'afgevoerd: Ja');
INSERT INTO `cf_1_1_03_ec_hds_gewond` VALUES ('237', 'fys. schade: lichte');
INSERT INTO `cf_1_1_03_ec_hds_gewond` VALUES ('238', 'fys. schade: zware');
INSERT INTO `cf_1_1_03_ec_hds_gewond` VALUES ('239', 'fys. schade: dood');
INSERT INTO `cf_1_1_03_ec_hds_gewond` VALUES ('240', 'Fys. schade: onbepaald');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_mop_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_mop_geweld_zonder_wapen`;
CREATE TABLE `cf_1_1_03_ec_mop_geweld_zonder_wapen` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_mop_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0012', 'laat slachtoffer hem volgen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0016', 'Kondigt misdrijf aan');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0049', 'Veroorzaakt ongeval (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0072', 'drijft de spot met slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0073', 'eist geld (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0078', 'is grof / brutaal / dreigend (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0084', 'sluit slachtoffer op / bindt het vast');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0115', 'verdrinkt slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0121', 'rukt buit uit de handen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0125', 'dwingt slachtoffer te knielen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0130', 'dwingt bediende koffer / kassa te openen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0132', 'blinddoekt / bedekt ogen slachtoffer / verblinden');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0134', 'brengt slagen toe zonder wapens');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0135', 'bedekt mond / prop in mond slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0136', 'boeit slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0139', 'eist sleutel');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0140', 'eist paswoord / code');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0145', 'eist openen van deuren / toegangen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0147', 'eist onklaar maken van alarmsysteem (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0159', 'belet slachtoffer te roepen / spreken (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0161', 'dreigt met brandstichting / bomaanslag (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0162', 'rukt kassa / geldkoffer weg');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0163', 'eist openen gevalstrikte portef/valies/brandkast');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0168', 'eist voertuig op');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0170', 'gijzelt een persoon om aftocht te dekken (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0186', 'brengt slachtoffer weg van de plaats van misdrijf');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0195', 'houdt persoon gevangen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0196', 'mondelinge bedreigingen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0200', 'bijt personen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0202', 'pleegt chantage');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0203', 'ontvoert slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0204', 'verbergt slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0205', 'eist geld / losgeld');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0207', 'Martelt slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0210', 'schriftelijke bedreigingen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0212', 'verbergt slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0214', 'Verminkt slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0215', 'verstikt slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0216', 'wurgt slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0217', 'maakt lijk onherkenbaar');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0219', 'telefonische bedreigingen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0231', 'Snijdt lijk in stukken');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0239', 'hongert slachtoffer uit');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0286', 'wordt betrapt - biedt weerstand');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0429', 'Verhangt slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0432', 'dmv geweld / bedreigingen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0435', 'Doodslag ten gevolge van folteringen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0456', 'Doodslag om diefst./afpers.te vergemakkelijk (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0457', 'Doodslag om straffeloosheid te verzekeren (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0458', 'blijvende fysische/psychische ziekte gevolg (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0459', 'Lichamelijke foltering van slachtoffer (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0460', 'ongeneeslijk lijkende ziekte tot gevolg (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0461', 'volledig verlies gebruik van orgaan gevolg (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0462', 'zware verminking tot gevolg (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0689', 'andere (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0691', 'doet slachtoffer verdwijnen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0714', 'dood tot gevolg (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0722', 'doet het slachtoffer een zaak afgeven (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0773', 'neemt documenten slachtoffer af');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0775', 'doet slachtoffer werken');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0786', 'andere fysieke handelingen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0787', 'maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0788', 'Kneveling (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0792', 'strelen / aaien (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'andere morele handelingen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'Andere morele handelingen (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('0928', 'Geweldscriminaliteit(andere dan zedenfeiten) (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1232', 'Onbepaald (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1238', 'gebruik van fysisch geweld (slagen ...) (old) bedreiging met geweld (woorden, gebaren, ..)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1240', '(old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1254', 'steaming');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1255', 'racketing');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1256', 'mobbing');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1257', 'fort chabrol');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1260', 'verkeersagressie (old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1262', 'diefstal met geweld van handtas/sacjacking(old)');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1268', 'car-jacking');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1270', 'home-jacking');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1632', 'neutraliseert bewakingsagent');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1638', 'andere');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1639', 'bedreiging via mail / internet / SMS');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1640', 'bedreiging met gebaren / door hun aanwezigheid');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1642', 'persoon / direct slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1643', 'persoon / familie');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1644', 'persoon / gevolg - omgeving');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1645', 'persoon / andere derden');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1650', 'psychologische foltering');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1651', 'dwingt slachtoffer tot een andere handeling');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1652', 'dwingt slachtoffer tot een seksuele handeling');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1654', 'Fysieke foltering / verminking');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1656', 'eist onklaar maken van alarmsysteem');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1657', 'eist documenten');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1658', 'eist in werking stellen van alarmsysteem');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1659', 'eist sleutels vervoermiddel');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('1660', 'andere');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2391', 'doet slachtoffer op de grond liggen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2400', 'voert een hersenspoeling uit');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2403', 'Melding aanslag via telefoon');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2404', 'Melding aanslag per brief');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2405', 'Melding aanslag via de media');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2409', 'Aanslag specifieke personen');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2438', 'ontvoert/gijzelt één/meerdere uit omgev slachtoff');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2453', 'houdt slachtoffer in bedwang');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2548', 'Rituele verminking');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2760', 'Oefent herhaaldelijk druk uit op het slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2773', 'Beoefent de hersenspoeling');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2786', 'Listige kunstgrepen - geweld - bedreigingen - dwang');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2787', 'Dader heeft gezag over slachtoff.-misbruik functie');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2790', 'Ongenees. ziekte/blijvende ongeschikt. veroorzaken');
INSERT INTO `cf_1_1_03_ec_mop_geweld_zonder_wapen` VALUES ('2791', 'Dood slachtoffer veroorzaken zonder oogmerk doden');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_mop_homejacking`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_mop_homejacking`;
CREATE TABLE `cf_1_1_03_ec_mop_homejacking` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_mop_homejacking
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_mop_homejacking` VALUES ('1270', 'home-jacking');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_mop_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_mop_wapen`;
CREATE TABLE `cf_1_1_03_ec_mop_wapen` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_mop_wapen
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0051', 'doet geloven dat hij gewapend is');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0077', 'houdt aanwezigen onder schot (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0131', 'toont wapen enkel bij tegenstand (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0137', 'brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0144', 'gebruikt spray (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0156', 'dient geneesmiddelen toe');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0158', 'overvalt tijdens halte aan financ.instelling (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0160', 'toont papier met vermelding \'overval\' (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0164', 'plaatst bompakket op toonbank (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0192', 'gooit rookbom');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0197', 'bedreiging met verborgen wapen (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0198', 'bedreiging met zichtbaar wapen');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0208', 'brengt brandwonden toe');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0211', 'dient schadelijke stof/vergif met dwang toe (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0213', 'verdooft / hypnotiseert slachtoffer');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0218', 'doet geloven dat hij gewapend is (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0220', 'dient onwetend slachtoffer schad.stof/vergif (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0232', 'klassiek springtuig (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0233', 'zelfgemaakt springtuig (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0234', 'snijwapen / -werktuig (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0235', 'steekwapen / -werktuig (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0236', 'slagwapen / -werktuig (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0238', 'pistool of revolver (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0240', 'niet nader bepaald vuurwapen (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0241', 'wapen met projectiel (katapult/harpoen/...) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0242', 'namaakvuurwapen (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0243', 'ander wapen (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0244', 'oosters gevechtswapen (nunchaku/shuriken/..) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0247', 'bindmiddel (touw /ketting /riem /boeien/...) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0248', 'chemische stof (irriterend) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0249', 'chemische stof (bijtend) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0250', 'chemische stof (ontvlambaar) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0251', 'Drug niet nader bepaald (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0252', 'Drugs cannabis (marihuana/haschisch/...) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0253', 'Drugs LSD (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0254', 'Drugs opiaten(heroïne/opium/morfine/codeïne) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0255', 'Drugs stimulerende (cocaïne/crack/XTC....) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0256', 'Drugs barbituraten / amfetamines (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0257', 'Drugs andere hallucinerende producten (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0258', 'Geneesmiddelen (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0259', 'jachtgeweer (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0260', 'vuurwapen met afgezaagde loop (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0261', 'oorlogsgeweer (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0262', 'slachtschiettoestel (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0263', 'riot gun (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0264', 'long rifle (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0265', 'machinepistool (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0266', 'chemische stof (giftig) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0267', 'chemische stof (andere) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0268', 'molotovcocktail (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0269', 'bombrief / bompakket (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0270', 'ontplofbaar / ontvlambaar gas (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0271', 'Nucleair product (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0272', 'Product onder hoge druk (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0753', 'karabijn (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0754', 'machinegeweer (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0755', 'luchtdrukgeweer (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0756', 'gaspistool (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0757', 'amerikaans boksijzer (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0758', 'ander stomp voorwerp (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0759', 'bajonet (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0760', 'degenstok (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0761', 'dolk (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0762', 'geweer (onderzeevisserij) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0763', 'ijzeren staaf (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0764', 'knuppel (matrak) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0765', 'niet nader bepaald blank wapen (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0766', 'sabel (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0787', 'Maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0790', 'schoten (vuurwapen) (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0791', 'steken (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0793', 'vergiftiging (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0809', 'meegebrachte prop (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('0810', 'peper / bijtend product (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1139', 'hold-up (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1140', 'diefstal gewapenderhand (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1239', 'gebruik van wapens');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1265', 'hold-up (old)');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1267', 'diefstal gewapenderhand');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1621', 'dient alcohol toe');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('1622', 'dient drugs toe');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('2329', 'vuurt doelgericht');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('2330', 'brengt springtuig tot ontploffing');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('2331', 'brengt slagen toe met wapen');
INSERT INTO `cf_1_1_03_ec_mop_wapen` VALUES ('2499', 'brengt de chauffeur in slaap');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_vvm_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_vvm_auto_klg`;
CREATE TABLE `cf_1_1_03_ec_vvm_auto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_vvm_auto_klg
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_1_1_03_ec_vvm_auto_klg` VALUES (null, 'geen vvm');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_vvm_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_vvm_moto_klg`;
CREATE TABLE `cf_1_1_03_ec_vvm_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_vvm_moto_klg
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_vvm_moto_klg` VALUES ('6202', 'motorfiets');
INSERT INTO `cf_1_1_03_ec_vvm_moto_klg` VALUES ('6203', 'motordriewieler (Trike)');
INSERT INTO `cf_1_1_03_ec_vvm_moto_klg` VALUES ('6204', 'motorvierwieler (Quad)');

-- ----------------------------
-- Table structure for `cf_1_1_03_ec_vwp_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_ec_vwp_wapen`;
CREATE TABLE `cf_1_1_03_ec_vwp_wapen` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_ec_vwp_wapen
-- ----------------------------
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0801', 'toebehoren voor vuurwapens (lader, magazijn,...) (');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0802', 'omgebouwde wapens (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0803', 'andere (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0804', 'jachtpatronen / patronen (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0805', 'boksijzer (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0806', 'springstoffen / vuurwerk (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0807', 'geweer / karabijn (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0808', 'granaat (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0809', 'matrak (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0810', 'machinepistool / -geweer (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0811', 'mortier / antitank / bazooka (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0812', 'alarmpistool (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0813', 'pistool / revolver (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0814', 'dolk / mes / blank wapen (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('0815', 'traangas (old)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('3810', 'kunst/antiek - blank wapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('3811', 'kunst/antiek - vuurwapen (voor jaartal 1886)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8001', 'andere');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8002', 'niet bepaald');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8003', 'imitatie vuurwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8004', 'machinegeweer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8005', 'jachtwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8006', 'vuurwapen met afgezaagde loop');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8007', 'oorlogsgeweer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8008', 'riotgun');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8009', 'karabijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8010', 'machinepistool');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8011', 'luchtgeweer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8012', 'pistool / revolver');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8013', 'gaspistool');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8014', 'slachtschiettoestel');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8015', 'alarmpistool');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8016', 'jachtpatronen/patronen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8017', 'munitie (voor vuurwapen)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8018', 'mortier, bazooka, raketwerper');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8101', 'andere');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8102', 'niet bepaald');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8103', 'wapen krijgskunsten');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8104', 'snijdend of hakkend voorwerp');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8105', 'steekvoorwerp');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8106', 'bajonet');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8107', 'degenstok');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8108', 'dolk');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8109', 'sabel / degen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8110', 'stomp voorwerp');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8111', 'amerikaans boksijzer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8112', 'ijzeren staaf');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8113', 'knuppel / matrak');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8114', 'stok / wandelstok');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8115', 'knipmes / vlindermes');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8116', 'cutter');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8117', 'wapen met electrische schok');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9370', 'vlindermes');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9371', 'ploertendoder (knots, ...)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9372', 'nunchaku');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9373', 'werpster');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9424', 'Luchtdruk/gasdruk -pistool / -revolver');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9425', 'Luchtdruk/gasdruk -geweer / -karabijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9426', 'Werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8201', 'andere');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8202', 'niet bepaald');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8203', 'wapen met projectiel (katapult, harpoen, ...)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8204', 'onderzeegeweer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8301', 'andere');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8302', 'niet bepaald');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8303', 'klassiek springtuig');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8304', 'zelfgemaakt springtuig');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8305', 'molotov cocktail');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8306', 'gevalstrikte brief / gevalstrikt pakket');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8307', 'ontplofbaar of ontvlambaar gas');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8308', 'spray');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8309', 'granaat');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('8310', 'vuurwerk');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9395', 'valstrikmijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9396', 'bom');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9397', 'torpedo');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9317', 'kernwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9318', 'bacteriologisch (biologisch) wapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9319', 'chemisch wapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9320', 'toxisch wapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9321', 'ander - onbekend wapen NBCR');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9354', 'pistool/revolver (vuurwapen)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9355', 'geweer/karabijn (vuurwapen)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9356', 'luchtdrukpistool / -revolver');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9357', 'luchtdrukgeweer / -karabijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9358', 'alarmpistool / -revolver');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9359', 'alarmgeweer / -karabijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9360', 'slachtschietwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9361', 'verdovingsvuurwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9362', 'pistool/revolver niet nader bepaald');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9363', 'neppistool / -revolver');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9364', 'nepgeweer / -karabijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9365', 'pistool/machinepistool');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9366', 'geweer/machinegeweer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9367', 'riot-gun');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9368', 'signaalpistool');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9369', 'ander');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9374', 'werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9375', 'mortier/bazooka/raketwerper');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9376', 'wapen met elektrische schok');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9377', 'blindmakend laserwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9378', 'brandwapen');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9379', 'spray');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9380', 'andere');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9429', 'Namaak -pistool/ -revolver');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9430', 'Stomp voorwerp');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9431', 'Amerikaans boksijzer');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9432', 'Ijzeren staaf');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9433', 'Knuppel / matrak');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9434', 'Stok / wandelstok');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9435', 'Namaak -geweer / -karabijn');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9436', 'Ploertendoder (knots, ...)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9437', 'Nunchaku');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9381', 'submunitie');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9382', 'munitie exclusief voor militair gebruik');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9383', 'patronen/munities (andere)');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9384', 'kulas/schuif');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9385', 'sluittoestel / -schroef en grendeltoestel');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9386', 'bascule');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9387', 'karkas/handgreep');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9388', 'loop');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9389', 'trekkersmechanisme');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9390', 'trommel');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9391', 'lader');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9392', 'richtapparatuur');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9393', 'geluidsdemper');
INSERT INTO `cf_1_1_03_ec_vwp_wapen` VALUES ('9394', 'andere');

-- ----------------------------
-- Table structure for `cf_1_1_03_qlf_afe_zware_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_qlf_afe_zware_diefstal_afpersing`;
CREATE TABLE `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_qlf_afe_zware_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_1_03_qlf_afe_zware_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_1_03_qlf_auto_motodiefstal_met_geweld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_qlf_auto_motodiefstal_met_geweld`;
CREATE TABLE `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_qlf_auto_motodiefstal_met_geweld
-- ----------------------------
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_auto_motodiefstal_met_geweld` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen`;
CREATE TABLE `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1594', 'Gewone diefstal met geweld of bedreiging');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1601', 'Doodslag bij diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1602', 'Gewone diefstal met geweld of bedreiging van een fiets');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1607', 'Gewone diefstal met geweld of bedreiging van een fiets met zware verminking tot gevolg');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1609', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1617', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1634', 'Gewone handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1641', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1642', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1650', 'Gewone winkeldiefstal met geweld of bedreiging bij gelijkstelling door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1657', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1664', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal) met dodelijke afloop');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1665', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1666', 'Zware diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1681', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1689', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1690', 'Afpersing');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1697', 'Doodslag bij afpersing');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1698', 'Zware diefstal met geweld of bedreiging');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1705', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1713', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1721', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1738', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1745', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1974', 'Diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1975', 'Diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1976', 'Diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1979', 'Grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1981', 'Winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1982', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1984', 'Winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1985', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1986', 'Afpersing');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1987', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden(old)');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1988', 'Diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1989', 'Diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1992', 'Grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7258', 'Diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7259', 'Diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7261', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7263', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7264', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7270', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7271', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7272', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7273', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7493', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij geen wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7494', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij geen wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_03_qlf_diefstal_met_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_03_qlf_diefstal_met_wapen`;
CREATE TABLE `cf_1_1_03_qlf_diefstal_met_wapen` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_03_qlf_diefstal_met_wapen
-- ----------------------------
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1010', 'Diefstal of afpersing, met geweld of bedreiging, met verzwarende omstandigheden (hold-up)');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1746', 'Zware diefstal met geweld of bedreiging waarbij wapens werden getoond of gebruikt (niet hold-up)');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1753', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1761', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1762', 'Zware diefstal met geweld of bedreiging van een bromfiets waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1769', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1786', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1793', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1801', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1802', 'Zware diefstal met geweld of bedreiging (hold-up)');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1809', 'Doodslag bij hold-up');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1993', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt(old)');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7262', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7265', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7274', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7275', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7276', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7277', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7491', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_03_qlf_diefstal_met_wapen` VALUES ('7492', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_bpl_woning_strikt`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_bpl_woning_strikt`;
CREATE TABLE `cf_1_1_04_ec_bpl_woning_strikt` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_bpl_woning_strikt
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('001', 'huis / villa');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('002', 'kasteel');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('003', 'appartement / flat / studio');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('004', 'kamer');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('005', 'hoeve');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('423', 'woonboot');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('425', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('433', 'stacaravan');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('006', 'kasteel');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('007', 'huis / villa');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('008', 'appartement / flat / studio');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('009', 'Kamer');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('012', 'hoeve');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('014', 'bewoond (old)');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('017', 'badkamer');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('018', 'slaapkamer');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('019', 'living');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('020', 'salon');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('029', 'individuele garage');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('030', 'gemeenschappelijke garage');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('034', 'veranda');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('494', 'privaat woonplaats');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('068', 'klooster');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('069', 'abdij');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('071', 'pastorie');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('416', 'niet nader bepaald');
INSERT INTO `cf_1_1_04_ec_bpl_woning_strikt` VALUES ('767', 'Vakantiehuis/kamer met ontbijt');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_hds_gewond`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_hds_gewond`;
CREATE TABLE `cf_1_1_04_ec_hds_gewond` (
  `HDS` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_hds_gewond
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_hds_gewond` VALUES ('234', 'afgevoerd: Ja');
INSERT INTO `cf_1_1_04_ec_hds_gewond` VALUES ('237', 'fys. schade: lichte');
INSERT INTO `cf_1_1_04_ec_hds_gewond` VALUES ('238', 'fys. schade: zware');
INSERT INTO `cf_1_1_04_ec_hds_gewond` VALUES ('239', 'fys. schade: dood');
INSERT INTO `cf_1_1_04_ec_hds_gewond` VALUES ('240', 'Fys. schade: onbepaald');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_mop_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_mop_geweld_zonder_wapen`;
CREATE TABLE `cf_1_1_04_ec_mop_geweld_zonder_wapen` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_mop_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0012', 'laat slachtoffer hem volgen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0016', 'Kondigt misdrijf aan');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0049', 'Veroorzaakt ongeval (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0072', 'drijft de spot met slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0073', 'eist geld (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0078', 'is grof / brutaal / dreigend (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0084', 'sluit slachtoffer op / bindt het vast');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0115', 'verdrinkt slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0121', 'rukt buit uit de handen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0125', 'dwingt slachtoffer te knielen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0130', 'dwingt bediende koffer / kassa te openen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0132', 'blinddoekt / bedekt ogen slachtoffer / verblinden');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0134', 'brengt slagen toe zonder wapens');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0135', 'bedekt mond / prop in mond slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0136', 'boeit slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0139', 'eist sleutel');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0140', 'eist paswoord / code');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0145', 'eist openen van deuren / toegangen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0147', 'eist onklaar maken van alarmsysteem (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0159', 'belet slachtoffer te roepen / spreken (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0161', 'dreigt met brandstichting / bomaanslag (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0162', 'rukt kassa / geldkoffer weg');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0163', 'eist openen gevalstrikte portef/valies/brandkast');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0168', 'eist voertuig op');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0170', 'gijzelt een persoon om aftocht te dekken (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0186', 'brengt slachtoffer weg van de plaats van misdrijf');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0195', 'houdt persoon gevangen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0196', 'mondelinge bedreigingen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0200', 'bijt personen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0202', 'pleegt chantage');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0203', 'ontvoert slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0204', 'verbergt slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0205', 'eist geld / losgeld');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0207', 'Martelt slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0210', 'schriftelijke bedreigingen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0212', 'verbergt slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0214', 'Verminkt slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0215', 'verstikt slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0216', 'wurgt slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0217', 'maakt lijk onherkenbaar');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0219', 'telefonische bedreigingen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0231', 'Snijdt lijk in stukken');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0239', 'hongert slachtoffer uit');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0286', 'wordt betrapt - biedt weerstand');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0429', 'Verhangt slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0432', 'dmv geweld / bedreigingen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0435', 'Doodslag ten gevolge van folteringen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0456', 'Doodslag om diefst./afpers.te vergemakkelijk (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0457', 'Doodslag om straffeloosheid te verzekeren (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0458', 'blijvende fysische/psychische ziekte gevolg (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0459', 'Lichamelijke foltering van slachtoffer (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0460', 'ongeneeslijk lijkende ziekte tot gevolg (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0461', 'volledig verlies gebruik van orgaan gevolg (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0462', 'zware verminking tot gevolg (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0689', 'andere (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0691', 'doet slachtoffer verdwijnen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0714', 'dood tot gevolg (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0722', 'doet het slachtoffer een zaak afgeven (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0773', 'neemt documenten slachtoffer af');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0775', 'doet slachtoffer werken');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0786', 'andere fysieke handelingen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0787', 'maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0788', 'Kneveling (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0792', 'strelen / aaien (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'andere morele handelingen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'Andere morele handelingen (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('0928', 'Geweldscriminaliteit(andere dan zedenfeiten) (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1232', 'Onbepaald (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1238', 'gebruik van fysisch geweld (slagen ...) (old) bedreiging met geweld (woorden, gebaren, ..)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1240', '(old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1254', 'steaming');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1255', 'racketing');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1256', 'mobbing');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1257', 'fort chabrol');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1260', 'verkeersagressie (old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1262', 'diefstal met geweld van handtas/sacjacking(old)');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1268', 'car-jacking');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1270', 'home-jacking');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1632', 'neutraliseert bewakingsagent');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1638', 'andere');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1639', 'bedreiging via mail / internet / SMS');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1640', 'bedreiging met gebaren / door hun aanwezigheid');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1642', 'persoon / direct slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1643', 'persoon / familie');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1644', 'persoon / gevolg - omgeving');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1645', 'persoon / andere derden');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1650', 'psychologische foltering');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1651', 'dwingt slachtoffer tot een andere handeling');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1652', 'dwingt slachtoffer tot een seksuele handeling');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1654', 'Fysieke foltering / verminking');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1656', 'eist onklaar maken van alarmsysteem');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1657', 'eist documenten');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1658', 'eist in werking stellen van alarmsysteem');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1659', 'eist sleutels vervoermiddel');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('1660', 'andere');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2391', 'doet slachtoffer op de grond liggen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2400', 'voert een hersenspoeling uit');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2403', 'Melding aanslag via telefoon');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2404', 'Melding aanslag per brief');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2405', 'Melding aanslag via de media');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2409', 'Aanslag specifieke personen');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2438', 'ontvoert/gijzelt één/meerdere uit omgev slachtoff');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2453', 'houdt slachtoffer in bedwang');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2548', 'Rituele verminking');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2760', 'Oefent herhaaldelijk druk uit op het slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2773', 'Beoefent de hersenspoeling');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2786', 'Listige kunstgrepen - geweld - bedreigingen - dwang');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2787', 'Dader heeft gezag over slachtoff.-misbruik functie');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2790', 'Ongenees. ziekte/blijvende ongeschikt. veroorzaken');
INSERT INTO `cf_1_1_04_ec_mop_geweld_zonder_wapen` VALUES ('2791', 'Dood slachtoffer veroorzaken zonder oogmerk doden');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_mop_homejacking`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_mop_homejacking`;
CREATE TABLE `cf_1_1_04_ec_mop_homejacking` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_mop_homejacking
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_mop_homejacking` VALUES ('1270', 'home-jacking');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_mop_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_mop_wapen`;
CREATE TABLE `cf_1_1_04_ec_mop_wapen` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_mop_wapen
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0051', 'doet geloven dat hij gewapend is');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0077', 'houdt aanwezigen onder schot (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0131', 'toont wapen enkel bij tegenstand (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0137', 'brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0144', 'gebruikt spray (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0156', 'dient geneesmiddelen toe');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0158', 'overvalt tijdens halte aan financ.instelling (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0160', 'toont papier met vermelding \'overval\' (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0164', 'plaatst bompakket op toonbank (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0192', 'gooit rookbom');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0197', 'bedreiging met verborgen wapen (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0198', 'bedreiging met zichtbaar wapen');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0208', 'brengt brandwonden toe');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0211', 'dient schadelijke stof/vergif met dwang toe (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0213', 'verdooft / hypnotiseert slachtoffer');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0218', 'doet geloven dat hij gewapend is (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0220', 'dient onwetend slachtoffer schad.stof/vergif (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0232', 'klassiek springtuig (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0233', 'zelfgemaakt springtuig (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0234', 'snijwapen / -werktuig (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0235', 'steekwapen / -werktuig (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0236', 'slagwapen / -werktuig (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0238', 'pistool of revolver (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0240', 'niet nader bepaald vuurwapen (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0241', 'wapen met projectiel (katapult/harpoen/...) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0242', 'namaakvuurwapen (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0243', 'ander wapen (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0244', 'oosters gevechtswapen (nunchaku/shuriken/..) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0247', 'bindmiddel (touw /ketting /riem /boeien/...) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0248', 'chemische stof (irriterend) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0249', 'chemische stof (bijtend) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0250', 'chemische stof (ontvlambaar) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0251', 'Drug niet nader bepaald (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0252', 'Drugs cannabis (marihuana/haschisch/...) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0253', 'Drugs LSD (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0254', 'Drugs opiaten(heroïne/opium/morfine/codeïne) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0255', 'Drugs stimulerende (cocaïne/crack/XTC....) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0256', 'Drugs barbituraten / amfetamines (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0257', 'Drugs andere hallucinerende producten (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0258', 'Geneesmiddelen (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0259', 'jachtgeweer (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0260', 'vuurwapen met afgezaagde loop (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0261', 'oorlogsgeweer (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0262', 'slachtschiettoestel (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0263', 'riot gun (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0264', 'long rifle (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0265', 'machinepistool (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0266', 'chemische stof (giftig) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0267', 'chemische stof (andere) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0268', 'molotovcocktail (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0269', 'bombrief / bompakket (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0270', 'ontplofbaar / ontvlambaar gas (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0271', 'Nucleair product (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0272', 'Product onder hoge druk (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0753', 'karabijn (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0754', 'machinegeweer (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0755', 'luchtdrukgeweer (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0756', 'gaspistool (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0757', 'amerikaans boksijzer (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0758', 'ander stomp voorwerp (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0759', 'bajonet (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0760', 'degenstok (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0761', 'dolk (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0762', 'geweer (onderzeevisserij) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0763', 'ijzeren staaf (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0764', 'knuppel (matrak) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0765', 'niet nader bepaald blank wapen (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0766', 'sabel (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0787', 'Maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0790', 'schoten (vuurwapen) (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0791', 'steken (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0793', 'vergiftiging (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0809', 'meegebrachte prop (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('0810', 'peper / bijtend product (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1139', 'hold-up (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1140', 'diefstal gewapenderhand (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1239', 'gebruik van wapens');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1265', 'hold-up (old)');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1267', 'diefstal gewapenderhand');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1621', 'dient alcohol toe');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('1622', 'dient drugs toe');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('2329', 'vuurt doelgericht');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('2330', 'brengt springtuig tot ontploffing');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('2331', 'brengt slagen toe met wapen');
INSERT INTO `cf_1_1_04_ec_mop_wapen` VALUES ('2499', 'brengt de chauffeur in slaap');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_vvm_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_vvm_auto_klg`;
CREATE TABLE `cf_1_1_04_ec_vvm_auto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_vvm_auto_klg
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_1_1_04_ec_vvm_auto_klg` VALUES (null, 'geen vvm');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_vvm_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_vvm_moto_klg`;
CREATE TABLE `cf_1_1_04_ec_vvm_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_vvm_moto_klg
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_vvm_moto_klg` VALUES ('6202', 'motorfiets');
INSERT INTO `cf_1_1_04_ec_vvm_moto_klg` VALUES ('6203', 'motordriewieler (Trike)');
INSERT INTO `cf_1_1_04_ec_vvm_moto_klg` VALUES ('6204', 'motorvierwieler (Quad)');

-- ----------------------------
-- Table structure for `cf_1_1_04_ec_vwp_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_ec_vwp_wapen`;
CREATE TABLE `cf_1_1_04_ec_vwp_wapen` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_ec_vwp_wapen
-- ----------------------------
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0801', 'toebehoren voor vuurwapens (lader, magazijn,...) (');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0802', 'omgebouwde wapens (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0803', 'andere (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0804', 'jachtpatronen / patronen (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0805', 'boksijzer (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0806', 'springstoffen / vuurwerk (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0807', 'geweer / karabijn (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0808', 'granaat (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0809', 'matrak (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0810', 'machinepistool / -geweer (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0811', 'mortier / antitank / bazooka (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0812', 'alarmpistool (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0813', 'pistool / revolver (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0814', 'dolk / mes / blank wapen (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('0815', 'traangas (old)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('3810', 'kunst/antiek - blank wapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('3811', 'kunst/antiek - vuurwapen (voor jaartal 1886)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8001', 'andere');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8002', 'niet bepaald');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8003', 'imitatie vuurwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8004', 'machinegeweer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8005', 'jachtwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8006', 'vuurwapen met afgezaagde loop');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8007', 'oorlogsgeweer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8008', 'riotgun');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8009', 'karabijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8010', 'machinepistool');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8011', 'luchtgeweer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8012', 'pistool / revolver');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8013', 'gaspistool');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8014', 'slachtschiettoestel');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8015', 'alarmpistool');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8016', 'jachtpatronen/patronen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8017', 'munitie (voor vuurwapen)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8018', 'mortier, bazooka, raketwerper');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8101', 'andere');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8102', 'niet bepaald');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8103', 'wapen krijgskunsten');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8104', 'snijdend of hakkend voorwerp');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8105', 'steekvoorwerp');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8106', 'bajonet');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8107', 'degenstok');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8108', 'dolk');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8109', 'sabel / degen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8110', 'stomp voorwerp');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8111', 'amerikaans boksijzer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8112', 'ijzeren staaf');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8113', 'knuppel / matrak');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8114', 'stok / wandelstok');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8115', 'knipmes / vlindermes');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8116', 'cutter');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8117', 'wapen met electrische schok');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9370', 'vlindermes');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9371', 'ploertendoder (knots, ...)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9372', 'nunchaku');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9373', 'werpster');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9424', 'Luchtdruk/gasdruk -pistool / -revolver');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9425', 'Luchtdruk/gasdruk -geweer / -karabijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9426', 'Werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8201', 'andere');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8202', 'niet bepaald');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8203', 'wapen met projectiel (katapult, harpoen, ...)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8204', 'onderzeegeweer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8301', 'andere');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8302', 'niet bepaald');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8303', 'klassiek springtuig');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8304', 'zelfgemaakt springtuig');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8305', 'molotov cocktail');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8306', 'gevalstrikte brief / gevalstrikt pakket');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8307', 'ontplofbaar of ontvlambaar gas');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8308', 'spray');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8309', 'granaat');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('8310', 'vuurwerk');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9395', 'valstrikmijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9396', 'bom');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9397', 'torpedo');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9317', 'kernwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9318', 'bacteriologisch (biologisch) wapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9319', 'chemisch wapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9320', 'toxisch wapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9321', 'ander - onbekend wapen NBCR');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9354', 'pistool/revolver (vuurwapen)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9355', 'geweer/karabijn (vuurwapen)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9356', 'luchtdrukpistool / -revolver');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9357', 'luchtdrukgeweer / -karabijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9358', 'alarmpistool / -revolver');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9359', 'alarmgeweer / -karabijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9360', 'slachtschietwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9361', 'verdovingsvuurwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9362', 'pistool/revolver niet nader bepaald');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9363', 'neppistool / -revolver');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9364', 'nepgeweer / -karabijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9365', 'pistool/machinepistool');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9366', 'geweer/machinegeweer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9367', 'riot-gun');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9368', 'signaalpistool');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9369', 'ander');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9374', 'werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9375', 'mortier/bazooka/raketwerper');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9376', 'wapen met elektrische schok');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9377', 'blindmakend laserwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9378', 'brandwapen');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9379', 'spray');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9380', 'andere');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9429', 'Namaak -pistool/ -revolver');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9430', 'Stomp voorwerp');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9431', 'Amerikaans boksijzer');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9432', 'Ijzeren staaf');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9433', 'Knuppel / matrak');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9434', 'Stok / wandelstok');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9435', 'Namaak -geweer / -karabijn');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9436', 'Ploertendoder (knots, ...)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9437', 'Nunchaku');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9381', 'submunitie');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9382', 'munitie exclusief voor militair gebruik');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9383', 'patronen/munities (andere)');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9384', 'kulas/schuif');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9385', 'sluittoestel / -schroef en grendeltoestel');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9386', 'bascule');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9387', 'karkas/handgreep');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9388', 'loop');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9389', 'trekkersmechanisme');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9390', 'trommel');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9391', 'lader');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9392', 'richtapparatuur');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9393', 'geluidsdemper');
INSERT INTO `cf_1_1_04_ec_vwp_wapen` VALUES ('9394', 'andere');

-- ----------------------------
-- Table structure for `cf_1_1_04_qlf_afe_zware_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_qlf_afe_zware_diefstal_afpersing`;
CREATE TABLE `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_qlf_afe_zware_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_1_04_qlf_afe_zware_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_1_04_qlf_auto_motodiefstal_met_geweld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_qlf_auto_motodiefstal_met_geweld`;
CREATE TABLE `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_qlf_auto_motodiefstal_met_geweld
-- ----------------------------
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_auto_motodiefstal_met_geweld` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen`;
CREATE TABLE `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1594', 'Gewone diefstal met geweld of bedreiging');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1601', 'Doodslag bij diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1602', 'Gewone diefstal met geweld of bedreiging van een fiets');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1607', 'Gewone diefstal met geweld of bedreiging van een fiets met zware verminking tot gevolg');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1609', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1617', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1634', 'Gewone handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1641', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1642', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1650', 'Gewone winkeldiefstal met geweld of bedreiging bij gelijkstelling door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1657', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1664', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal) met dodelijke afloop');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1665', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1666', 'Zware diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1681', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1689', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1690', 'Afpersing');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1697', 'Doodslag bij afpersing');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1698', 'Zware diefstal met geweld of bedreiging');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1705', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1713', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1721', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1738', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1745', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1974', 'Diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1975', 'Diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1976', 'Diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1979', 'Grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1981', 'Winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1982', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1984', 'Winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1985', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1986', 'Afpersing');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1987', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden(old)');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1988', 'Diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1989', 'Diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1992', 'Grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7258', 'Diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7259', 'Diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7261', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7263', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7264', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7270', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7271', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7272', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7273', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7493', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij geen wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7494', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij geen wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_04_qlf_diefstal_met_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_04_qlf_diefstal_met_wapen`;
CREATE TABLE `cf_1_1_04_qlf_diefstal_met_wapen` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_04_qlf_diefstal_met_wapen
-- ----------------------------
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1010', 'Diefstal of afpersing, met geweld of bedreiging, met verzwarende omstandigheden (hold-up)');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1746', 'Zware diefstal met geweld of bedreiging waarbij wapens werden getoond of gebruikt (niet hold-up)');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1753', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1761', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1762', 'Zware diefstal met geweld of bedreiging van een bromfiets waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1769', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1786', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1793', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1801', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1802', 'Zware diefstal met geweld of bedreiging (hold-up)');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1809', 'Doodslag bij hold-up');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1993', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt(old)');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7262', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7265', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7274', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7275', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7276', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7277', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7491', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_04_qlf_diefstal_met_wapen` VALUES ('7492', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_bpl_woning_strikt`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_bpl_woning_strikt`;
CREATE TABLE `cf_1_1_05_ec_bpl_woning_strikt` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_bpl_woning_strikt
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('001', 'huis / villa');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('002', 'kasteel');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('003', 'appartement / flat / studio');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('004', 'kamer');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('005', 'hoeve');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('423', 'woonboot');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('425', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('433', 'stacaravan');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('006', 'kasteel');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('007', 'huis / villa');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('008', 'appartement / flat / studio');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('009', 'Kamer');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('012', 'hoeve');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('014', 'bewoond (old)');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('017', 'badkamer');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('018', 'slaapkamer');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('019', 'living');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('020', 'salon');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('029', 'individuele garage');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('030', 'gemeenschappelijke garage');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('034', 'veranda');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('494', 'privaat woonplaats');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('068', 'klooster');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('069', 'abdij');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('071', 'pastorie');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('416', 'niet nader bepaald');
INSERT INTO `cf_1_1_05_ec_bpl_woning_strikt` VALUES ('767', 'Vakantiehuis/kamer met ontbijt');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_hds_gewond`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_hds_gewond`;
CREATE TABLE `cf_1_1_05_ec_hds_gewond` (
  `HDS` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_hds_gewond
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_hds_gewond` VALUES ('234', 'afgevoerd: Ja');
INSERT INTO `cf_1_1_05_ec_hds_gewond` VALUES ('237', 'fys. schade: lichte');
INSERT INTO `cf_1_1_05_ec_hds_gewond` VALUES ('238', 'fys. schade: zware');
INSERT INTO `cf_1_1_05_ec_hds_gewond` VALUES ('239', 'fys. schade: dood');
INSERT INTO `cf_1_1_05_ec_hds_gewond` VALUES ('240', 'Fys. schade: onbepaald');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_mop_garagediefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_mop_garagediefstal`;
CREATE TABLE `cf_1_1_05_ec_mop_garagediefstal` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_mop_garagediefstal
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_mop_garagediefstal` VALUES ('1269', 'modus garage');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_mop_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_mop_geweld_zonder_wapen`;
CREATE TABLE `cf_1_1_05_ec_mop_geweld_zonder_wapen` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_mop_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0012', 'laat slachtoffer hem volgen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0016', 'Kondigt misdrijf aan');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0049', 'Veroorzaakt ongeval (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0072', 'drijft de spot met slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0073', 'eist geld (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0078', 'is grof / brutaal / dreigend (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0084', 'sluit slachtoffer op / bindt het vast');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0115', 'verdrinkt slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0121', 'rukt buit uit de handen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0125', 'dwingt slachtoffer te knielen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0130', 'dwingt bediende koffer / kassa te openen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0132', 'blinddoekt / bedekt ogen slachtoffer / verblinden');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0134', 'brengt slagen toe zonder wapens');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0135', 'bedekt mond / prop in mond slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0136', 'boeit slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0139', 'eist sleutel');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0140', 'eist paswoord / code');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0145', 'eist openen van deuren / toegangen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0147', 'eist onklaar maken van alarmsysteem (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0159', 'belet slachtoffer te roepen / spreken (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0161', 'dreigt met brandstichting / bomaanslag (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0162', 'rukt kassa / geldkoffer weg');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0163', 'eist openen gevalstrikte portef/valies/brandkast');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0168', 'eist voertuig op');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0170', 'gijzelt een persoon om aftocht te dekken (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0186', 'brengt slachtoffer weg van de plaats van misdrijf');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0195', 'houdt persoon gevangen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0196', 'mondelinge bedreigingen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0200', 'bijt personen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0202', 'pleegt chantage');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0203', 'ontvoert slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0204', 'verbergt slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0205', 'eist geld / losgeld');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0207', 'Martelt slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0210', 'schriftelijke bedreigingen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0212', 'verbergt slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0214', 'Verminkt slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0215', 'verstikt slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0216', 'wurgt slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0217', 'maakt lijk onherkenbaar');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0219', 'telefonische bedreigingen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0231', 'Snijdt lijk in stukken');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0239', 'hongert slachtoffer uit');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0286', 'wordt betrapt - biedt weerstand');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0429', 'Verhangt slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0432', 'dmv geweld / bedreigingen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0435', 'Doodslag ten gevolge van folteringen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0456', 'Doodslag om diefst./afpers.te vergemakkelijk (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0457', 'Doodslag om straffeloosheid te verzekeren (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0458', 'blijvende fysische/psychische ziekte gevolg (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0459', 'Lichamelijke foltering van slachtoffer (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0460', 'ongeneeslijk lijkende ziekte tot gevolg (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0461', 'volledig verlies gebruik van orgaan gevolg (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0462', 'zware verminking tot gevolg (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0689', 'andere (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0691', 'doet slachtoffer verdwijnen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0714', 'dood tot gevolg (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0722', 'doet het slachtoffer een zaak afgeven (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0773', 'neemt documenten slachtoffer af');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0775', 'doet slachtoffer werken');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0786', 'andere fysieke handelingen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0787', 'maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0788', 'Kneveling (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0792', 'strelen / aaien (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'andere morele handelingen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'Andere morele handelingen (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('0928', 'Geweldscriminaliteit(andere dan zedenfeiten) (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1232', 'Onbepaald (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1238', 'gebruik van fysisch geweld (slagen ...) (old) bedreiging met geweld (woorden, gebaren, ..)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1240', '(old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1254', 'steaming');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1255', 'racketing');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1256', 'mobbing');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1257', 'fort chabrol');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1260', 'verkeersagressie (old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1262', 'diefstal met geweld van handtas/sacjacking(old)');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1268', 'car-jacking');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1270', 'home-jacking');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1632', 'neutraliseert bewakingsagent');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1638', 'andere');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1639', 'bedreiging via mail / internet / SMS');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1640', 'bedreiging met gebaren / door hun aanwezigheid');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1642', 'persoon / direct slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1643', 'persoon / familie');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1644', 'persoon / gevolg - omgeving');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1645', 'persoon / andere derden');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1650', 'psychologische foltering');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1651', 'dwingt slachtoffer tot een andere handeling');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1652', 'dwingt slachtoffer tot een seksuele handeling');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1654', 'Fysieke foltering / verminking');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1656', 'eist onklaar maken van alarmsysteem');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1657', 'eist documenten');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1658', 'eist in werking stellen van alarmsysteem');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1659', 'eist sleutels vervoermiddel');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('1660', 'andere');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2391', 'doet slachtoffer op de grond liggen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2400', 'voert een hersenspoeling uit');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2403', 'Melding aanslag via telefoon');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2404', 'Melding aanslag per brief');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2405', 'Melding aanslag via de media');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2409', 'Aanslag specifieke personen');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2438', 'ontvoert/gijzelt één/meerdere uit omgev slachtoff');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2453', 'houdt slachtoffer in bedwang');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2548', 'Rituele verminking');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2760', 'Oefent herhaaldelijk druk uit op het slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2773', 'Beoefent de hersenspoeling');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2786', 'Listige kunstgrepen - geweld - bedreigingen - dwang');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2787', 'Dader heeft gezag over slachtoff.-misbruik functie');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2790', 'Ongenees. ziekte/blijvende ongeschikt. veroorzaken');
INSERT INTO `cf_1_1_05_ec_mop_geweld_zonder_wapen` VALUES ('2791', 'Dood slachtoffer veroorzaken zonder oogmerk doden');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_mop_homejacking`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_mop_homejacking`;
CREATE TABLE `cf_1_1_05_ec_mop_homejacking` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_mop_homejacking
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_mop_homejacking` VALUES ('1270', 'home-jacking');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld`;
CREATE TABLE `cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld` VALUES ('0064', 'steelt sleutel (old)');
INSERT INTO `cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld` VALUES ('0338', 'weggenomen sleutel (old)');
INSERT INTO `cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld` VALUES ('2477', 'steelt de sleutels van het voertuig');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_mop_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_mop_wapen`;
CREATE TABLE `cf_1_1_05_ec_mop_wapen` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_mop_wapen
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0051', 'doet geloven dat hij gewapend is');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0077', 'houdt aanwezigen onder schot (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0131', 'toont wapen enkel bij tegenstand (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0137', 'brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0144', 'gebruikt spray (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0156', 'dient geneesmiddelen toe');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0158', 'overvalt tijdens halte aan financ.instelling (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0160', 'toont papier met vermelding \'overval\' (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0164', 'plaatst bompakket op toonbank (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0192', 'gooit rookbom');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0197', 'bedreiging met verborgen wapen (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0198', 'bedreiging met zichtbaar wapen');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0208', 'brengt brandwonden toe');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0211', 'dient schadelijke stof/vergif met dwang toe (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0213', 'verdooft / hypnotiseert slachtoffer');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0218', 'doet geloven dat hij gewapend is (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0220', 'dient onwetend slachtoffer schad.stof/vergif (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0232', 'klassiek springtuig (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0233', 'zelfgemaakt springtuig (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0234', 'snijwapen / -werktuig (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0235', 'steekwapen / -werktuig (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0236', 'slagwapen / -werktuig (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0238', 'pistool of revolver (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0240', 'niet nader bepaald vuurwapen (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0241', 'wapen met projectiel (katapult/harpoen/...) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0242', 'namaakvuurwapen (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0243', 'ander wapen (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0244', 'oosters gevechtswapen (nunchaku/shuriken/..) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0247', 'bindmiddel (touw /ketting /riem /boeien/...) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0248', 'chemische stof (irriterend) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0249', 'chemische stof (bijtend) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0250', 'chemische stof (ontvlambaar) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0251', 'Drug niet nader bepaald (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0252', 'Drugs cannabis (marihuana/haschisch/...) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0253', 'Drugs LSD (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0254', 'Drugs opiaten(heroïne/opium/morfine/codeïne) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0255', 'Drugs stimulerende (cocaïne/crack/XTC....) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0256', 'Drugs barbituraten / amfetamines (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0257', 'Drugs andere hallucinerende producten (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0258', 'Geneesmiddelen (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0259', 'jachtgeweer (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0260', 'vuurwapen met afgezaagde loop (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0261', 'oorlogsgeweer (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0262', 'slachtschiettoestel (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0263', 'riot gun (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0264', 'long rifle (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0265', 'machinepistool (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0266', 'chemische stof (giftig) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0267', 'chemische stof (andere) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0268', 'molotovcocktail (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0269', 'bombrief / bompakket (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0270', 'ontplofbaar / ontvlambaar gas (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0271', 'Nucleair product (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0272', 'Product onder hoge druk (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0753', 'karabijn (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0754', 'machinegeweer (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0755', 'luchtdrukgeweer (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0756', 'gaspistool (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0757', 'amerikaans boksijzer (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0758', 'ander stomp voorwerp (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0759', 'bajonet (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0760', 'degenstok (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0761', 'dolk (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0762', 'geweer (onderzeevisserij) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0763', 'ijzeren staaf (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0764', 'knuppel (matrak) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0765', 'niet nader bepaald blank wapen (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0766', 'sabel (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0787', 'Maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0790', 'schoten (vuurwapen) (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0791', 'steken (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0793', 'vergiftiging (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0809', 'meegebrachte prop (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('0810', 'peper / bijtend product (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1139', 'hold-up (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1140', 'diefstal gewapenderhand (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1239', 'gebruik van wapens');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1265', 'hold-up (old)');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1267', 'diefstal gewapenderhand');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1621', 'dient alcohol toe');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('1622', 'dient drugs toe');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('2329', 'vuurt doelgericht');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('2330', 'brengt springtuig tot ontploffing');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('2331', 'brengt slagen toe met wapen');
INSERT INTO `cf_1_1_05_ec_mop_wapen` VALUES ('2499', 'brengt de chauffeur in slaap');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_vvm_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_vvm_auto_klg`;
CREATE TABLE `cf_1_1_05_ec_vvm_auto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_vvm_auto_klg
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_1_1_05_ec_vvm_auto_klg` VALUES (null, 'geen vvm');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_vvm_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_vvm_moto_klg`;
CREATE TABLE `cf_1_1_05_ec_vvm_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_vvm_moto_klg
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_vvm_moto_klg` VALUES ('6202', 'motorfiets');
INSERT INTO `cf_1_1_05_ec_vvm_moto_klg` VALUES ('6203', 'motordriewieler (Trike)');
INSERT INTO `cf_1_1_05_ec_vvm_moto_klg` VALUES ('6204', 'motorvierwieler (Quad)');

-- ----------------------------
-- Table structure for `cf_1_1_05_ec_vwp_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_ec_vwp_wapen`;
CREATE TABLE `cf_1_1_05_ec_vwp_wapen` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_ec_vwp_wapen
-- ----------------------------
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0801', 'toebehoren voor vuurwapens (lader, magazijn,...) (');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0802', 'omgebouwde wapens (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0803', 'andere (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0804', 'jachtpatronen / patronen (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0805', 'boksijzer (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0806', 'springstoffen / vuurwerk (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0807', 'geweer / karabijn (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0808', 'granaat (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0809', 'matrak (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0810', 'machinepistool / -geweer (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0811', 'mortier / antitank / bazooka (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0812', 'alarmpistool (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0813', 'pistool / revolver (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0814', 'dolk / mes / blank wapen (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('0815', 'traangas (old)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('3810', 'kunst/antiek - blank wapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('3811', 'kunst/antiek - vuurwapen (voor jaartal 1886)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8001', 'andere');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8002', 'niet bepaald');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8003', 'imitatie vuurwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8004', 'machinegeweer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8005', 'jachtwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8006', 'vuurwapen met afgezaagde loop');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8007', 'oorlogsgeweer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8008', 'riotgun');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8009', 'karabijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8010', 'machinepistool');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8011', 'luchtgeweer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8012', 'pistool / revolver');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8013', 'gaspistool');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8014', 'slachtschiettoestel');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8015', 'alarmpistool');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8016', 'jachtpatronen/patronen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8017', 'munitie (voor vuurwapen)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8018', 'mortier, bazooka, raketwerper');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8101', 'andere');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8102', 'niet bepaald');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8103', 'wapen krijgskunsten');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8104', 'snijdend of hakkend voorwerp');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8105', 'steekvoorwerp');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8106', 'bajonet');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8107', 'degenstok');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8108', 'dolk');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8109', 'sabel / degen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8110', 'stomp voorwerp');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8111', 'amerikaans boksijzer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8112', 'ijzeren staaf');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8113', 'knuppel / matrak');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8114', 'stok / wandelstok');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8115', 'knipmes / vlindermes');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8116', 'cutter');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8117', 'wapen met electrische schok');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9370', 'vlindermes');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9371', 'ploertendoder (knots, ...)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9372', 'nunchaku');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9373', 'werpster');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9424', 'Luchtdruk/gasdruk -pistool / -revolver');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9425', 'Luchtdruk/gasdruk -geweer / -karabijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9426', 'Werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8201', 'andere');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8202', 'niet bepaald');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8203', 'wapen met projectiel (katapult, harpoen, ...)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8204', 'onderzeegeweer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8301', 'andere');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8302', 'niet bepaald');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8303', 'klassiek springtuig');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8304', 'zelfgemaakt springtuig');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8305', 'molotov cocktail');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8306', 'gevalstrikte brief / gevalstrikt pakket');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8307', 'ontplofbaar of ontvlambaar gas');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8308', 'spray');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8309', 'granaat');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('8310', 'vuurwerk');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9395', 'valstrikmijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9396', 'bom');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9397', 'torpedo');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9317', 'kernwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9318', 'bacteriologisch (biologisch) wapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9319', 'chemisch wapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9320', 'toxisch wapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9321', 'ander - onbekend wapen NBCR');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9354', 'pistool/revolver (vuurwapen)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9355', 'geweer/karabijn (vuurwapen)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9356', 'luchtdrukpistool / -revolver');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9357', 'luchtdrukgeweer / -karabijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9358', 'alarmpistool / -revolver');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9359', 'alarmgeweer / -karabijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9360', 'slachtschietwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9361', 'verdovingsvuurwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9362', 'pistool/revolver niet nader bepaald');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9363', 'neppistool / -revolver');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9364', 'nepgeweer / -karabijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9365', 'pistool/machinepistool');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9366', 'geweer/machinegeweer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9367', 'riot-gun');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9368', 'signaalpistool');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9369', 'ander');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9374', 'werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9375', 'mortier/bazooka/raketwerper');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9376', 'wapen met elektrische schok');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9377', 'blindmakend laserwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9378', 'brandwapen');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9379', 'spray');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9380', 'andere');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9429', 'Namaak -pistool/ -revolver');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9430', 'Stomp voorwerp');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9431', 'Amerikaans boksijzer');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9432', 'Ijzeren staaf');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9433', 'Knuppel / matrak');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9434', 'Stok / wandelstok');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9435', 'Namaak -geweer / -karabijn');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9436', 'Ploertendoder (knots, ...)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9437', 'Nunchaku');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9381', 'submunitie');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9382', 'munitie exclusief voor militair gebruik');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9383', 'patronen/munities (andere)');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9384', 'kulas/schuif');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9385', 'sluittoestel / -schroef en grendeltoestel');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9386', 'bascule');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9387', 'karkas/handgreep');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9388', 'loop');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9389', 'trekkersmechanisme');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9390', 'trommel');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9391', 'lader');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9392', 'richtapparatuur');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9393', 'geluidsdemper');
INSERT INTO `cf_1_1_05_ec_vwp_wapen` VALUES ('9394', 'andere');

-- ----------------------------
-- Table structure for `cf_1_1_05_qlf_afe_zware_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_qlf_afe_zware_diefstal`;
CREATE TABLE `cf_1_1_05_qlf_afe_zware_diefstal` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_qlf_afe_zware_diefstal
-- ----------------------------
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1010', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1588', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1589', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1590', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1591', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1593', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1601', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1609', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1617', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1625', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1633', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1641', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1657', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1665', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1681', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1689', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1705', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1713', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1721', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1729', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1737', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1745', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1753', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1761', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1769', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1777', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1785', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1793', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1801', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1809', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1974', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1975', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1976', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1977', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1978', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1979', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1981', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1982', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1984', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1985', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1987', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1988', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1989', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1990', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1991', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1992', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1993', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('1997', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7035', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7257', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7258', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7259', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7261', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7262', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7263', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7264', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7265', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7266', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7267', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7268', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7269', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7270', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7271', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7272', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7273', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7274', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7275', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7276', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7277', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7489', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7490', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7491', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7492', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7493', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_1_05_qlf_afe_zware_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_qlf_afe_zware_diefstal_afpersing`;
CREATE TABLE `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_qlf_afe_zware_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_1_05_qlf_afe_zware_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_1_05_qlf_auto_motodiefstal_met_geweld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_qlf_auto_motodiefstal_met_geweld`;
CREATE TABLE `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_qlf_auto_motodiefstal_met_geweld
-- ----------------------------
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_met_geweld` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld`;
CREATE TABLE `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld
-- ----------------------------
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld` VALUES ('1577', 'Diefstal van een motorfiets, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld` VALUES ('1578', 'Diefstal van een auto, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld` VALUES ('1590', 'Diefstal van een motorfiets, zonder geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld` VALUES ('1591', 'Diefstal van een auto, zonder geweld of bedreiging, met verzwarende omstandigheden');

-- ----------------------------
-- Table structure for `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen`;
CREATE TABLE `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1594', 'Gewone diefstal met geweld of bedreiging');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1601', 'Doodslag bij diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1602', 'Gewone diefstal met geweld of bedreiging van een fiets');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1607', 'Gewone diefstal met geweld of bedreiging van een fiets met zware verminking tot gevolg');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1609', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1617', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1634', 'Gewone handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1641', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1642', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1650', 'Gewone winkeldiefstal met geweld of bedreiging bij gelijkstelling door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1657', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1664', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal) met dodelijke afloop');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1665', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1666', 'Zware diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1681', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1689', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1690', 'Afpersing');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1697', 'Doodslag bij afpersing');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1698', 'Zware diefstal met geweld of bedreiging');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1705', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1713', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1721', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1738', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1745', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1974', 'Diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1975', 'Diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1976', 'Diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1979', 'Grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1981', 'Winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1982', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1984', 'Winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1985', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1986', 'Afpersing');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1987', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden(old)');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1988', 'Diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1989', 'Diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1992', 'Grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7258', 'Diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7259', 'Diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7261', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7263', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7264', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7270', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7271', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7272', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7273', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7493', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij geen wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7494', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij geen wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_05_qlf_diefstal_met_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_05_qlf_diefstal_met_wapen`;
CREATE TABLE `cf_1_1_05_qlf_diefstal_met_wapen` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_05_qlf_diefstal_met_wapen
-- ----------------------------
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1010', 'Diefstal of afpersing, met geweld of bedreiging, met verzwarende omstandigheden (hold-up)');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1746', 'Zware diefstal met geweld of bedreiging waarbij wapens werden getoond of gebruikt (niet hold-up)');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1753', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1761', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1762', 'Zware diefstal met geweld of bedreiging van een bromfiets waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1769', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1786', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1793', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1801', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1802', 'Zware diefstal met geweld of bedreiging (hold-up)');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1809', 'Doodslag bij hold-up');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1993', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt(old)');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7262', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7265', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7274', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7275', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7276', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7277', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7491', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_05_qlf_diefstal_met_wapen` VALUES ('7492', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_1_06_ec_vvm_bromfiets_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_06_ec_vvm_bromfiets_klg`;
CREATE TABLE `cf_1_1_06_ec_vvm_bromfiets_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_06_ec_vvm_bromfiets_klg
-- ----------------------------
INSERT INTO `cf_1_1_06_ec_vvm_bromfiets_klg` VALUES ('6201', 'bromfiets');

-- ----------------------------
-- Table structure for `cf_1_1_06_ec_vvm_niet_bromfiets_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_06_ec_vvm_niet_bromfiets_kag`;
CREATE TABLE `cf_1_1_06_ec_vvm_niet_bromfiets_kag` (
  `KAG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KAG` (`KAG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_06_ec_vvm_niet_bromfiets_kag
-- ----------------------------
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_kag` VALUES ('061', 'Auto');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_kag` VALUES ('063', 'Rijwiel');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_kag` VALUES ('064', 'Vaartuig');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_kag` VALUES ('065', 'Luchtvaartuig');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_kag` VALUES ('066', 'Ander vervoermiddel');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_kag` VALUES ('067', 'Aanhangwagen');

-- ----------------------------
-- Table structure for `cf_1_1_06_ec_vvm_niet_bromfiets_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_06_ec_vvm_niet_bromfiets_klg`;
CREATE TABLE `cf_1_1_06_ec_vvm_niet_bromfiets_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_06_ec_vvm_niet_bromfiets_klg
-- ----------------------------
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_klg` VALUES ('6202', 'Motorfiets');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_klg` VALUES ('6203', 'Motordriewieler (Trike)');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_klg` VALUES ('6204', 'Motorvierwieler (Quad)');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_klg` VALUES ('6205', 'Handel moto (old)');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_klg` VALUES ('6206', 'Proefrit moto (old)');
INSERT INTO `cf_1_1_06_ec_vvm_niet_bromfiets_klg` VALUES ('6207', 'Niet bepaald');

-- ----------------------------
-- Table structure for `cf_1_1_06_qlf_bromfietsdiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_06_qlf_bromfietsdiefstal`;
CREATE TABLE `cf_1_1_06_qlf_bromfietsdiefstal` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_06_qlf_bromfietsdiefstal
-- ----------------------------
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1576', 'Diefstal van een bromfiets, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1589', 'Diefstal van een bromfiets, zonder geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1617', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1721', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1762', 'Zware diefstal met geweld of bedreiging van een bromfiets waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1769', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1976', 'Diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_06_qlf_bromfietsdiefstal` VALUES ('1989', 'Diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');

-- ----------------------------
-- Table structure for `cf_1_1_07_ec_vvm_fiets_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_07_ec_vvm_fiets_klg`;
CREATE TABLE `cf_1_1_07_ec_vvm_fiets_klg` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_07_ec_vvm_fiets_klg
-- ----------------------------
INSERT INTO `cf_1_1_07_ec_vvm_fiets_klg` VALUES ('6301', 'fiets');
INSERT INTO `cf_1_1_07_ec_vvm_fiets_klg` VALUES ('6302', 'driewieler (rijwiel)');
INSERT INTO `cf_1_1_07_ec_vvm_fiets_klg` VALUES ('6303', 'vierwieler (rijwiel)');
INSERT INTO `cf_1_1_07_ec_vvm_fiets_klg` VALUES ('6304', 'niet bepaald');

-- ----------------------------
-- Table structure for `cf_1_1_07_ec_vvm_niet_fiets_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_07_ec_vvm_niet_fiets_kag`;
CREATE TABLE `cf_1_1_07_ec_vvm_niet_fiets_kag` (
  `KAG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KAG`),
  KEY `KAG` (`KAG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_07_ec_vvm_niet_fiets_kag
-- ----------------------------
INSERT INTO `cf_1_1_07_ec_vvm_niet_fiets_kag` VALUES ('061', 'Auto');
INSERT INTO `cf_1_1_07_ec_vvm_niet_fiets_kag` VALUES ('062', 'Motorrijwiel');
INSERT INTO `cf_1_1_07_ec_vvm_niet_fiets_kag` VALUES ('064', 'Vaartuig');
INSERT INTO `cf_1_1_07_ec_vvm_niet_fiets_kag` VALUES ('065', 'Luchtvaartuig');
INSERT INTO `cf_1_1_07_ec_vvm_niet_fiets_kag` VALUES ('066', 'Ander vervoermiddel');
INSERT INTO `cf_1_1_07_ec_vvm_niet_fiets_kag` VALUES ('067', 'Aanhangwagen');

-- ----------------------------
-- Table structure for `cf_1_1_07_qlf_afe_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_07_qlf_afe_diefstal_afpersing`;
CREATE TABLE `cf_1_1_07_qlf_afe_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_07_qlf_afe_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1574', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1575', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1576', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1577', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1578', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1579', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1580', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1581', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1582', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1583', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1584', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1585', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7256', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7291', '025');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_1_07_qlf_afe_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_1_07_qlf_fietsdiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_1_07_qlf_fietsdiefstal`;
CREATE TABLE `cf_1_1_07_qlf_fietsdiefstal` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_1_07_qlf_fietsdiefstal
-- ----------------------------
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1575', 'Diefstal van een fiets, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1588', 'Diefstal van een fiets, zonder geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1602', 'Gewone diefstal met geweld of bedreiging van een fiets');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1607', 'Gewone diefstal met geweld of bedreiging van een fiets met zware verminking tot gevolg');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1609', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1713', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1761', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1975', 'Diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_1_07_qlf_fietsdiefstal` VALUES ('1988', 'Diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');

-- ----------------------------
-- Table structure for `cf_1_2_00_ec_mop_bivs`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_00_ec_mop_bivs`;
CREATE TABLE `cf_1_2_00_ec_mop_bivs` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_00_ec_mop_bivs
-- ----------------------------
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0082', 'opent deuren / vensters / toegangen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0148', 'opent deuren/vensters/toegangen met geweld (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0290', 'andere (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0291', 'harpoen / anker / haak (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0292', 'fysische kracht (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0294', 'ladder (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0295', 'langs dakgoot (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0296', 'kabel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0297', 'katrol (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0299', 'koord (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0300', 'andere (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0301', 'bijl / houweel / pikhouweel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0302', 'boormachine (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0303', 'chemisch oplosmiddel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0304', 'doorslag (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0305', 'fysische kracht (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0306', 'glassnijder (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0307', 'hamer / stomp voorwerp (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0308', 'hefboom (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0309', 'kaart geldautomaat (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0310', 'mes (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0311', 'schroevendraaier (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0312', 'springstof (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0314', 'zuignap (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0315', 'slijpschijf (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0316', 'boorhamer / pneumatische hamer (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0317', 'brander (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0318', 'steeksleutel / schroefsleutel /... (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0319', 'schaar (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0320', 'snijtang (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0321', 'koevoet / bandafnemer (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0322', 'steen (straatsteen / baksteen /...) (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0323', 'nagel / puntig voorwerp (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0324', 'diamantboor (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0325', 'vervoermiddel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0326', 'ander gereedschap (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0327', 'krik (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0328', 'knuppel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0329', 'magneetkaart (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0330', 'scherp voorwerp (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0331', 'zaag (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0332', 'andere (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0333', 'haak (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0334', 'loper (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0335', 'nagemaakte sleutel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0336', 'opsteker (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0337', 'verloren sleutel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0338', 'weggenomen sleutel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0339', 'verborgen sleutel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0348', 'cilinderslot / yaleslot (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0350', 'dak (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0351', 'dakvenster (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0352', 'deur / hek (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0354', 'garagepoort (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0358', 'keldervenster (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0359', 'koepel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0360', 'metselwerk (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0362', 'muur / schutting (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0365', 'poort (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0366', 'rolluik / ijzeren gordijn (old');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0367', 'ruit / venster (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0368', 'raam (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0369', 'slot (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0370', 'spanjolet (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0419', 'boort gaatjes (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0421', 'afbreken cilinderslot');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0431', 'braak (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0434', 'inklimming (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0436', 'met valse sleutels (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0465', 'langs venster (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0466', 'via naastgelegen gebouw');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0467', 'langs aanhorigheden van gebouw (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0468', 'langs afsluiting / omheiningmuur (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0469', 'langs de voorkant');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0470', 'langs de achterkant');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0471', 'langs gracht / beek / haag (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0472', 'langs het dak (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0473', 'langs het keldergat (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0474', 'langs de koepel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0475', 'langs de zijkant');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0476', 'langs het balkon (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0477', 'afbreken (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0478', 'braak andere (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0479', 'wegnemen stopverf (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0480', 'doorknippen (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0481', 'drukken / uitprinten (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0482', 'openbreken / stukslaan (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0483', 'openduwen (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0484', 'openwringen (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0485', 'opheffing (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0486', 'stuksnijden (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0487', 'uitboren (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0488', 'uitsnijden (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0489', 'wegnemen (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0490', 'zegelverbreking (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0491', 'uitslijpen (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0492', 'uitbranden (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0690', 'andere (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0725', 'elektronisch slot (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0748', 'sleutel aanwezig op slot / contactslot (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0774', 'langs een bouwsteiger (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0778', 'stukgooien (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0779', 'bankbiljet (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0781', 'afvuren van een projectiel (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0782', 'brandstof (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0784', 'buis (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0785', 'plastieken darm / slangetje (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('0826', 'omdraaien sleutel dmv buisje (ouistiti) (old)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1261', 'gaatjesboorder');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1263', 'ramkraken (COL 12/2003)');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1269', 'modus garage');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1270', 'home-jacking');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1326', 'deurslot / grendel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1327', 'rolluik / ijzeren gordijn');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1332', 'raamdeur / schuifraam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1334', 'elektronisch deurslot');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1338', 'raam / ruit');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1339', 'vliegenraam / hor');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1340', 'alarminstallatie');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1341', 'stopverf / raamlatten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1342', 'spanjolet');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1346', 'muur / schutting');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1351', 'dak / dakvenster / velux / koepel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1352', 'deur / poort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1353', 'kelderopening');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1355', 'metselwerk / muur');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1358', 'garagepoort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1362', 'rolluik / ijzeren gordijn');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1365', 'ruit');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1366', 'raam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1370', 'raamdeur / schuifraam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1371', 'deurslot / grendel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1372', 'stopverf / raamlatten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1373', 'spanjolet');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1374', 'vliegenraam / hor');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1375', 'alarminstallatie');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1378', 'elektronisch deurslot');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1380', 'muur / schutting');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1387', 'dak / dakvenster / velux / koepel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1390', 'deur / poort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1391', 'metselwerk / muur');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1392', 'kelderopening');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1394', 'garagepoort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1397', 'rolluik / ijzeren gordijn');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1400', 'raam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1404', 'ruit');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1405', 'deurslot / grendel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1406', 'elektronisch deurslot');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1407', 'vliegenraam / hor');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1408', 'spanjolet');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1412', 'alarminstallatie');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1413', 'stopverf / raamlatten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1416', 'raamdeur / schuifraam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1419', 'muur / schutting');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1422', 'dak / dakvenster / velux / koepel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1423', 'deur / poort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1425', 'garagepoort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1428', 'kelderopening');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1429', 'metselwerk / muur');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1437', 'raam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1438', 'rolluik / ijzeren gordijn');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1439', 'ruit');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1441', 'raamdeur / schuifraam');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1442', 'deurslot / grendel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1443', 'elektronisch deurslot');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1445', 'spanjolet');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1447', 'alarminstallatie');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1448', 'dak / dakvenster / velux / koepel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1450', 'deur / poort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1451', 'stopverf / raamlatten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1452', 'vliegenraam / hor');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1459', 'muur / schutting');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1461', 'garagepoort');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1464', 'kelderopening');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1465', 'metselwerk / muur');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1491', 'oplossen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1492', 'uitslijpen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1493', 'optillen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1494', 'wegnemen / ontmantelen / uit zijn hengsels lichten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1495', 'andere');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1496', 'duwen / inslaan / trekken');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1497', 'uitschakelen / neutraliseren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1498', 'laten ontploffen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1499', 'openbreken / openwringen / plooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1500', 'stukgooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1501', 'uitboren / doorboren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1502', 'stuksnijden / snijden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1503', 'uitbranden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1504', 'laten ontploffen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1505', 'uitschakelen / neutraliseren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1506', 'oplossen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1507', 'wegnemen / ontmantelen / uit zijn hengsels lichten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1508', 'andere');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1509', 'duwen / inslaan / trekken');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1510', 'optillen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1511', 'stukgooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1512', 'uitslijpen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1513', 'uitboren / doorboren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1514', 'stuksnijden / snijden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1515', 'uitbranden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1516', 'openbreken / openwringen / plooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1517', 'stukgooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1518', 'openbreken / openwringen / plooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1519', 'oplossen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1520', 'uitschakelen / neutraliseren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1521', 'wegnemen / ontmantelen / uit zijn hengsels lichten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1522', 'andere');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1523', 'duwen / inslaan / trekken');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1524', 'optillen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1525', 'uitbranden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1526', 'uitslijpen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1527', 'uitboren / doorboren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1528', 'stuksnijden / snijden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1529', 'laten ontploffen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1530', 'laten ontploffen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1531', 'optillen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1532', 'wegnemen / ontmantelen / uit zijn hengsels lichten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1533', 'uitschakelen / neutraliseren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1534', 'duwen / inslaan / trekken');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1535', 'oplossen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1536', 'stukgooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1537', 'uitslijpen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1538', 'uitboren / doorboren');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1539', 'stuksnijden / snijden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1540', 'openbreken / openwringen / plooien');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1541', 'andere');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1542', 'uitbranden');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1543', 'overstappen / springen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1544', 'klimmen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1545', 'kruipen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1546', 'parachutesprong / neergelaten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1547', 'kruipen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1548', 'parachutesprong / neergelaten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1549', 'overstappen / springen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1550', 'klimmen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1551', 'overstappen / springen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1552', 'klimmen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1553', 'kruipen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1554', 'parachutesprong / neergelaten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1555', 'klimmen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1556', 'kruipen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1557', 'overstappen / springen');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1558', 'parachutesprong / neergelaten');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1559', 'valse sleutel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1560', 'gekraakte code');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1561', 'valse sleutel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1562', 'gekraakte code');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1563', 'valse sleutel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1564', 'gekraakte code');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1565', 'gekraakte code');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('1566', 'valse sleutel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('2324', 'verdieping / balkon');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('2325', 'verdieping / balkon');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('2326', 'verdieping / balkon');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('2327', 'verdieping / balkon');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('2796', 'breekt de zegel');
INSERT INTO `cf_1_2_00_ec_mop_bivs` VALUES ('2797', 'breekt de zegel');

-- ----------------------------
-- Table structure for `cf_1_2_00_qlf_inbraak`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_00_qlf_inbraak`;
CREATE TABLE `cf_1_2_00_qlf_inbraak` (
  `QLF` varchar(10) NOT NULL,
  `LIST` varchar(20) CHARACTER SET utf8 DEFAULT '',
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `LIST` (`LIST`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_00_qlf_inbraak
-- ----------------------------
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1010', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1588', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1589', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1590', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1591', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1593', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1601', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1609', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1617', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1625', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1633', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1641', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1657', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1665', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1681', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1689', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1713', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1721', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1729', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1737', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1745', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1761', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1769', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1777', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1785', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1793', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1801', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1809', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1974', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1975', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1976', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1977', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1978', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1979', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1981', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1982', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1984', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1985', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1988', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1989', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1990', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1991', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1992', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1997', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7257', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7258', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7259', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7263', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7264', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7265', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7490', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7492', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7494', 'afe_zware_diefstal');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7489', 'andere_diefstal_bivs');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7491', 'andere_diefstal_bivs');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7493', 'andere_diefstal_bivs');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1587', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1592', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1666', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1698', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1705', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1746', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1753', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1987', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('1993', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7035', 'andere_diefstal_ovzo');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7261', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7262', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7266', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7267', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7268', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7269', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7270', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7271', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7272', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7273', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7274', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7275', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7276', 'woninginbraak');
INSERT INTO `cf_1_2_00_qlf_inbraak` VALUES ('7277', 'woninginbraak');

-- ----------------------------
-- Table structure for `cf_1_2_01_ec_bpl_woning_strikt`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_01_ec_bpl_woning_strikt`;
CREATE TABLE `cf_1_2_01_ec_bpl_woning_strikt` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_01_ec_bpl_woning_strikt
-- ----------------------------
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('001', 'huis / villa');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('002', 'kasteel');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('003', 'appartement / flat / studio');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('004', 'kamer');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('005', 'hoeve');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('423', 'woonboot');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('425', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('433', 'stacaravan');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('006', 'kasteel');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('007', 'huis / villa');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('008', 'appartement / flat / studio');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('009', 'Kamer');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('012', 'hoeve');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('014', 'bewoond (old)');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('017', 'badkamer');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('018', 'slaapkamer');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('019', 'living');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('020', 'salon');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('029', 'individuele garage');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('030', 'gemeenschappelijke garage');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('034', 'veranda');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('494', 'privaat woonplaats');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('068', 'klooster');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('069', 'abdij');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('071', 'pastorie');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('416', 'niet nader bepaald');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt` VALUES ('767', 'Vakantiehuis/kamer met ontbijt');

-- ----------------------------
-- Table structure for `cf_1_2_01_ec_bpl_woning_strikt_excl`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_01_ec_bpl_woning_strikt_excl`;
CREATE TABLE `cf_1_2_01_ec_bpl_woning_strikt_excl` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_01_ec_bpl_woning_strikt_excl
-- ----------------------------
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('028', 'brievenbus');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('031', 'tuinhuis / paviljoen');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('032', 'terras');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('033', 'tuin');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('035', 'oprit / erf');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('036', 'stal');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('037', 'schuur / loods / hangar');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('038', 'serre');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('039', 'niet nader bepaald');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('255', 'openbare weg');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('256', 'autoweg / autosnelweg');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('257', 'markt');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('258', 'parkeergarage');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('259', 'parking in open lucht');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('260', 'zee (old)');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('261', 'strand');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('262', 'duinen');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('263', 'aardeweg / pad');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('264', 'afbraakwerf (voertuigen)');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('267', 'boomgaard');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('268', 'bos / woud / kreupelhout');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('269', 'bouwgrond');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('270', 'akkerland');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('272', 'sluis / afdamming / brug / kunstwerk');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('275', 'heide');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('276', 'hooiland');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('277', 'jacht of visvangst');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('278', 'kaai / wal / steiger / dijk');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('279', 'groeve (zand / steen / kiezel /...)');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('280', 'moeras');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('281', 'ondergrondse passage');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('282', 'park');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('283', 'plein');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('284', 'proefstation landbouw');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('285', 'spoorweg');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('288', 'electriciteitslijn / telefoonlijn / telegraaf');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('289', 'veld');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('290', 'veen');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('291', 'vijver');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('293', 'weide');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('294', 'wijngaard');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('295', 'monument');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('296', 'bouwwerf');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('297', 'werf');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('298', 'stort');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('299', 'ruine');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('300', 'niet nader bepaald');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('426', 'betaalparking');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('488', 'kartcircuit');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('489', 'gesloten / privaat parking');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('512', 'anti-nucleaire schuilplaats');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('686', 'Openbare weg /Agressie in het verkeer');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('704', 'wildpark');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('711', 'Rommelmarkt');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('712', 'Agressie in het verkeer / Openbare weg');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('312', 'brievenbus');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('313', 'terras');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('322', 'voetpad');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('323', 'berm');
INSERT INTO `cf_1_2_01_ec_bpl_woning_strikt_excl` VALUES ('344', 'fietsenstandplaats');

-- ----------------------------
-- Table structure for `cf_1_2_02_ec_bpl_woning_ruim`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_02_ec_bpl_woning_ruim`;
CREATE TABLE `cf_1_2_02_ec_bpl_woning_ruim` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_02_ec_bpl_woning_ruim
-- ----------------------------
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('001', 'huis / villa');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('002', 'kasteel');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('003', 'appartement / flat / studio');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('004', 'kamer');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('005', 'hoeve');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('423', 'woonboot');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('425', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('433', 'stacaravan');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('487', 'tent');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('006', 'kasteel');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('007', 'huis / villa');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('008', 'appartement / flat / studio');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('009', 'Kamer');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('010', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('011', 'kampeerverblijf');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('012', 'hoeve');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('013', 'tent');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('424', 'woonboot');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('434', 'stacaravan');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('014', 'bewoond (old)');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('017', 'badkamer');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('018', 'slaapkamer');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('019', 'living');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('020', 'salon');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('029', 'individuele garage');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('030', 'gemeenschappelijke garage');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('031', 'tuinhuis / paviljoen');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('032', 'terras');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('033', 'tuin');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('034', 'veranda');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('035', 'oprit / erf');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('036', 'stal');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('037', 'schuur / loods / hangar');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('038', 'serre');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('039', 'niet nader bepaald');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('494', 'privaat woonplaats');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('068', 'klooster');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('069', 'abdij');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('071', 'pastorie');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('427', 'binnenschip');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('700', 'kampeerauto');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim` VALUES ('416', 'niet nader bepaald');

-- ----------------------------
-- Table structure for `cf_1_2_02_ec_bpl_woning_ruim_excl`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_02_ec_bpl_woning_ruim_excl`;
CREATE TABLE `cf_1_2_02_ec_bpl_woning_ruim_excl` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_02_ec_bpl_woning_ruim_excl
-- ----------------------------
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('255', 'openbare weg');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('256', 'autoweg / autosnelweg');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('257', 'markt');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('258', 'parkeergarage');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('259', 'parking in open lucht');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('260', 'zee (old)');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('261', 'strand');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('262', 'duinen');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('263', 'aardeweg / pad');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('264', 'afbraakwerf (voertuigen)');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('267', 'boomgaard');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('268', 'bos / woud / kreupelhout');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('269', 'bouwgrond');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('270', 'akkerland');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('272', 'sluis / afdamming / brug / kunstwerk');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('275', 'heide');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('276', 'hooiland');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('277', 'jacht of visvangst');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('278', 'kaai / wal / steiger / dijk');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('279', 'groeve (zand / steen / kiezel /...)');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('280', 'moeras');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('281', 'ondergrondse passage');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('282', 'park');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('283', 'plein');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('284', 'proefstation landbouw');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('285', 'spoorweg');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('288', 'electriciteitslijn / telefoonlijn / telegraaf');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('289', 'veld');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('290', 'veen');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('291', 'vijver');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('293', 'weide');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('294', 'wijngaard');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('295', 'monument');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('296', 'bouwwerf');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('297', 'werf');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('298', 'stort');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('299', 'ruine');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('300', 'niet nader bepaald');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('426', 'betaalparking');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('488', 'kartcircuit');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('489', 'gesloten / privaat parking');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('512', 'anti-nucleaire schuilplaats');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('686', 'Openbare weg /Agressie in het verkeer');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('704', 'wildpark');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('711', 'Rommelmarkt');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('712', 'Agressie in het verkeer / Openbare weg');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('322', 'voetpad');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('323', 'berm');
INSERT INTO `cf_1_2_02_ec_bpl_woning_ruim_excl` VALUES ('344', 'fietsenstandplaats');

-- ----------------------------
-- Table structure for `cf_1_2_03_ec_bpl_bedrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_03_ec_bpl_bedrijf`;
CREATE TABLE `cf_1_2_03_ec_bpl_bedrijf` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_03_ec_bpl_bedrijf
-- ----------------------------
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('233', 'frietkraam');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('688', 'fast-food');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('046', 'cabaret (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('047', 'nachtclub (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('048', 'sauna / massagesalon');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('049', 'niet nader bepaald');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('266', 'nachtclub / cabaret');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('462', 'escortebureau (call-girl)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('463', 'peepshow');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('493', 'sex shop');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('520', 'Kamer (carrée)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('056', 'bioscoop');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('057', 'videotheek');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('058', 'kunstgalerij / museum / tentoonstelling');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('063', 'casino');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('079', 'bowling / kegelbaan');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('080', 'turn- / fitnesscentrum');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('083', 'schaatsbaan / ijspiste');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('084', 'manège');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('085', 'skipiste');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('086', 'biljart- / snookerclub');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('087', 'tennisclub');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('088', 'voetbalstadion');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('089', 'watersportcentrum');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('090', 'zwembad / solarium');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('091', 'sporthal');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('435', 'schietstand');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('094', 'apotheek');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('097', 'laboratorium');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('098', 'tandtechnisch labo');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('099', 'dokterskabinet');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('100', 'tandartskabinet');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('105', 'beschutte werkplaats');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('106', 'kuuroord');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('448', 'veeartsenijkliniek');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('110', 'Anhyp (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('111', 'ASLK (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('112', 'Assubel (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('113', 'Bacob (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('114', 'BBL (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('115', 'Beroepskrediet');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('116', 'Famibank (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('117', 'Gemeentekrediet (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('118', 'Generale Bankmaatschappij (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('119', 'Ippa (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('120', 'Kredietbank (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('121', 'Landbouwkrediet');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('122', 'Bank Nagelmackers 1747 (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('123', 'Nmkn (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('124', 'Cera (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('125', 'Spaarkrediet (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('126', 'Banque Sud Belge (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('128', 'beurs');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('129', 'pandhuis');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('130', 'Wisselagentschap');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('131', 'privaat kredietbureau');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('133', 'niet nader bepaald');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('234', 'Argenta');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('134', 'lotto-valideringscentrum');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('135', 'tierce agentschap');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('136', 'autoverhuuragentschap');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('137', 'automobielinspectie');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('139', 'veiling');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('141', 'sauna / massage / schoonheidssalon');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('142', 'car- / truckwash');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('143', 'kapsalon');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('144', 'verhuurfirma (niet voertuig)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('145', 'comptabiliteitsbureau');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('147', 'wasserij / wassalon / wasserette');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('148', 'autorijschool');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('149', 'reisbureau / verzekeringskantoor (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('150', 'overzetdienst');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('151', 'luchtvaartmaatschappij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('152', 'publiciteitsagentschap');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('436', 'reisbureau');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('437', 'verzekeringskantoor');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('438', 'internetprovider');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('496', 'funerarium / crematorium');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('522', 'advokatenkantoor');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('619', 'Notariaat');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('625', 'phone shop');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('706', 'Immobiliënkantoor');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('154', 'warenhuis');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('155', 'galerij / shopping center');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('156', 'garden-center / tuincentrum');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('157', 'stock americain / legerstockhuis');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('158', 'benzinestation / tankstation');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('159', 'meubelhandel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('160', 'boekhandel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('161', 'doe-het-zelf zaak');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('162', 'beenhouwerij / charcuterie');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('163', 'zuivelhandel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('164', 'vishandel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('165', 'bakkerij / patisserie');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('166', 'droogkuis / ververij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('167', 'drogisterij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('168', 'bloemen en planten');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('169', 'juwelierszaak');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('170', 'krantenkiosk / -winkel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('171', 'kledingzaak / boetiek');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('172', 'parfumerie');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('173', 'wapenwinkel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('174', 'niet nader bepaald');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('430', 'nachtwinkel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('439', 'kruidenierswinkel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('440', 'electrozaak');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('441', 'schoenwinkel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('442', 'optiek');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('498', 'muziekhandelaar (CD, …)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('514', 'rookwaren');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('523', 'antiekzaak');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('714', 'Dierenwinkel');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('045', 'bordeel / bar / prive-club');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('207', 'alcoholstokerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('208', 'boomkwekerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('209', 'brouwerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('210', 'mijn (kool-, schalie-,...)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('211', 'melkerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('212', 'recuperatiebedrijf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('213', 'rederij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('214', 'scheepswerf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('215', 'steenbakkerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('216', 'veefokkerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('217', 'viskwekerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('218', 'weverij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('219', 'distributiemaatschappij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('220', 'drukkerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('221', 'publiciteitskantoor');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('222', 'slachthuis (produktie en verwerking van vlees)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('223', 'vismijn');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('224', 'havenbedrijf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('225', 'diagnosecentrum');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('226', 'zakencentrum');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('227', 'zakenkantoor');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('228', 'wervingsbureau');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('229', 'zagerij / schrijnwerkerij');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('235', 'salon / jaarbeurs');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('238', 'fabriek');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('239', 'molen');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('240', 'garage (concessiehouder / hersteller)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('241', 'niet nader bepaald');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('449', 'veevoederbedrijf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('499', 'fabriek / schrijnwerking (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('500', 'vervoermaatschappij (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('519', 'transportfirma');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('709', 'Bewakingsfirma');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('710', 'Proefbank');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('715', 'Opslag- / sorteerplaats van afval');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('716', 'Behandelplaats / verwerking van afval');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('717', 'Stortplaats');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('718', 'Vuurwerkbedrijf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('488', 'kartcircuit');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('332', 'etalage');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('334', 'toonzaal / verkoopzaal');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('338', 'werkplaats / atelier');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('340', 'magazijn');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('341', 'kantoor (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('343', 'meubelbewaarplaats');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('616', 'Grootwarenhuizen (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('617', 'Supermarkten (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('618', 'Warenhuizen (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('685', 'Deli traiteur');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('051', 'Vakantiecentrum/ -dorp / -kolonie');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('776', 'Recyclage metalen (schroothandel)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf` VALUES ('044', 'landbouwonderneming / -exploitatie');

-- ----------------------------
-- Table structure for `cf_1_2_03_ec_bpl_bedrijf_excl`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_03_ec_bpl_bedrijf_excl`;
CREATE TABLE `cf_1_2_03_ec_bpl_bedrijf_excl` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_03_ec_bpl_bedrijf_excl
-- ----------------------------
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('255', 'openbare weg');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('256', 'autoweg / autosnelweg');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('257', 'markt');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('258', 'parkeergarage');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('259', 'parking in open lucht');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('260', 'zee (old)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('261', 'strand');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('262', 'duinen');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('263', 'aardeweg / pad');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('264', 'afbraakwerf (voertuigen)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('267', 'boomgaard');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('268', 'bos / woud / kreupelhout');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('269', 'bouwgrond');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('270', 'akkerland');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('272', 'sluis / afdamming / brug / kunstwerk');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('275', 'heide');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('276', 'hooiland');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('277', 'jacht of visvangst');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('278', 'kaai / wal / steiger / dijk');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('279', 'groeve (zand / steen / kiezel /...)');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('280', 'moeras');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('281', 'ondergrondse passage');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('282', 'park');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('283', 'plein');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('284', 'proefstation landbouw');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('285', 'spoorweg');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('288', 'electriciteitslijn / telefoonlijn / telegraaf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('289', 'veld');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('290', 'veen');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('291', 'vijver');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('293', 'weide');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('294', 'wijngaard');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('295', 'monument');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('296', 'bouwwerf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('297', 'werf');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('298', 'stort');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('299', 'ruine');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('300', 'niet nader bepaald');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('426', 'betaalparking');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('489', 'gesloten / privaat parking');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('512', 'anti-nucleaire schuilplaats');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('686', 'Openbare weg /Agressie in het verkeer');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('704', 'wildpark');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('711', 'Rommelmarkt');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('712', 'Agressie in het verkeer / Openbare weg');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('322', 'voetpad');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('323', 'berm');
INSERT INTO `cf_1_2_03_ec_bpl_bedrijf_excl` VALUES ('344', 'fietsenstandplaats');

-- ----------------------------
-- Table structure for `cf_1_2_04_ec_bpl_openbaar_gebouw`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_04_ec_bpl_openbaar_gebouw`;
CREATE TABLE `cf_1_2_04_ec_bpl_openbaar_gebouw` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_04_ec_bpl_openbaar_gebouw
-- ----------------------------
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('055', 'bibliotheek / mediatheek');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('059', 'opera / schouwburg / theater');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('062', 'feestzaal / parochiezaal / cultureel centrum');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('064', 'buurthuis');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('095', 'ziekenhuis / polykliniek');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('096', 'psychiatrische instelling');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('101', 'rusthuis / bejaardentehuis');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('102', 'kindertehuis / jeugdbescherming');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('103', 'Kinderdagverblijf / creche');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('104', 'weeshuis');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('107', 'PMS centrum');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('237', 'Ocmw');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('254', 'ziekenfonds');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('138', 'toeristische dienst');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('140', 'verbrandingsoven');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('146', 'wetswinkel');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('175', 'gemeente');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('176', 'provinciegebouw');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('177', 'ministerie');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('178', 'ambassade / kanselarij / consulaat');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('179', 'Koninklijk paleis');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('180', 'gebouw Europese Unie');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('182', 'politiebureau');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('183', 'rijkswachtgebouw (old)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('184', 'gerechtsgebouw / justitiepaleis');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('185', 'gevangenis');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('186', 'douane');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('188', 'watermaatschappij');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('191', 'energiedistributiemaatschappij');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('192', 'omroepgebouw');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('193', 'postkantoor');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('194', 'postsorteercentrum');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('201', 'wachthuisje');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('443', 'containerpark');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('444', 'opvangcentrum');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('445', 'transitcentrum (gesloten)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('446', 'transitcentrum (open)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('515', 'brandweerkazerne');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('524', 'grenscontrolepunt');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('242', 'kleuterschool');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('243', 'lagere school');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('244', 'middelbare school (old)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('245', 'hoger onderwijs niet universitair');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('246', 'universiteit');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('247', 'niet nader bepaald');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('271', 'middelbare school - technisch');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('273', 'middelbare school - beroepsschool');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('287', 'middelbare school - algemeen onderwijs');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('292', 'middelbare school - kunstonderwijs');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('301', 'middelbare school - niet nader bepaald');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('501', 'sociale promotie onderwijs');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('690', 'buitengewoon onderwijs');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('691', 'internaat');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('248', 'springstoffenopslagplaats');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('249', 'Shape');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('250', 'kazerne');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('252', 'gebouw');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('253', 'Navo');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('054', 'Jeugdlokaal (-club, -centrum, -huis, ...)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('067', 'Begijnhof');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('070', 'Kerk / kapel');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('072', 'Tempel / synagoge');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('073', 'Moskee');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('689', 'School waar men de koran onderwijst');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw` VALUES ('516', 'Lijkenhuis');

-- ----------------------------
-- Table structure for `cf_1_2_04_ec_bpl_openbaar_gebouw_excl`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_04_ec_bpl_openbaar_gebouw_excl`;
CREATE TABLE `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_04_ec_bpl_openbaar_gebouw_excl
-- ----------------------------
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('255', 'openbare weg');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('256', 'autoweg / autosnelweg');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('257', 'markt');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('258', 'parkeergarage');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('259', 'parking in open lucht');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('260', 'zee (old)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('261', 'strand');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('262', 'duinen');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('263', 'aardeweg / pad');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('264', 'afbraakwerf (voertuigen)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('267', 'boomgaard');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('268', 'bos / woud / kreupelhout');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('269', 'bouwgrond');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('270', 'akkerland');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('272', 'sluis / afdamming / brug / kunstwerk');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('275', 'heide');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('276', 'hooiland');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('277', 'jacht of visvangst');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('278', 'kaai / wal / steiger / dijk');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('279', 'groeve (zand / steen / kiezel /...)');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('280', 'moeras');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('281', 'ondergrondse passage');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('282', 'park');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('283', 'plein');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('284', 'proefstation landbouw');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('285', 'spoorweg');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('288', 'electriciteitslijn / telefoonlijn / telegraaf');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('289', 'veld');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('290', 'veen');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('291', 'vijver');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('293', 'weide');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('294', 'wijngaard');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('295', 'monument');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('296', 'bouwwerf');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('297', 'werf');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('298', 'stort');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('299', 'ruine');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('300', 'niet nader bepaald');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('426', 'betaalparking');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('488', 'kartcircuit');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('489', 'gesloten / privaat parking');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('512', 'anti-nucleaire schuilplaats');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('686', 'Openbare weg /Agressie in het verkeer');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('704', 'wildpark');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('711', 'Rommelmarkt');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('712', 'Agressie in het verkeer / Openbare weg');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('322', 'voetpad');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('323', 'berm');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('344', 'fietsenstandplaats');
INSERT INTO `cf_1_2_04_ec_bpl_openbaar_gebouw_excl` VALUES ('708', 'Speelplaats (school)');

-- ----------------------------
-- Table structure for `cf_1_2_05_ec_bpl_handelszaak`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_05_ec_bpl_handelszaak`;
CREATE TABLE `cf_1_2_05_ec_bpl_handelszaak` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_05_ec_bpl_handelszaak
-- ----------------------------
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('057', 'videotheek');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('058', 'kunstgalerij / museum / tentoonstelling');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('094', 'apotheek');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('110', 'Anhyp (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('111', 'ASLK (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('112', 'Assubel (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('113', 'bacob (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('114', 'BBL (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('115', 'Beroepskrediet');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('116', 'Famibank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('117', 'Gemeentekrediet (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('118', 'Generale Bankmaatschappij (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('119', 'Ippa (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('120', 'kredietbank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('121', 'Landbouwkrediet');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('122', 'Bank Nagelmackers 1747 (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('123', 'Nmkn (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('124', 'Cera (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('125', 'Spaarkrediet (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('126', 'Banque Sud Belge (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('128', 'Beurs');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('129', 'pandhuis');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('130', 'Wisselagentschap');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('131', 'privaat kredietbureau');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('133', 'niet nader bepaald');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('234', 'Argenta');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('346', 'ABN AMRO Bank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('347', 'Artesia (Paribas) (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('348', 'Citibank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('349', 'Deutsche Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('350', 'Centea');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('351', 'de vaderlandsche (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('352', 'Europabank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('391', 'Hbk Spaarbank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('392', 'Codep Spaarbank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('418', 'VDK (Spaarbank)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('421', 'Bank J. Van Breda & C');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('422', 'Nationale Bank België');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('431', 'KBC Groep');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('432', 'Fortis Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('497', 'Dexia Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('526', 'Aachener Bank eG');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('527', 'Aareal Bank AG');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('528', 'ABK');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('529', 'Agricaisse');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('530', 'Almanij (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('531', 'AXA Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('532', 'Banca Monte Paschi Belgio');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('533', 'Banco Bilbao Vizcaya Argentaria NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('534', 'Santander Benelux');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('535', 'Bank of America');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('536', 'Bank of Baroda');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('537', 'Bank of Scotland (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('538', 'Belgolaise Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('539', 'Banque Chaabi du Maroc NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('540', 'Banque Covefi NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('541', 'Banque CPH');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('542', 'Bank Degroof');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('543', 'Bank van de Post');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('544', 'Bank Delen (de Schaetzen)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('545', 'Antwerpse Diamantbank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('546', 'Bank van Brabant');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('547', 'Banque Privée Edmond de Rothschild Europe NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('548', 'Belgian Bank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('549', 'BHW Bausparkasse AG');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('550', 'BNP Paribas');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('551', 'Byblos Bank Europe');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('552', 'Caisse d\'épargne de la ville de Tournai');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('553', 'CALYON NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('554', 'CBC Banque');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('555', 'CKV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('556', 'Commerzbank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('557', 'Discontobank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('558', 'Cortal Consors NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('559', 'CP Banque');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('560', 'IBK');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('561', 'HSBC France');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('562', 'Crédit Mutuel Nord Europe');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('563', 'De Buck Bankiers (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('564', 'Delta Lloyd Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('565', 'Demir-Halk Bank NV (DHB)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('566', 'Dresdner Bank AG');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('567', 'Ethias Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('568', 'Eural');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('569', 'Euroclear Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('570', 'FCE Bank plc');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('571', 'Finansbank (Holland) NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('572', 'Finaxis');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('573', 'FKBK');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('574', 'Pensioenfondsen');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('575', 'Rentenfonds');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('576', 'F. van Lanschot Bankiers België');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('577', 'Goffin Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('578', 'Habib Bank Ltd.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('579', 'Puilaetco Dewaay Private Bankers');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('580', 'ING België');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('581', 'JPMorgan Chase Bank, National Association');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('582', 'Kempen Capital Management NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('583', 'Keytrade Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('584', 'Lanbokas');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('585', 'LCH. Clearnet NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('586', 'Financiële markt');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('587', 'MDK');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('588', 'Mercator (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('589', 'NIBC Bank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('590', 'Onderling Beroepskrediet');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('592', 'OVBK');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('593', 'Parfibank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('594', 'Puilaetco Private Bankers');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('595', 'Record Bank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('596', 'Rabobank Nederland');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('597', 'Robeco Direct');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('598', 'SG De Maertelaere');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('599', 'Shizuoka Bank (Europe)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('600', 'Kredietmaatschappij');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('601', 'Makelaar');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('602', 'Maatschappij voor vermogensbeheer');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('603', 'Société Générale SA (Frankrijk)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('604', 'Sogeparticipations Belgique');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('605', 'State Bank of India');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('606', 'State Street Bank Europe Ltd.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('607', 'Sumitomo Mitsui Banking Corporation');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('608', 'The Bank of New York');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('609', 'The Bank of Tokyo-Mitsubishi UFJ Ltd.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('610', 'Triodosbank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('611', 'UBS Belgium');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('612', 'United Taiwan Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('613', 'Volkswagen Bank GmbH');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('614', 'Wafabank (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('615', 'WVB');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('620', 'Banque Transatlantique Belgium');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('621', 'Bank of cyprus public compagny ltd');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('622', 'Kaupthing Bank Luxembourg');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('623', 'Banco Espirito Santo de Investimento');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('624', 'Banco Santander Totta');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('668', 'Banque Eni');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('669', 'Attijariwafa bank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('670', 'ESA NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('671', 'Crédit Foncier de France NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('672', 'Rothschild & Cie Banque GCV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('673', 'Union de Crédit pour le Bâtiment NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('674', 'Banque Degroof Luxembourg');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('675', 'BinckBank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('676', 'Mizuho Corporate Bank Nederland NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('677', 'HSBC Bank plc');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('678', 'ICICI Bank UK Limited');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('679', 'Alpha Credit');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('143', 'kapsalon');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('154', 'warenhuis');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('155', 'galerij / shopping center');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('156', 'garden-center / tuincentrum');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('157', 'stock americain / legerstockhuis');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('158', 'benzinestation / tankstation');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('159', 'meubelhandel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('160', 'boekhandel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('161', 'doe-het-zelf zaak');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('162', 'beenhouwerij / charcuterie');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('163', 'zuivelhandel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('164', 'vishandel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('165', 'bakkerij / patisserie');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('166', 'droogkuis / ververij');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('167', 'drogisterij');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('168', 'bloemen en planten');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('169', 'juwelierszaak');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('170', 'krantenkiosk / -winkel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('171', 'kledingzaak / boetiek');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('172', 'parfumerie');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('173', 'wapenwinkel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('174', 'niet nader bepaald');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('430', 'nachtwinkel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('439', 'kruidenierswinkel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('440', 'electrozaak');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('441', 'schoenwinkel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('442', 'optiek');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('464', 'Verdeelautomaat (niet geldautomaat)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('498', 'muziekhandelaar (CD, …)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('514', 'rookwaren');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('523', 'antiekzaak');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('714', 'Dierenwinkel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('193', 'postkantoor');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('240', 'garage (concessiehouder / hersteller)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('332', 'Etalage');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('334', 'Toonzaal / verkoopzaal');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('465', 'Aldi');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('466', 'Battard');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('467', 'BricoGB');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('468', 'Champion');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('469', 'Colruyt');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('470', 'Delhaize');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('471', 'Dial (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('472', 'Eda (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('473', 'Intermarché');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('474', 'Lidl');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('475', 'Makro');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('476', 'Match');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('477', 'MaxiGB (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('478', 'Profi');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('479', 'SuperGB');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('502', 'GB Partner');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('503', 'EDI (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('504', 'WIBRA (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('505', 'TRAFIC (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('506', 'SPAR (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('507', 'Eurospar');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('508', 'Carrefour');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('509', 'AD Delhaize');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('510', 'Delhaize le lion');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('511', 'Smash');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('616', 'Grootwarenhuizen (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('617', 'Supermarkten (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('618', 'Warenhuizen (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('626', 'Blokker');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('627', 'Brantano');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('628', 'Brico Plan-It');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('629', 'C&A');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('630', 'Casa');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('631', 'Central Cash');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('632', 'Cora');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('633', 'Covee');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('634', 'Decathlon');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('635', 'Dino Dungo');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('636', 'Disport');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('637', 'E5 Mode');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('638', 'Eco-Marché');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('639', 'Eldi');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('640', 'GB (old)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('641', 'Go Sport');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('642', 'Hema');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('643', 'Hubo');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('644', 'Ikea');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('645', 'onbepaald');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('646', 'Innovation');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('647', 'Intersport');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('648', 'Krëfel');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('649', 'Leader Price');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('650', 'Leenbakker');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('651', 'Louis Delhaize');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('652', 'Mestdagh');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('653', 'Prima');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('654', 'Renmans');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('655', 'Spar');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('656', 'Superconfex');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('657', 'Tournesols');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('658', 'Trafic');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('659', 'Wibra');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('660', 'Zeeman');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('680', 'Delhaize Proxy');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('681', 'Delhaize City');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('682', 'Delhaize Shop & Go');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('683', 'GB Contact');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('684', 'GB Express');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('685', 'Deli traiteur');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('721', 'Société Générale Private Banking');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('722', 'ABN AMRO Clearing Bank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('723', 'Bank of China (Luxembourg) NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('724', 'Bank of India');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('725', 'Banque BCP');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('726', 'Banque de Luxembourg NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('727', 'BKCP');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('728', 'BNP Paribas Fortis Factor');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('729', 'BNP Paribas Securities Services CVA');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('730', 'Citibank International plc');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('731', 'CNH Capital Europe');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('732', 'CNH Financial Services SAS');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('733', 'CP OR Devises SA');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('734', 'Crédit Agricole Corporate and Investment Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('735', 'Credit Europe Bank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('736', 'Datex');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('737', 'Deutsche Bank Europe GmbH');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('738', 'Dexia');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('739', 'Dexia Commercial Finance');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('740', 'Dierickx, Leys & Cie');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('741', 'Elavon Financial Services Ltd.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('742', 'Euroclear NV (ESA)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('743', 'F. Van Lanschot Bankiers NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('744', 'Fortuneo NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('745', 'Hoist Kredit AB');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('746', 'HPME');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('747', 'ICBC (Europe) NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('748', 'ING Bank NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('749', 'International Card Services BV (ICS)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('750', 'J.P. Morgan Europe Ltd.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('751', 'J.P. Morgan International Bank Ltd.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('752', 'KBC Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('753', 'KBC Commercial Finance');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('754', 'Lloyds TSB Bank plc');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('755', 'Lombard Odier Darier Hentsch & Cie (België)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('756', 'Mitsubishi Corporation Europe Bank GmbH (MCE\r\nBank)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('757', 'Monabanq.');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('758', 'Optima Bank');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('759', 'Optima Group');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('760', 'Saxo BanK (Frankrijk) NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('761', 'The Bank of New York Mellon (Brussels Branch)');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('762', 'The Royal Bank of Scotland Plc');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('763', 'Tunz.Com');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('764', 'Union Bancaire Privée (Luxembourg) NV');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('765', 'Van de Put & C°');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('766', 'RBC DEXIA INVESTOR SERVICES BANK SA');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('768', 'Kruidvat\r\n769 Dreamland');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('769', 'Dreamland');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('770', 'Saturn');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('771', 'Mediamarkt');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('772', 'Fun');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('773', 'Okay');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('774', 'Tom & Co');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('775', 'Drankenhal/drankcentrale');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('779', 'Mediterranean Bank plc');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('780', 'Lombard Odier (Europe) SA');
INSERT INTO `cf_1_2_05_ec_bpl_handelszaak` VALUES ('781', 'Union Bank of India');

-- ----------------------------
-- Table structure for `cf_1_2_05_ec_mop_ramkraak`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_05_ec_mop_ramkraak`;
CREATE TABLE `cf_1_2_05_ec_mop_ramkraak` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_05_ec_mop_ramkraak
-- ----------------------------
INSERT INTO `cf_1_2_05_ec_mop_ramkraak` VALUES ('0423', 'ramt ruit of poort met voertuig (ramkraken) (old)');
INSERT INTO `cf_1_2_05_ec_mop_ramkraak` VALUES ('1263', 'ramkraken (COL 12/2003)');

-- ----------------------------
-- Table structure for `cf_1_2_05_qlf_afe_zware_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_2_05_qlf_afe_zware_diefstal`;
CREATE TABLE `cf_1_2_05_qlf_afe_zware_diefstal` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`) USING BTREE,
  KEY `AFE` (`AFE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_2_05_qlf_afe_zware_diefstal
-- ----------------------------
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1010', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1588', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1589', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1590', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1591', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1593', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1601', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1609', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1617', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1625', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1633', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1641', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1657', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1665', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1681', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1689', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1705', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1713', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1721', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1729', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1737', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1745', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1753', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1761', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1769', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1777', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1785', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1793', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1801', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1809', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1974', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1975', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1976', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1977', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1978', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1979', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1981', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1982', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1984', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1985', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1987', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1988', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1989', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1990', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1991', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1992', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1993', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('1997', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7035', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7257', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7258', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7259', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7261', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7262', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7263', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7264', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7265', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7266', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7267', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7268', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7269', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7270', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7271', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7272', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7273', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7274', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7275', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7276', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7277', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7489', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7490', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7491', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7492', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7493', '028');
INSERT INTO `cf_1_2_05_qlf_afe_zware_diefstal` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_01_ec_mop_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_01_ec_mop_wapen`;
CREATE TABLE `cf_1_9_01_ec_mop_wapen` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_01_ec_mop_wapen
-- ----------------------------
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0051', 'doet geloven dat hij gewapend is');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0077', 'houdt aanwezigen onder schot (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0131', 'toont wapen enkel bij tegenstand (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0137', 'brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0144', 'gebruikt spray (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0156', 'dient geneesmiddelen toe');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0158', 'overvalt tijdens halte aan financ.instelling (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0160', 'toont papier met vermelding \'overval\' (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0164', 'plaatst bompakket op toonbank (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0192', 'gooit rookbom');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0197', 'bedreiging met verborgen wapen (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0198', 'bedreiging met zichtbaar wapen');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0208', 'brengt brandwonden toe');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0211', 'dient schadelijke stof/vergif met dwang toe (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0213', 'verdooft / hypnotiseert slachtoffer');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0218', 'doet geloven dat hij gewapend is (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0220', 'dient onwetend slachtoffer schad.stof/vergif (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0232', 'klassiek springtuig (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0233', 'zelfgemaakt springtuig (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0234', 'snijwapen / -werktuig (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0235', 'steekwapen / -werktuig (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0236', 'slagwapen / -werktuig (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0238', 'pistool of revolver (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0240', 'niet nader bepaald vuurwapen (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0241', 'wapen met projectiel (katapult/harpoen/...) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0242', 'namaakvuurwapen (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0243', 'ander wapen (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0244', 'oosters gevechtswapen (nunchaku/shuriken/..) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0247', 'bindmiddel (touw /ketting /riem /boeien/...) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0248', 'chemische stof (irriterend) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0249', 'chemische stof (bijtend) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0250', 'chemische stof (ontvlambaar) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0251', 'Drug niet nader bepaald (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0252', 'Drugs cannabis (marihuana/haschisch/...) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0253', 'Drugs LSD (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0254', 'Drugs opiaten(heroïne/opium/morfine/codeïne) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0255', 'Drugs stimulerende (cocaïne/crack/XTC....) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0256', 'Drugs barbituraten / amfetamines (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0257', 'Drugs andere hallucinerende producten (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0258', 'Geneesmiddelen (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0259', 'jachtgeweer (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0260', 'vuurwapen met afgezaagde loop (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0261', 'oorlogsgeweer (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0262', 'slachtschiettoestel (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0263', 'riot gun (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0264', 'long rifle (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0265', 'machinepistool (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0266', 'chemische stof (giftig) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0267', 'chemische stof (andere) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0268', 'molotovcocktail (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0269', 'bombrief / bompakket (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0270', 'ontplofbaar / ontvlambaar gas (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0271', 'Nucleair product (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0272', 'Product onder hoge druk (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0753', 'karabijn (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0754', 'machinegeweer (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0755', 'luchtdrukgeweer (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0756', 'gaspistool (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0757', 'amerikaans boksijzer (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0758', 'ander stomp voorwerp (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0759', 'bajonet (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0760', 'degenstok (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0761', 'dolk (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0762', 'geweer (onderzeevisserij) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0763', 'ijzeren staaf (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0764', 'knuppel (matrak) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0765', 'niet nader bepaald blank wapen (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0766', 'sabel (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0787', 'Maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0790', 'schoten (vuurwapen) (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0791', 'steken (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0793', 'vergiftiging (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0809', 'meegebrachte prop (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('0810', 'peper / bijtend product (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1139', 'hold-up (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1140', 'diefstal gewapenderhand (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1239', 'gebruik van wapens');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1265', 'hold-up (old)');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1267', 'diefstal gewapenderhand');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1621', 'dient alcohol toe');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('1622', 'dient drugs toe');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('2329', 'vuurt doelgericht');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('2330', 'brengt springtuig tot ontploffing');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('2331', 'brengt slagen toe met wapen');
INSERT INTO `cf_1_9_01_ec_mop_wapen` VALUES ('2499', 'brengt de chauffeur in slaap');

-- ----------------------------
-- Table structure for `cf_1_9_01_ec_vwp_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_01_ec_vwp_wapen`;
CREATE TABLE `cf_1_9_01_ec_vwp_wapen` (
  `VWP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`VWP`),
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_01_ec_vwp_wapen
-- ----------------------------
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0801', 'toebehoren voor vuurwapens (lader, magazijn,...) (');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0802', 'omgebouwde wapens (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0803', 'andere (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0804', 'jachtpatronen / patronen (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0805', 'boksijzer (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0806', 'springstoffen / vuurwerk (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0807', 'geweer / karabijn (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0808', 'granaat (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0809', 'matrak (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0810', 'machinepistool / -geweer (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0811', 'mortier / antitank / bazooka (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0812', 'alarmpistool (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0813', 'pistool / revolver (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0814', 'dolk / mes / blank wapen (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('0815', 'traangas (old)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('3810', 'kunst/antiek - blank wapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('3811', 'kunst/antiek - vuurwapen (voor jaartal 1886)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8001', 'andere');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8002', 'niet bepaald');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8003', 'imitatie vuurwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8004', 'machinegeweer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8005', 'jachtwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8006', 'vuurwapen met afgezaagde loop');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8007', 'oorlogsgeweer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8008', 'riotgun');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8009', 'karabijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8010', 'machinepistool');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8011', 'luchtgeweer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8012', 'pistool / revolver');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8013', 'gaspistool');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8014', 'slachtschiettoestel');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8015', 'alarmpistool');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8016', 'jachtpatronen/patronen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8017', 'munitie (voor vuurwapen)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8018', 'mortier, bazooka, raketwerper');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8101', 'andere');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8102', 'niet bepaald');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8103', 'wapen krijgskunsten');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8104', 'snijdend of hakkend voorwerp');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8105', 'steekvoorwerp');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8106', 'bajonet');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8107', 'degenstok');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8108', 'dolk');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8109', 'sabel / degen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8110', 'stomp voorwerp');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8111', 'amerikaans boksijzer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8112', 'ijzeren staaf');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8113', 'knuppel / matrak');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8114', 'stok / wandelstok');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8115', 'knipmes / vlindermes');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8116', 'cutter');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8117', 'wapen met electrische schok');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8201', 'andere');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8202', 'niet bepaald');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8203', 'wapen met projectiel (katapult, harpoen, ...)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8204', 'onderzeegeweer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8301', 'andere');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8302', 'niet bepaald');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8303', 'klassiek springtuig');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8304', 'zelfgemaakt springtuig');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8305', 'molotov cocktail');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8306', 'gevalstrikte brief / gevalstrikt pakket');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8307', 'ontplofbaar of ontvlambaar gas');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8308', 'spray');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8309', 'granaat');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('8310', 'vuurwerk');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9317', 'kernwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9318', 'bacteriologisch (biologisch) wapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9319', 'chemisch wapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9320', 'toxisch wapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9321', 'ander - onbekend wapen NBCR');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9354', 'pistool/revolver (vuurwapen)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9355', 'geweer/karabijn (vuurwapen)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9356', 'luchtdrukpistool / -revolver');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9357', 'luchtdrukgeweer / -karabijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9358', 'alarmpistool / -revolver');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9359', 'alarmgeweer / -karabijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9360', 'slachtschietwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9361', 'verdovingsvuurwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9362', 'pistool/revolver niet nader bepaald');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9363', 'neppistool / -revolver');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9364', 'nepgeweer / -karabijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9365', 'pistool/machinepistool');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9366', 'geweer/machinegeweer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9367', 'riot-gun');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9368', 'signaalpistool');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9369', 'ander');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9370', 'vlindermes');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9371', 'ploertendoder (knots, ...)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9372', 'nunchaku');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9373', 'werpster');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9374', 'werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9375', 'mortier/bazooka/raketwerper');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9376', 'wapen met elektrische schok');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9377', 'blindmakend laserwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9378', 'brandwapen');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9379', 'spray');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9380', 'andere');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9381', 'submunitie');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9382', 'munitie exclusief voor militair gebruik');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9383', 'patronen/munities (andere)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9384', 'kulas/schuif');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9385', 'sluittoestel / -schroef en grendeltoestel');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9386', 'bascule');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9387', 'karkas/handgreep');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9388', 'loop');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9389', 'trekkersmechanisme');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9390', 'trommel');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9391', 'lader');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9392', 'richtapparatuur');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9393', 'geluidsdemper');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9394', 'andere');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9395', 'valstrikmijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9396', 'bom');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9397', 'torpedo');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9424', 'Luchtdruk/gasdruk -pistool / -revolver');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9425', 'Luchtdruk/gasdruk -geweer / -karabijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9426', 'Werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9429', 'Namaak -pistool/ -revolver');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9430', 'Stomp voorwerp');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9431', 'Amerikaans boksijzer');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9432', 'Ijzeren staaf');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9433', 'Knuppel / matrak');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9434', 'Stok / wandelstok');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9435', 'Namaak -geweer / -karabijn');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9436', 'Ploertendoder (knots, ...)');
INSERT INTO `cf_1_9_01_ec_vwp_wapen` VALUES ('9437', 'Nunchaku');

-- ----------------------------
-- Table structure for `cf_1_9_01_qlf_afe_zware_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_01_qlf_afe_zware_diefstal_afpersing`;
CREATE TABLE `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_01_qlf_afe_zware_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_9_01_qlf_afe_zware_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_01_qlf_diefstal_met_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_01_qlf_diefstal_met_wapen`;
CREATE TABLE `cf_1_9_01_qlf_diefstal_met_wapen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_01_qlf_diefstal_met_wapen
-- ----------------------------
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1010', 'Diefstal of afpersing, met geweld of bedreiging, met verzwarende omstandigheden (hold-up)');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1746', 'Zware diefstal met geweld of bedreiging waarbij wapens werden getoond of gebruikt (niet hold-up)');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1753', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1761', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1762', 'Zware diefstal met geweld of bedreiging van een bromfiets waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1769', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1777', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1785', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1786', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1793', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1801', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1802', 'Zware diefstal met geweld of bedreiging (hold-up)');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1809', 'Doodslag bij hold-up');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1993', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt(old)');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('1997', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7262', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7265', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7274', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7275', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7276', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7277', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7491', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_01_qlf_diefstal_met_wapen` VALUES ('7492', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_9_02_ec_hds_gewond`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_02_ec_hds_gewond`;
CREATE TABLE `cf_1_9_02_ec_hds_gewond` (
  `HDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDS`),
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_02_ec_hds_gewond
-- ----------------------------
INSERT INTO `cf_1_9_02_ec_hds_gewond` VALUES ('234', 'afgevoerd: Ja');
INSERT INTO `cf_1_9_02_ec_hds_gewond` VALUES ('237', 'fys. schade: lichte');
INSERT INTO `cf_1_9_02_ec_hds_gewond` VALUES ('238', 'fys. schade: zware');
INSERT INTO `cf_1_9_02_ec_hds_gewond` VALUES ('239', 'fys. schade: dood');
INSERT INTO `cf_1_9_02_ec_hds_gewond` VALUES ('240', 'Fys. schade: onbepaald');

-- ----------------------------
-- Table structure for `cf_1_9_02_ec_mop_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_02_ec_mop_geweld_zonder_wapen`;
CREATE TABLE `cf_1_9_02_ec_mop_geweld_zonder_wapen` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_02_ec_mop_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0012', 'laat slachtoffer hem volgen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0016', 'Kondigt misdrijf aan');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0049', 'Veroorzaakt ongeval (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0072', 'drijft de spot met slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0073', 'eist geld (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0078', 'is grof / brutaal / dreigend (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0084', 'sluit slachtoffer op / bindt het vast');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0115', 'verdrinkt slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0121', 'rukt buit uit de handen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0125', 'dwingt slachtoffer te knielen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0130', 'dwingt bediende koffer / kassa te openen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0132', 'blinddoekt / bedekt ogen slachtoffer / verblinden');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0134', 'brengt slagen toe zonder wapens');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0135', 'bedekt mond / prop in mond slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0136', 'boeit slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0139', 'eist sleutel');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0140', 'eist paswoord / code');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0145', 'eist openen van deuren / toegangen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0147', 'eist onklaar maken van alarmsysteem (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0159', 'belet slachtoffer te roepen / spreken (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0161', 'dreigt met brandstichting / bomaanslag (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0162', 'rukt kassa / geldkoffer weg');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0163', 'eist openen gevalstrikte portef/valies/brandkast');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0168', 'eist voertuig op');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0170', 'gijzelt een persoon om aftocht te dekken (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0186', 'brengt slachtoffer weg van de plaats van misdrijf');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0195', 'houdt persoon gevangen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0196', 'mondelinge bedreigingen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0200', 'bijt personen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0202', 'pleegt chantage');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0203', 'ontvoert slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0204', 'verbergt slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0205', 'eist geld / losgeld');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0207', 'Martelt slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0210', 'schriftelijke bedreigingen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0212', 'verbergt slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0214', 'Verminkt slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0215', 'verstikt slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0216', 'wurgt slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0217', 'maakt lijk onherkenbaar');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0219', 'telefonische bedreigingen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0231', 'Snijdt lijk in stukken');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0239', 'hongert slachtoffer uit');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0286', 'wordt betrapt - biedt weerstand');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0429', 'Verhangt slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0432', 'dmv geweld / bedreigingen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0435', 'Doodslag ten gevolge van folteringen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0456', 'Doodslag om diefst./afpers.te vergemakkelijk (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0457', 'Doodslag om straffeloosheid te verzekeren (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0458', 'blijvende fysische/psychische ziekte gevolg (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0459', 'Lichamelijke foltering van slachtoffer (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0460', 'ongeneeslijk lijkende ziekte tot gevolg (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0461', 'volledig verlies gebruik van orgaan gevolg (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0462', 'zware verminking tot gevolg (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0689', 'andere (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0691', 'doet slachtoffer verdwijnen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0714', 'dood tot gevolg (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0722', 'doet het slachtoffer een zaak afgeven (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0773', 'neemt documenten slachtoffer af');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0775', 'doet slachtoffer werken');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0786', 'andere fysieke handelingen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0787', 'maakt slachtoffer dronken (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0788', 'Kneveling (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0792', 'strelen / aaien (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0794', 'Andere morele handelingen (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('0928', 'Geweldscriminaliteit(andere dan zedenfeiten) (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1232', 'Onbepaald (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1238', 'gebruik van fysisch geweld (slagen ...) (old) bedreiging met geweld (woorden, gebaren, ..)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1240', '(old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1254', 'steaming');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1255', 'racketing');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1256', 'mobbing');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1257', 'fort chabrol');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1260', 'verkeersagressie (old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1262', 'diefstal met geweld van handtas/sacjacking(old)');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1268', 'car-jacking');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1270', 'home-jacking');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1632', 'neutraliseert bewakingsagent');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1638', 'andere');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1639', 'bedreiging via mail / internet / SMS');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1640', 'bedreiging met gebaren / door hun aanwezigheid');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1642', 'persoon / direct slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1643', 'persoon / familie');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1644', 'persoon / gevolg - omgeving');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1645', 'persoon / andere derden');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1650', 'psychologische foltering');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1651', 'dwingt slachtoffer tot een andere handeling');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1652', 'dwingt slachtoffer tot een seksuele handeling');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1654', 'Fysieke foltering / verminking');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1656', 'eist onklaar maken van alarmsysteem');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1657', 'eist documenten');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1658', 'eist in werking stellen van alarmsysteem');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1659', 'eist sleutels vervoermiddel');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('1660', 'andere');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2391', 'doet slachtoffer op de grond liggen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2400', 'voert een hersenspoeling uit');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2403', 'Melding aanslag via telefoon');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2404', 'Melding aanslag per brief');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2405', 'Melding aanslag via de media');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2409', 'Aanslag specifieke personen');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2438', 'ontvoert/gijzelt één/meerdere uit omgev slachtoff');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2453', 'houdt slachtoffer in bedwang');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2548', 'Rituele verminking');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2760', 'Oefent herhaaldelijk druk uit op het slachtoffer');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2773', 'Beoefent de hersenspoeling');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2786', 'Listige kunstgrepen - geweld - bedreigingen - dwang');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2787', 'Dader heeft gezag over slachtoff.-misbruik functie');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2790', 'Ongenees. ziekte/blijvende ongeschikt. veroorzaken');
INSERT INTO `cf_1_9_02_ec_mop_geweld_zonder_wapen` VALUES ('2791', 'Dood slachtoffer veroorzaken zonder oogmerk doden');

-- ----------------------------
-- Table structure for `cf_1_9_02_qlf_afe_zware_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_02_qlf_afe_zware_diefstal_afpersing`;
CREATE TABLE `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_02_qlf_afe_zware_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_9_02_qlf_afe_zware_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen`;
CREATE TABLE `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen
-- ----------------------------
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1594', 'Gewone diefstal met geweld of bedreiging');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1601', 'Doodslag bij diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1602', 'Gewone diefstal met geweld of bedreiging van een fiets');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1607', 'Gewone diefstal met geweld of bedreiging van een fiets met zware verminking tot gevolg');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1609', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1617', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1625', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1633', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1634', 'Gewone handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1641', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1642', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1650', 'Gewone winkeldiefstal met geweld of bedreiging bij gelijkstelling door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1657', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1664', 'Gewone diefstal met geweld of bedreiging bij gelijkstelling van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal) met dodelijke afloop');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1665', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1666', 'Zware diefstal met geweld of bedreiging bij gelijkstelling');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1681', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1689', 'Doodslag bij diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1690', 'Afpersing');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1697', 'Doodslag bij afpersing');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1698', 'Zware diefstal met geweld of bedreiging');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1705', 'Doodslag bij diefstal, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1713', 'Doodslag bij diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1721', 'Doodslag bij diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1729', 'Doodslag bij diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1730', 'Zware diefstal met geweld of bedreiging van een auto');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1737', 'Doodslag bij diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1738', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1745', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1974', 'Diefstal, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1975', 'Diefstal van een fiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1976', 'Diefstal van een bromfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1977', 'Diefstal van een motorfiets, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1978', 'Diefstal van een auto, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1979', 'Grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1981', 'Winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1982', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1984', 'Winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1985', 'Diefstal van op een haventerrein opgeslagen goederen bestemd voor verder transport (havendiefstal), met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1986', 'Afpersing');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1987', 'Diefstal, met geweld of bedreiging, met verzwarende omstandigheden(old)');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1988', 'Diefstal van een fiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1989', 'Diefstal van een bromfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1990', 'Diefstal van een motorfiets, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1991', 'Diefstal van een auto, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('1992', 'Grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7258', 'Diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7259', 'Diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7261', 'Doodslag bij diefstal in woning, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7263', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7264', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7270', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid braak');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7271', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid inklimming');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7272', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheid valse sleutels');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7273', 'Diefstal in woning, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7493', 'Diefstal, met geweld of bedreiging, met als verzwarende omstandigheden braak en/of inklimming en/of valse sleutels, waarbij geen wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen` VALUES ('7494', 'Diefstal, met geweld of bedreiging, met andere verzwarende omstandigheden dan braak, inklimming of valse sleutels, waarbij geen wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_9_03_ec_bpl_auto_moto`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_ec_bpl_auto_moto`;
CREATE TABLE `cf_1_9_03_ec_bpl_auto_moto` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_ec_bpl_auto_moto
-- ----------------------------
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('353', 'personenauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('354', 'trage personenauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('355', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('356', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('357', 'lichte vrachtauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('358', 'trage lichte vrachtauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('359', 'vrachtauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('360', 'trage vrachtauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('361', 'campingvoertuig');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('362', 'autobus / autocar');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('363', 'minibus');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('364', 'ziekenauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('365', 'brandweervoertuig');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('366', 'lijkauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('367', 'takelauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('368', 'kraanauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('369', 'alle terreinen');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('370', 'tractor / trekker');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('371', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('372', 'landbouwmaterieel');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('373', 'landbouwmotor');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('374', 'maaimachine');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('375', 'bedrijfsmaterieel');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('376', 'lichte pantser');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('687', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('699', 'landbouwvoertuig en trage oplegger');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('700', 'kampeerauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('701', 'traag voertuig omgevormd voor landbouw');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('702', 'gepantserde personenauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('703', 'trage personenauto');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('395', 'taxi');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('396', 'marktvoertuig / winkelwagen');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('397', 'militair');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('398', 'sportwagen');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('399', 'buggy');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('400', 'jeep');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('401', 'politievoertuig');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('402', 'tankwagen');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('403', 'bulldozer');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('404', 'graafmachine');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('405', 'elevator');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('406', 'containervervoer');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('409', 'geldtransport van de post');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('410', 'geldtransport niet van de post');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('411', 'werfwagen');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('412', 'gepantserd');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('413', 'niet gepantserd');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('414', 'kermiswagen');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('521', 'Motorfiets');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('695', 'Motorvierwieler (Quad)');
INSERT INTO `cf_1_9_03_ec_bpl_auto_moto` VALUES ('697', 'Motordriewieler (Trike)');

-- ----------------------------
-- Table structure for `cf_1_9_03_ec_vvm_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_ec_vvm_auto_klg`;
CREATE TABLE `cf_1_9_03_ec_vvm_auto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_ec_vvm_auto_klg
-- ----------------------------
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_1_9_03_ec_vvm_auto_klg` VALUES (null, 'geen vvm');

-- ----------------------------
-- Table structure for `cf_1_9_03_ec_vvm_auto_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_ec_vvm_auto_moto_klg`;
CREATE TABLE `cf_1_9_03_ec_vvm_auto_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_ec_vvm_auto_moto_klg
-- ----------------------------
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES (null, 'geen vvm');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6202', 'motorfiets');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6203', 'motordriewieler (Trike)');
INSERT INTO `cf_1_9_03_ec_vvm_auto_moto_klg` VALUES ('6204', 'motorvierwieler (Quad)');

-- ----------------------------
-- Table structure for `cf_1_9_03_ec_vvm_niet_auto_moto_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_ec_vvm_niet_auto_moto_kag`;
CREATE TABLE `cf_1_9_03_ec_vvm_niet_auto_moto_kag` (
  `KAG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KAG` (`KAG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_ec_vvm_niet_auto_moto_kag
-- ----------------------------
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_kag` VALUES ('063', 'Rijwiel');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_kag` VALUES ('064', 'Vaartuig');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_kag` VALUES ('065', 'Luchtvaartuig');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_kag` VALUES ('066', 'Ander vervoermiddel');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_kag` VALUES ('067', 'Aanhangwagen');

-- ----------------------------
-- Table structure for `cf_1_9_03_ec_vvm_niet_auto_moto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_ec_vvm_niet_auto_moto_klg`;
CREATE TABLE `cf_1_9_03_ec_vvm_niet_auto_moto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_ec_vvm_niet_auto_moto_klg
-- ----------------------------
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6109', 'Proefrit auto (old)');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6110', 'Proefrit aanhangwagen (old)');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6117', 'Handel auto (old)');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6201', 'Bromfiets');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6205', 'Handel moto (old)');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6206', 'Proefrit moto (old)');
INSERT INTO `cf_1_9_03_ec_vvm_niet_auto_moto_klg` VALUES ('6207', 'Niet bepaald');

-- ----------------------------
-- Table structure for `cf_1_9_03_qlf_afe_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_qlf_afe_diefstal_afpersing`;
CREATE TABLE `cf_1_9_03_qlf_afe_diefstal_afpersing` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_qlf_afe_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1574', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1575', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1576', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1577', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1578', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1579', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1580', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1581', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1582', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1583', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1584', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1585', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7256', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7291', '025');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_9_03_qlf_afe_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_03_qlf_diefstal_uit_voertuig`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_03_qlf_diefstal_uit_voertuig`;
CREATE TABLE `cf_1_9_03_qlf_diefstal_uit_voertuig` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_03_qlf_diefstal_uit_voertuig
-- ----------------------------
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7256', 'Diefstal uit voertuig, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7257', 'Diefstal uit voertuig, zonder geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7258', 'Diefstal uit voertuig, met geweld of bedreiging, zonder verz warende omstandigheden');
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7259', 'Diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7263', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7264', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_03_qlf_diefstal_uit_voertuig` VALUES ('7265', 'Doodslag bij diefstal uit voertuig, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');

-- ----------------------------
-- Table structure for `cf_1_9_04_ec_mop_sacjacking`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_04_ec_mop_sacjacking`;
CREATE TABLE `cf_1_9_04_ec_mop_sacjacking` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_04_ec_mop_sacjacking
-- ----------------------------
INSERT INTO `cf_1_9_04_ec_mop_sacjacking` VALUES ('2550', 'sac-jacking');

-- ----------------------------
-- Table structure for `cf_1_9_05_ec_vwp_wapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_05_ec_vwp_wapen`;
CREATE TABLE `cf_1_9_05_ec_vwp_wapen` (
  `VWP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`VWP`),
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_05_ec_vwp_wapen
-- ----------------------------
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0801', 'toebehoren voor vuurwapens (lader, magazijn,...) (');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0802', 'omgebouwde wapens (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0803', 'andere (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0804', 'jachtpatronen / patronen (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0805', 'boksijzer (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0806', 'springstoffen / vuurwerk (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0807', 'geweer / karabijn (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0808', 'granaat (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0809', 'matrak (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0810', 'machinepistool / -geweer (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0811', 'mortier / antitank / bazooka (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0812', 'alarmpistool (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0813', 'pistool / revolver (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0814', 'dolk / mes / blank wapen (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('0815', 'traangas (old)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('3810', 'kunst/antiek - blank wapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('3811', 'kunst/antiek - vuurwapen (voor jaartal 1886)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8001', 'andere');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8002', 'niet bepaald');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8003', 'imitatie vuurwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8004', 'machinegeweer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8005', 'jachtwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8006', 'vuurwapen met afgezaagde loop');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8007', 'oorlogsgeweer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8008', 'riotgun');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8009', 'karabijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8010', 'machinepistool');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8011', 'luchtgeweer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8012', 'pistool / revolver');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8013', 'gaspistool');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8014', 'slachtschiettoestel');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8015', 'alarmpistool');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8016', 'jachtpatronen/patronen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8017', 'munitie (voor vuurwapen)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8018', 'mortier, bazooka, raketwerper');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8101', 'andere');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8102', 'niet bepaald');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8103', 'wapen krijgskunsten');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8104', 'snijdend of hakkend voorwerp');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8105', 'steekvoorwerp');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8106', 'bajonet');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8107', 'degenstok');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8108', 'dolk');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8109', 'sabel / degen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8110', 'stomp voorwerp');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8111', 'amerikaans boksijzer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8112', 'ijzeren staaf');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8113', 'knuppel / matrak');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8114', 'stok / wandelstok');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8115', 'knipmes / vlindermes');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8116', 'cutter');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8117', 'wapen met electrische schok');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8201', 'andere');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8202', 'niet bepaald');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8203', 'wapen met projectiel (katapult, harpoen, ...)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8204', 'onderzeegeweer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8301', 'andere');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8302', 'niet bepaald');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8303', 'klassiek springtuig');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8304', 'zelfgemaakt springtuig');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8305', 'molotov cocktail');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8306', 'gevalstrikte brief / gevalstrikt pakket');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8307', 'ontplofbaar of ontvlambaar gas');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8308', 'spray');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8309', 'granaat');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('8310', 'vuurwerk');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9317', 'kernwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9318', 'bacteriologisch (biologisch) wapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9319', 'chemisch wapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9320', 'toxisch wapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9321', 'ander - onbekend wapen NBCR');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9354', 'pistool/revolver (vuurwapen)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9355', 'geweer/karabijn (vuurwapen)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9356', 'luchtdrukpistool / -revolver');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9357', 'luchtdrukgeweer / -karabijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9358', 'alarmpistool / -revolver');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9359', 'alarmgeweer / -karabijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9360', 'slachtschietwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9361', 'verdovingsvuurwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9362', 'pistool/revolver niet nader bepaald');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9363', 'neppistool / -revolver');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9364', 'nepgeweer / -karabijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9365', 'pistool/machinepistool');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9366', 'geweer/machinegeweer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9367', 'riot-gun');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9368', 'signaalpistool');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9369', 'ander');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9370', 'vlindermes');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9371', 'ploertendoder (knots, ...)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9372', 'nunchaku');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9373', 'werpster');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9374', 'werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9375', 'mortier/bazooka/raketwerper');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9376', 'wapen met elektrische schok');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9377', 'blindmakend laserwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9378', 'brandwapen');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9379', 'spray');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9380', 'andere');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9381', 'submunitie');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9382', 'munitie exclusief voor militair gebruik');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9383', 'patronen/munities (andere)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9384', 'kulas/schuif');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9385', 'sluittoestel / -schroef en grendeltoestel');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9386', 'bascule');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9387', 'karkas/handgreep');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9388', 'loop');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9389', 'trekkersmechanisme');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9390', 'trommel');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9391', 'lader');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9392', 'richtapparatuur');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9393', 'geluidsdemper');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9394', 'andere');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9395', 'valstrikmijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9396', 'bom');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9397', 'torpedo');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9424', 'Luchtdruk/gasdruk -pistool / -revolver');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9425', 'Luchtdruk/gasdruk -geweer / -karabijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9426', 'Werpwapen (katapult, kruisboog, boog,...)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9429', 'Namaak -pistool/ -revolver');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9430', 'Stomp voorwerp');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9431', 'Amerikaans boksijzer');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9432', 'Ijzeren staaf');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9433', 'Knuppel / matrak');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9434', 'Stok / wandelstok');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9435', 'Namaak -geweer / -karabijn');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9436', 'Ploertendoder (knots, ...)');
INSERT INTO `cf_1_9_05_ec_vwp_wapen` VALUES ('9437', 'Nunchaku');

-- ----------------------------
-- Table structure for `cf_1_9_05_qlf_afe_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_05_qlf_afe_diefstal_afpersing`;
CREATE TABLE `cf_1_9_05_qlf_afe_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_05_qlf_afe_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1574', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1575', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1576', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1577', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1578', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1579', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1580', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1581', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1582', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1583', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1584', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1585', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7256', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7291', '025');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_9_05_qlf_afe_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_06_ec_bpl_woning_strikt`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_06_ec_bpl_woning_strikt`;
CREATE TABLE `cf_1_9_06_ec_bpl_woning_strikt` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_06_ec_bpl_woning_strikt
-- ----------------------------
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('001', 'huis / villa');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('002', 'kasteel');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('003', 'appartement / flat / studio');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('004', 'kamer');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('005', 'hoeve');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('423', 'woonboot');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('425', 'hut / chalet / jachthuis');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('433', 'stacaravan');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('006', 'kasteel');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('007', 'huis / villa');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('008', 'appartement / flat / studio');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('009', 'Kamer');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('012', 'hoeve');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('014', 'bewoond (old)');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('017', 'badkamer');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('018', 'slaapkamer');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('019', 'living');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('020', 'salon');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('029', 'individuele garage');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('030', 'gemeenschappelijke garage');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('034', 'veranda');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('494', 'privaat woonplaats');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('068', 'klooster');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('069', 'abdij');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('071', 'pastorie');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('416', 'niet nader bepaald');
INSERT INTO `cf_1_9_06_ec_bpl_woning_strikt` VALUES ('767', 'Vakantiehuis/kamer met ontbijt');

-- ----------------------------
-- Table structure for `cf_1_9_06_ec_mop_steaming`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_06_ec_mop_steaming`;
CREATE TABLE `cf_1_9_06_ec_mop_steaming` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_06_ec_mop_steaming
-- ----------------------------
INSERT INTO `cf_1_9_06_ec_mop_steaming` VALUES ('1254', 'steaming');

-- ----------------------------
-- Table structure for `cf_1_9_06_qlf_afe_zware_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_06_qlf_afe_zware_diefstal_afpersing`;
CREATE TABLE `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_06_qlf_afe_zware_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_9_06_qlf_afe_zware_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_07_qlf_handtasdiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_07_qlf_handtasdiefstal`;
CREATE TABLE `cf_1_9_07_qlf_handtasdiefstal` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_07_qlf_handtasdiefstal
-- ----------------------------
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1634', 'Gewone handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1641', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1738', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1745', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1786', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1793', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1979', 'Grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_07_qlf_handtasdiefstal` VALUES ('1992', 'Grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');

-- ----------------------------
-- Table structure for `cf_1_9_08_ec_mop_grijpdiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_08_ec_mop_grijpdiefstal`;
CREATE TABLE `cf_1_9_08_ec_mop_grijpdiefstal` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_08_ec_mop_grijpdiefstal
-- ----------------------------
INSERT INTO `cf_1_9_08_ec_mop_grijpdiefstal` VALUES ('1262', 'diefstal met geweld van handtas/sacjacking(old)');
INSERT INTO `cf_1_9_08_ec_mop_grijpdiefstal` VALUES ('2549', 'grijpdiefstal');
INSERT INTO `cf_1_9_08_ec_mop_grijpdiefstal` VALUES ('2550', 'sac-jacking');

-- ----------------------------
-- Table structure for `cf_1_9_08_qlf_afe_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_08_qlf_afe_diefstal`;
CREATE TABLE `cf_1_9_08_qlf_afe_diefstal` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_08_qlf_afe_diefstal
-- ----------------------------
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1574', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1575', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1576', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1577', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1578', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1579', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1580', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1581', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1582', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1583', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1584', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1585', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7256', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7291', '025');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1010', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1588', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1589', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1590', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1591', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1593', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1601', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1609', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1617', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1625', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1633', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1641', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1657', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1665', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1681', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1689', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1705', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1713', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1721', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1729', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1737', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1745', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1753', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1761', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1769', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1777', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1785', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1793', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1801', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1809', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1974', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1975', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1976', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1977', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1978', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1979', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1981', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1982', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1984', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1985', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1987', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1988', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1989', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1990', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1991', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1992', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1993', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('1997', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7035', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7257', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7258', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7259', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7261', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7262', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7263', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7264', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7265', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7266', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7267', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7268', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7269', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7270', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7271', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7272', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7273', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7274', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7275', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7276', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7277', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7489', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7490', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7491', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7492', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7493', '028');
INSERT INTO `cf_1_9_08_qlf_afe_diefstal` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_08_qlf_handtasdiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_08_qlf_handtasdiefstal`;
CREATE TABLE `cf_1_9_08_qlf_handtasdiefstal` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_08_qlf_handtasdiefstal
-- ----------------------------
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1579', 'Grijpdiefstal van een handtas, zonder geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1634', 'Gewone handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1641', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1738', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1745', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1786', 'Zware handtasdiefstal (met contact tussen verdachte en slachtoffer) met geweld of bedreiging waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1793', 'Doodslag bij grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1979', 'Grijpdiefstal van een handtas, met geweld of bedreiging, zonder verzwarende omstandigheden');
INSERT INTO `cf_1_9_08_qlf_handtasdiefstal` VALUES ('1992', 'Grijpdiefstal van een handtas, met geweld of bedreiging, met verzwarende omstandigheden');

-- ----------------------------
-- Table structure for `cf_1_9_09_ec_mop_zakkenrollerij`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_09_ec_mop_zakkenrollerij`;
CREATE TABLE `cf_1_9_09_ec_mop_zakkenrollerij` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_09_ec_mop_zakkenrollerij
-- ----------------------------
INSERT INTO `cf_1_9_09_ec_mop_zakkenrollerij` VALUES ('0832', 'zakkenrollerij (old)');
INSERT INTO `cf_1_9_09_ec_mop_zakkenrollerij` VALUES ('1264', 'pick-pocket / zakkenrollerij');

-- ----------------------------
-- Table structure for `cf_1_9_09_qlf_afe_gewone_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_09_qlf_afe_gewone_diefstal`;
CREATE TABLE `cf_1_9_09_qlf_afe_gewone_diefstal` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_09_qlf_afe_gewone_diefstal
-- ----------------------------
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1574', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1575', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1576', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1577', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1578', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1579', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1580', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1581', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1582', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1583', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1584', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('1585', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('7256', '025');
INSERT INTO `cf_1_9_09_qlf_afe_gewone_diefstal` VALUES ('7291', '025');

-- ----------------------------
-- Table structure for `cf_1_9_09_qlf_zakkenrollerij`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_09_qlf_zakkenrollerij`;
CREATE TABLE `cf_1_9_09_qlf_zakkenrollerij` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_09_qlf_zakkenrollerij
-- ----------------------------
INSERT INTO `cf_1_9_09_qlf_zakkenrollerij` VALUES ('1582', 'Heimelijke diefstal zonder geweld en zonder verzwarende omstandigheden, op een publieke of semi-publieke plaats, van een voorwerp dat het slachtoffer bij of op zich draagt');

-- ----------------------------
-- Table structure for `cf_1_9_10_ec_bpl_winkel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_10_ec_bpl_winkel`;
CREATE TABLE `cf_1_9_10_ec_bpl_winkel` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_10_ec_bpl_winkel
-- ----------------------------
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('057', 'videotheek');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('094', 'apotheek');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('154', 'warenhuis');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('155', 'galerij / shopping center');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('156', 'garden-center / tuincentrum');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('157', 'stock americain / legerstockhuis');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('158', 'benzinestation / tankstation');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('159', 'meubelhandel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('160', 'boekhandel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('161', 'doe-het-zelf zaak');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('162', 'beenhouwerij / charcuterie');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('163', 'zuivelhandel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('164', 'vishandel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('165', 'bakkerij / patisserie');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('166', 'droogkuis / ververij');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('167', 'drogisterij');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('168', 'bloemen en planten');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('169', 'juwelierszaak');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('170', 'krantenkiosk / -winkel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('171', 'kledingzaak / boetiek');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('172', 'parfumerie');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('173', 'wapenwinkel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('174', 'niet nader bepaald');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('430', 'nachtwinkel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('439', 'kruidenierswinkel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('440', 'electrozaak');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('441', 'schoenwinkel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('442', 'optiek');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('498', 'muziekhandelaar (CD, …)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('514', 'rookwaren');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('523', 'antiekzaak');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('714', 'Dierenwinkel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('332', 'etalage');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('334', 'toonzaal / verkoopzaal');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('335', 'kraam');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('465', 'Aldi');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('466', 'Battard');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('467', 'BricoGB');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('468', 'Champion');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('469', 'Colruyt');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('470', 'Delhaize');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('471', 'Dial (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('472', 'Eda (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('473', 'Intermarché');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('474', 'Lidl');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('475', 'Makro');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('476', 'Match');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('477', 'MaxiGB (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('478', 'Profi');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('479', 'SuperGB');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('502', 'GB Partner');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('503', 'EDI (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('504', 'WIBRA (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('505', 'TRAFIC (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('506', 'SPAR (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('507', 'Eurospar');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('508', 'Carrefour');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('509', 'AD Delhaize');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('510', 'Delhaize le lion');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('511', 'Smash');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('616', 'Grootwarenhuizen (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('617', 'Supermarkten (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('618', 'Warenhuizen (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('626', 'Blokker');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('627', 'Brantano');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('628', 'Brico Plan-It');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('629', 'C&A');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('630', 'Casa');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('631', 'Central Cash');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('632', 'Cora');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('633', 'Covee');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('634', 'Decathlon');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('635', 'Dino Dungo');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('636', 'Disport');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('637', 'E5 Mode');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('638', 'Eco-Marché');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('639', 'Eldi');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('640', 'GB (old)');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('641', 'Go Sport');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('642', 'Hema');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('643', 'Hubo');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('644', 'Ikea');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('645', 'onbepaald');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('646', 'Innovation');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('647', 'Intersport');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('648', 'Krëfel');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('649', 'Leader Price');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('650', 'Leenbakker');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('651', 'Louis Delhaize');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('652', 'Mestdagh');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('653', 'Prima');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('654', 'Renmans');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('655', 'Spar');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('656', 'Superconfex');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('657', 'Tournesols');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('658', 'Trafic');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('659', 'Wibra');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('660', 'Zeeman');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('680', 'Delhaize Proxy');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('681', 'Delhaize City');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('682', 'Delhaize Shop & Go');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('683', 'GB Contact');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('684', 'GB Express');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('685', 'Deli traiteur');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('768', 'Kruidvat');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('769', 'Dreamland');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('770', 'Saturn');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('771', 'Mediamarkt');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('772', 'Fun');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('773', 'Okay');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('774', 'Tom & Co');
INSERT INTO `cf_1_9_10_ec_bpl_winkel` VALUES ('775', 'Drankenhal/drankcentrale');

-- ----------------------------
-- Table structure for `cf_1_9_10_qlf_winkeldiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_10_qlf_winkeldiefstal`;
CREATE TABLE `cf_1_9_10_qlf_winkeldiefstal` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_10_qlf_winkeldiefstal
-- ----------------------------
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1580', 'Winkeldiefstal, zonder geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1650', 'Gewone winkeldiefstal met geweld of bedreiging bij gelijkstelling door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1657', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1681', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1801', 'Doodslag bij winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, waarbij wapens werden getoond of gebruikt, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1981', 'Winkeldiefstal, met geweld of bedreiging, zonder verzwarende omstandigheden, door een klant ten nadele van een winkelier');
INSERT INTO `cf_1_9_10_qlf_winkeldiefstal` VALUES ('1984', 'Winkeldiefstal, met geweld of bedreiging, met verzwarende omstandigheden, door een klant ten nadele van een winkelier');

-- ----------------------------
-- Table structure for `cf_1_9_11_ec_hdd_list`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_11_ec_hdd_list`;
CREATE TABLE `cf_1_9_11_ec_hdd_list` (
  `HDD` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDD`),
  KEY `HDD` (`HDD`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_11_ec_hdd_list
-- ----------------------------
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('048', 'Rijkswachtuniform (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('049', 'Uniform gemeentepolitie (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('050', 'Uniform postbode (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('051', 'Uniform Belgacom (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('052', 'Uniform gas- / electriciteitsmaatschappij (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('053', 'Uniform verpleger / verpleegster (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('054', 'Priesterkledij');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('055', 'Religieuze kledij');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('056', 'Militaire kledij');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('062', 'Scharenslijper');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('124', 'Beheerder / uitbater');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('125', 'Advokaat');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('126', 'Personeel waterdienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('127', 'Personeel gas / water / electriciteit');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('128', 'Personeel Belgacom');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('129', 'Ambtenaar (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('130', 'Artiest');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('131', 'Antiquair');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('132', 'Arts');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('133', 'Bankbediende');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('134', 'Barpersoneel');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('135', 'Beambte openbare dienst (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('136', 'Bedienaar eredienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('137', 'Bedrijfsrevisor');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('138', 'Boekhouder');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('139', 'Bookmaker');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('140', 'Brandweerman');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('141', 'Croupier');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('142', 'Douanebeambte');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('143', 'Expert');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('144', 'Foorreiziger');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('145', 'Garagehouder / concessiehouder / sloper');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('146', 'Geestelijke');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('147', 'Houder politiek mandaat (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('148', 'Informaticus');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('149', 'Juwelier');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('150', 'Kassier / kassierster');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('151', 'Landloper');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('152', 'Leurhandelaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('153', 'Lid magistratuur (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('154', 'Makelaar onroerend goed');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('155', 'Medisch of paramedisch (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('156', 'Militair');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('158', 'Notaris');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('159', 'Onderwijzend personeel');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('160', 'Personeel beveiligingsfirma (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('161', 'Personeel horeca');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('162', 'Persoon beroepshalve in bezit belangr geldwaarden');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('163', 'Politieagent / rijkswachter - in functie (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('164', 'Postbediende');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('165', 'Postbode');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('166', 'Taxichauffeur');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('167', 'Vertegenwoordiger');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('168', 'Verzekeringsmakelaar / -agent');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('169', 'Handelaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('170', 'Wisselagent');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('173', 'Lid algemene politiedienst (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('176', 'Lid bijzondere politiedienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('177', 'Lid dienst met beperkte politiebevoegdheid');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('217', 'Rijkswachter (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('218', 'Politieagent (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('219', 'Ambachtsman / handelaar (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('256', 'Paramedisch: kinesist');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('257', 'Paramedisch: masseur');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('258', 'Paramedisch: verpleger');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('259', 'Exorcist');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('260', 'Maraboe');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('269', 'Student');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('270', 'Werkzoekend');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('271', 'Ongeschoold arbeider');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('272', 'Geschoold arbeider');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('273', 'Zelfstandige');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('274', 'Manager');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('275', 'Ander vrij beroep');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('276', 'Diplomatieke status / diplomaat');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('287', 'Chauffeur');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('289', 'Fruitplukker');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('291', 'Ondernemer');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('293', 'Escorte (call-girl)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('295', 'Impresario');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('297', 'Regisseur');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('299', 'Huispersoneel');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('301', 'Fotograaf');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('303', 'Restaurateur');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('305', 'Telefonist');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('306', 'Naaktdanser(es) / stripper(ster)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('308', 'Personeel openbaar vervoer');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('357', 'Federaal ambtenaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('358', 'Andere beambte federale overheidsdienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('359', 'Gewestambtenaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('360', 'Andere beambte gewestelijke overheidsdienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('361', 'Gemeenschapsambtenaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('362', 'Andere beambte overheidsdienst van gemeenschap');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('363', 'Provincieambtenaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('364', 'Andere beambte provincie overheidsdienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('365', 'Gemeenteambtenaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('366', 'Andere beambte gemeentelijke overheidsdienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('367', 'Ambtenaar internationale Europese instelling');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('368', 'Andere beambte internationale Europese instelling');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('369', 'Ambtenaar andere internationale instelling');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('370', 'Andere beambte andere internationale instelling');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('371', 'Personeel autonoom openbaar bedrijf');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('372', 'Personeel parastatale / semi-openbaar personeel');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('373', 'Andere persoon belast met een openbare opdracht');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('374', 'Lid van de federale politie');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('375', 'Lid van de lokale politie');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('376', 'Federale minister');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('377', 'Gewestminister');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('378', 'Gemeenschapsminister');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('379', 'Senator');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('380', 'Federale afgevaardigde');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('381', 'Gewestafgevaardigde');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('382', 'Gemeenschapsafgevaardigde');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('383', 'Permanente afgevaardigde');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('384', 'Regeringscommissaris');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('385', 'Bijzonder commissaris');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('386', 'Burgemeester');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('387', 'Schepen');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('388', 'Gemeenteraadslid');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('389', 'Provincieraadslid');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('390', 'Magistraat (zittend) / Rechter');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('391', 'Magistraat (staand)/ Openbaar Ministerie');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('392', 'Consulaire rechter');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('393', 'Scheidsrechter (juridisch)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('394', 'Scheidsrechter (sportief)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('395', 'Jurylid');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('396', 'Gerechtsdeurwaarder');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('397', 'Stadswachter');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('398', 'Architect');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('399', 'Personeel bewakingsfirma');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('400', 'Personeel beveiligingsfirma');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('409', 'Ambachtsman');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('410', 'Handelaar (old)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('411', 'Bestuurder in rechte');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('412', 'Bestuurder in feite');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('413', 'Vennoot (in vennootschap)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('414', 'Lid (in vereniging)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('415', 'Bestuurder vennootschap');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('416', 'Bestuurder vereniging of stichting');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('429', 'Leraar islamitische godsdienst');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('430', 'Mohammedaanse aalmoezenier (gevangenis)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('431', 'Katholieke aalmoezenier (gevangenis)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('432', 'Protestantse aalmoezenier (gevangenis)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('433', 'Vertaler-vertaalster / tolk');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('434', 'Imam');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('435', 'Oefenmeester krijgskunden');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('436', 'Vliegtuigpiloot');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('437', 'Loopjongen of -meisje / boodschapper');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('438', 'Psycholo(o)g(e)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('439', 'Genezer');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('441', 'Gevangenbewaarder');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('446', 'Verzamelaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('447', 'Wapenhandelaar');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('448', 'Verantwoordelijke schietstand');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('449', 'Tussenpersoon (wapens)');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('450', 'Uniform');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('452', 'Landbouwer');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('458', 'Hobbyist');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('459', 'Taxidermist');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('460', 'Ophaler van afval');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('461', 'Afvalmakelaar (\"trader\")');
INSERT INTO `cf_1_9_11_ec_hdd_list` VALUES ('462', 'Beenhouwer / slachter');

-- ----------------------------
-- Table structure for `cf_1_9_11_ec_mop_list`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_11_ec_mop_list`;
CREATE TABLE `cf_1_9_11_ec_mop_list` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_11_ec_mop_list
-- ----------------------------
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0795', 'List niet nader bepaald (old)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0850', 'Door gebruik van list (old)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0395', 'Dienstkaart politiedienst (old)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0013', 'List / voorwendsel niet nader bepaald');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0019', 'Simuleert gebrek of kwetsuur');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0023', 'Wendt ongeval of pech voor');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0024', 'Vermomt zich');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0034', 'Verklaart iets te zoeken');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0042', 'Belt aan');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0043', 'Stopt of verplicht slachtoffer te stoppen');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0050', 'Spreekt slachtoffer aan');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0053', 'Stelt hulp voor');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0055', 'Doet autostop');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0060', 'Vraagt testrit te maken');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0061', 'Vervormt zijn stem');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0063', 'Biedt koopwaar / geschenk aan');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0087', 'Leidt slachtoffer af');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0516', 'Misbruik blanco handtekening');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0645', 'Ensceneert overlijden');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0647', 'Gebruik van een vervallen biljet / muntstuk');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0677', 'Doet geloven over voldoende middelen te beschikken');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0769', 'Gebruikt een dekmantel');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0770', 'Gebruikt de techniek van dubbele bestemming');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('1567', 'Andere');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('1568', 'Ensceneert diefstal / verlies');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('1569', 'Valse belofte');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('1570', 'Ensceneert brand');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('1571', 'Gebruik van een vervallen waardepapier');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2378', 'Biedt geld aan / betaalt slachtoffer');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2493', 'Inzake voorgestelde leeftijd');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0580', 'Verandert voornaam');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0581', 'Inzake adellijke titel');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0582', 'Inzake bijnaam / pseudoniem van andere persoon');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0583', 'Inzake denkbeeldige / bestaande naam');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0586', 'Inzake een homoniem');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0698', 'Inzake burgerlijke stand (geh / gesch / kinderen)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0699', 'Inzake bloed- en aanverwantschap');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0700', 'Inzake nationaliteit');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0701', 'Inzake bezit van decoraties / eretitels');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0702', 'Inzake opleidingsniveau / deskundigheid');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0703', 'Inzake oorlogsverleden (weerstander/...)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0704', 'Inzake erfrechten (erfgenaam/...)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0705', 'Inzake gezondheidstoestand (invalide/...)');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0706', 'Inzake beroep');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0707', 'Inzake werkloosheidstoestand');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0708', 'Stelt zich voor als eigenaar');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0709', 'Stelt zich voor als mandataris');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0710', 'Stelt zich voor als schuldeiser');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0711', 'Stelt zich voor als huurder');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0712', 'Stelt zich voor als werkgever');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('0713', 'Stelt zich voor als werknemer');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('1576', 'Stelt zich voor als gemandateerde');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2436', 'Maakt gebruik van blauw zwaailicht');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2437', 'Gebruikt een vals uniform');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2494', 'Inzake voorgestelde leeftijd');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2537', 'Geeft zich uit voor lid van een politiedienst');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2840', 'Inzake fictieve identiteit');
INSERT INTO `cf_1_9_11_ec_mop_list` VALUES ('2841', 'Inzake bestaande identiteit');

-- ----------------------------
-- Table structure for `cf_1_9_11_ec_vwp_list`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_11_ec_vwp_list`;
CREATE TABLE `cf_1_9_11_ec_vwp_list` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_11_ec_vwp_list
-- ----------------------------
INSERT INTO `cf_1_9_11_ec_vwp_list` VALUES ('2305', 'Kledij / uniform');
INSERT INTO `cf_1_9_11_ec_vwp_list` VALUES ('1610', 'Dienstkaart (politiediensten)');

-- ----------------------------
-- Table structure for `cf_1_9_11_qlf_afe_diefstal_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_11_qlf_afe_diefstal_afpersing`;
CREATE TABLE `cf_1_9_11_qlf_afe_diefstal_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_11_qlf_afe_diefstal_afpersing
-- ----------------------------
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1010', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1574', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1575', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1576', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1577', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1578', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1579', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1580', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1581', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1582', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1583', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1584', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1585', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1588', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1589', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1590', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1591', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1593', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1601', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1609', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1617', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1625', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1633', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1641', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1657', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1665', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1681', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1689', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1705', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1713', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1721', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1729', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1737', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1745', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1753', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1761', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1769', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1777', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1785', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1793', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1801', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1809', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1974', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1975', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1976', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1977', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1978', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1979', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1981', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1982', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1984', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1985', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1986', '027');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1987', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1988', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1989', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1990', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1991', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1992', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1993', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('1997', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7035', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7256', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7257', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7258', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7259', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7261', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7262', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7263', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7264', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7265', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7266', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7267', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7268', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7269', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7270', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7271', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7272', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7273', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7274', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7275', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7276', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7277', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7291', '025');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7489', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7490', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7491', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7492', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7493', '028');
INSERT INTO `cf_1_9_11_qlf_afe_diefstal_afpersing` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_12_ec_bpl_metaaldiefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_12_ec_bpl_metaaldiefstal`;
CREATE TABLE `cf_1_9_12_ec_bpl_metaaldiefstal` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_12_ec_bpl_metaaldiefstal
-- ----------------------------
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('187', 'Gas- / electriciteitsmaatschappij');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('189', 'Belgacom');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('191', 'Energiedistributiemaatschappij');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('196', 'Spoorwegstation');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('500', 'Vervoermaatschappij (old)');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('285', 'Spoorweg');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('288', 'Electriciteitslijn / telefoonlijn / telegraaf');
INSERT INTO `cf_1_9_12_ec_bpl_metaaldiefstal` VALUES ('776', 'Recyclage metalen (schroothandel)');

-- ----------------------------
-- Table structure for `cf_1_9_12_ec_msr_indicatie_metaal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_12_ec_msr_indicatie_metaal`;
CREATE TABLE `cf_1_9_12_ec_msr_indicatie_metaal` (
  `MSR` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MSR` (`MSR`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_12_ec_msr_indicatie_metaal
-- ----------------------------
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('001', 'Kilometer');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('002', 'Hectometer');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('003', 'Decameter');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('004', 'Meter');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('005', 'Decimeter');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('006', 'Centimeter');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('007', 'Millimeter');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('008', 'Ton');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('009', 'Kilogram');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('010', 'Gram');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('012', 'Kubieke meter (1000 L)');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('040', 'Niet meetbaar');
INSERT INTO `cf_1_9_12_ec_msr_indicatie_metaal` VALUES ('041', 'Niet meetbaar');

-- ----------------------------
-- Table structure for `cf_1_9_12_ec_vwp_metaal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_12_ec_vwp_metaal`;
CREATE TABLE `cf_1_9_12_ec_vwp_metaal` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_12_ec_vwp_metaal
-- ----------------------------
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('2905', 'metaal (old)');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3301', 'aluminium');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3303', 'andere');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3304', 'brons');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3305', 'koper');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3306', 'tin');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3307', 'ijzer / gietijzer');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3310', 'lood');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3311', 'zink');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3312', 'kwik');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('3313', 'niet bepaald');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('9348', 'staal');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('9349', 'roestvrij staal');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('9350', 'nikkel');
INSERT INTO `cf_1_9_12_ec_vwp_metaal` VALUES ('5920', 'metaal / schroot');

-- ----------------------------
-- Table structure for `cf_1_9_12_ec_vwp_metaalhoudend`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_12_ec_vwp_metaalhoudend`;
CREATE TABLE `cf_1_9_12_ec_vwp_metaalhoudend` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_12_ec_vwp_metaalhoudend
-- ----------------------------
INSERT INTO `cf_1_9_12_ec_vwp_metaalhoudend` VALUES ('1902', 'Andere');
INSERT INTO `cf_1_9_12_ec_vwp_metaalhoudend` VALUES ('1905', 'Installatiematerieel');
INSERT INTO `cf_1_9_12_ec_vwp_metaalhoudend` VALUES ('1908', 'Niet bepaald');
INSERT INTO `cf_1_9_12_ec_vwp_metaalhoudend` VALUES ('4805', 'Ijzerwaren');
INSERT INTO `cf_1_9_12_ec_vwp_metaalhoudend` VALUES ('4808', 'Niet bepaald');
INSERT INTO `cf_1_9_12_ec_vwp_metaalhoudend` VALUES ('4809', 'Andere');

-- ----------------------------
-- Table structure for `cf_1_9_12_qlf_afe_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_12_qlf_afe_diefstal`;
CREATE TABLE `cf_1_9_12_qlf_afe_diefstal` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_12_qlf_afe_diefstal
-- ----------------------------
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1010', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1574', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1575', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1576', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1577', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1578', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1579', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1580', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1581', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1582', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1583', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1584', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1585', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1588', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1589', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1590', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1591', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1593', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1601', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1609', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1617', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1625', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1633', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1641', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1657', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1665', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1681', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1689', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1705', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1713', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1721', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1729', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1737', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1745', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1753', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1761', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1769', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1777', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1785', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1793', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1801', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1809', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1974', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1975', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1976', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1977', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1978', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1979', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1981', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1982', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1984', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1985', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1987', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1988', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1989', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1990', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1991', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1992', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1993', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('1997', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7035', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7256', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7257', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7258', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7259', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7261', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7262', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7263', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7264', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7265', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7266', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7267', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7268', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7269', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7270', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7271', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7272', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7273', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7274', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7275', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7276', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7277', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7291', '025');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7489', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7490', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7491', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7492', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7493', '028');
INSERT INTO `cf_1_9_12_qlf_afe_diefstal` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_1_9_13_ec_bpl_werf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_13_ec_bpl_werf`;
CREATE TABLE `cf_1_9_13_ec_bpl_werf` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_13_ec_bpl_werf
-- ----------------------------
INSERT INTO `cf_1_9_13_ec_bpl_werf` VALUES ('296', 'Bouwwerf');
INSERT INTO `cf_1_9_13_ec_bpl_werf` VALUES ('297', 'Werf');

-- ----------------------------
-- Table structure for `cf_1_9_13_qlf_afe_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_1_9_13_qlf_afe_diefstal`;
CREATE TABLE `cf_1_9_13_qlf_afe_diefstal` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_1_9_13_qlf_afe_diefstal
-- ----------------------------
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1010', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1574', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1575', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1576', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1577', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1578', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1579', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1580', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1581', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1582', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1583', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1584', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1585', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1588', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1589', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1590', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1591', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1593', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1601', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1609', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1617', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1625', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1633', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1641', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1657', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1665', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1681', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1689', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1705', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1713', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1721', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1729', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1737', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1745', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1753', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1761', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1769', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1777', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1785', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1793', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1801', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1809', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1974', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1975', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1976', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1977', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1978', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1979', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1981', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1982', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1984', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1985', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1987', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1988', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1989', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1990', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1991', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1992', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1993', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('1997', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7035', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7256', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7257', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7258', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7259', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7261', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7262', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7263', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7264', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7265', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7266', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7267', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7268', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7269', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7270', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7271', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7272', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7273', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7274', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7275', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7276', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7277', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7291', '025');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7489', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7490', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7491', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7492', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7493', '028');
INSERT INTO `cf_1_9_13_qlf_afe_diefstal` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_2_9_04_ec_hds_beroep_algemeen_belang`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_04_ec_hds_beroep_algemeen_belang`;
CREATE TABLE `cf_2_9_04_ec_hds_beroep_algemeen_belang` (
  `HDS` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_04_ec_hds_beroep_algemeen_belang
-- ----------------------------
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('030', 'lid algemene politiedienst (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('032', 'lid bijzondere politiedienst');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('033', 'lid dienst met beperkte politiebevoegdheid');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('078', 'ambtenaar (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('081', 'arts');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('084', 'beambte openbare dienst (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('089', 'brandweerman');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('091', 'douanebeambte');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('096', 'houder politiek mandaat (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('102', 'lid magistratuur (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('104', 'medisch of paramedisch (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('105', 'militair');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('107', 'notaris');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('108', 'onderwijzend personeel');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('112', 'politieagent / rijkswachter');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('113', 'postbediende');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('114', 'postbode');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('221', 'rijkswachter (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('222', 'politieagent (old)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('246', 'paramedisch: kinesist');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('247', 'paramedisch: verpleger');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('259', 'diplomatieke status');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('260', 'dierenarts');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('261', 'apotheker');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('280', 'personeel openbaar vervoer');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('282', 'Federaal ambtenaar');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('283', 'Andere beambte federale overheidsdienst');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('284', 'Gewestambtenaar');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('285', 'Andere beambte gewestelijke overheidsdienst');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('286', 'Gemeenschapsambtenaar');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('287', 'Andere beambte overheidsdienst van gemeenschap');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('288', 'Provincieambtenaar');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('289', 'Andere beambte provincie overheidsdienst');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('290', 'Gemeenteambtenaar');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('291', 'Andere beambte gemeentelijke overheidsdienst');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('292', 'Ambtenaar internationale Europese instelling');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('293', 'Andere beambte internationale Europese instelling');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('294', 'Ambtenaar andere internationale instelling');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('295', 'Andere beambte andere internationale instelling');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('296', 'Personeel autonoom openbaar bedrijf');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('297', 'Personeel parastatale / semi-openbaar personeel');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('298', 'Andere persoon belast met een openbare opdracht');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('299', 'Lid van de federale politie');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('300', 'Lid van de lokale politie');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('301', 'Federale minister');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('302', 'Gewestminister');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('303', 'Gemeenschapsminister');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('304', 'Senator');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('305', 'Federale afgevaardigde');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('306', 'Gewestafgevaardigde');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('307', 'Gemeenschapsafgevaardigde');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('308', 'Permanente afgevaardigde');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('309', 'Regeringscommissaris');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('310', 'Bijzonder commissaris');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('311', 'Burgemeester');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('312', 'Schepen');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('313', 'Gemeenteraadslid');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('314', 'Provincieraadslid');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('315', 'Magistraat (zittend) / Rechter');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('316', 'Magistraat (staand)/ Openbaar Ministerie');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('317', 'Consulaire rechter');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('318', 'Scheidsrechter (juridisch)');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('321', 'Gerechtsdeurwaarder');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('322', 'Stadswachter');
INSERT INTO `cf_2_9_04_ec_hds_beroep_algemeen_belang` VALUES ('347', 'Gevangenbewaarder');

-- ----------------------------
-- Table structure for `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen`;
CREATE TABLE `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen
-- ----------------------------
INSERT INTO `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` VALUES ('1065', '077');
INSERT INTO `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` VALUES ('1066', '077');
INSERT INTO `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` VALUES ('1067', '077');
INSERT INTO `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` VALUES ('1068', '077');
INSERT INTO `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` VALUES ('1887', '077');
INSERT INTO `cf_2_9_04_qlf_afe_geweld_tegen_overheidspersonen` VALUES ('7556', '077');

-- ----------------------------
-- Table structure for `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen`;
CREATE TABLE `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen
-- ----------------------------
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1936', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1937', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1939', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1940', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1941', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1943', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1944', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1945', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1946', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('1947', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7063', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7290', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7557', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7558', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7559', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7560', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7661', '175');
INSERT INTO `cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen` VALUES ('7722', '175');

-- ----------------------------
-- Table structure for `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang`;
CREATE TABLE `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang
-- ----------------------------
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1065', 'Geweld tegen dragers van het openbaar gezag');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1066', 'Geweld met bloedstorting tot gevolg, tegen dragers van het openbaar gezag');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1067', 'Geweld met verwonding tot gevolg, tegen dragers van het openbaar gezag');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1068', 'Geweld met ziekte tot gevolg, tegen dragers van het openbaar gezag');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1406', 'Opzettelijke slagen en verwondingen aan een agent of officier van gerechtelijke politie tijdens of ter gelegenheid van de uitoefening van hun functie');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1410', 'Opzettelijke slagen en verwondingen aan een agent of officier van gerechtelijke politie tijdens of ter gelegenheid van de uitoefening van hun functie met ongeschiktheid tot het verrichten van een persoonlijke arbeid tot gevolg');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1887', 'Geweld tegen dragers van het openbaar gezag, met onbekende lichamelijke gevolgen');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('1946', 'Opzettelijke slagen en verwondingen aan een agent of officier van gerechtelijke politie, tijdens of ter gelegenheid van de uitoefening van hun functie');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('7556', 'Geweld met de dood tot gevolg, tegen dragers van het openbaar gezag');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('7557', 'Opzettelijke slagen en verwondingen aan personeel van een netwerk voor openbaar vervoer');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('7558', 'Opzettelijke slagen en verwondingen aan personeel van andere openbare dienst');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('7559', 'Opzettelijke slagen en verwondingen aan een ambulancier, een apotheker of een lid van medisch of paramedisch personeel');
INSERT INTO `cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang` VALUES ('7560', 'Opzettelijke slagen en verwondingen aan personeel van een onderwijsinstelling of pedagogisch kader');

-- ----------------------------
-- Table structure for `cf_2_9_05_ec_mop_meerdere_daders`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_05_ec_mop_meerdere_daders`;
CREATE TABLE `cf_2_9_05_ec_mop_meerdere_daders` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_05_ec_mop_meerdere_daders
-- ----------------------------
INSERT INTO `cf_2_9_05_ec_mop_meerdere_daders` VALUES ('0005', 'handelt in bende (old)');
INSERT INTO `cf_2_9_05_ec_mop_meerdere_daders` VALUES ('1620', 'handelt niet alleen');

-- ----------------------------
-- Table structure for `cf_2_9_05_qlf_afe_verkrachting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_05_qlf_afe_verkrachting`;
CREATE TABLE `cf_2_9_05_qlf_afe_verkrachting` (
  `QLF` varchar(10) DEFAULT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_05_qlf_afe_verkrachting
-- ----------------------------
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1166', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1167', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1168', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1169', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1170', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1171', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1172', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1173', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1174', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1175', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1176', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1177', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1178', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1179', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1180', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1181', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1182', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1183', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1184', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1185', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1186', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1187', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1188', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1189', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1190', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1191', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1192', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1193', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1194', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1195', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1196', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1197', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1198', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1199', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1200', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1201', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1202', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1203', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1204', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1205', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1206', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1207', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1208', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1209', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1210', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1211', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1212', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1213', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1904', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1905', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1906', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1907', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1908', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1909', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1910', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1911', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1912', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1913', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1914', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('1915', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7110', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7111', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7112', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7113', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7114', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7115', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7116', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7117', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7118', '158');
INSERT INTO `cf_2_9_05_qlf_afe_verkrachting` VALUES ('7119', '158');

-- ----------------------------
-- Table structure for `cf_2_9_06_ec_mop_tagging`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_06_ec_mop_tagging`;
CREATE TABLE `cf_2_9_06_ec_mop_tagging` (
  `MOP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_06_ec_mop_tagging
-- ----------------------------
INSERT INTO `cf_2_9_06_ec_mop_tagging` VALUES ('1258', 'tagging');

-- ----------------------------
-- Table structure for `cf_2_9_06_qlf_afe_opzettelijke_vernielingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_06_qlf_afe_opzettelijke_vernielingen`;
CREATE TABLE `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` (
  `QLF` varchar(255) DEFAULT NULL,
  `AFE` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_06_qlf_afe_opzettelijke_vernielingen
-- ----------------------------
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7013', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7022', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7023', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7024', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7179', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7318', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7319', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7320', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7321', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7322', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7323', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7325', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7326', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7327', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7328', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('1872', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7317', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7324', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7467', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7329', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7554', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7555', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7312', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7713', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7714', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7715', '171');
INSERT INTO `cf_2_9_06_qlf_afe_opzettelijke_vernielingen` VALUES ('7716', '171');

-- ----------------------------
-- Table structure for `cf_2_9_06_qlf_graffiti`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_06_qlf_graffiti`;
CREATE TABLE `cf_2_9_06_qlf_graffiti` (
  `QLF` varchar(4) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_06_qlf_graffiti
-- ----------------------------
INSERT INTO `cf_2_9_06_qlf_graffiti` VALUES ('7327', 'Opschriften op gebouwen langs de openbare weg');
INSERT INTO `cf_2_9_06_qlf_graffiti` VALUES ('7328', 'Opschriften op gebouwen niet langs de openbare weg');
INSERT INTO `cf_2_9_06_qlf_graffiti` VALUES ('7554', 'Graffiti aanbrengen op roerende goederen');
INSERT INTO `cf_2_9_06_qlf_graffiti` VALUES ('7555', 'Graffiti aanbrengen op onroerende goederen');

-- ----------------------------
-- Table structure for `cf_2_9_07_ec_bpl_bankautomaat`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_ec_bpl_bankautomaat`;
CREATE TABLE `cf_2_9_07_ec_bpl_bankautomaat` (
  `BPL` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`BPL`),
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_ec_bpl_bankautomaat
-- ----------------------------
INSERT INTO `cf_2_9_07_ec_bpl_bankautomaat` VALUES ('109', 'Bankautomaat');

-- ----------------------------
-- Table structure for `cf_2_9_07_ec_mop_betaalkaartfraude`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_ec_mop_betaalkaartfraude`;
CREATE TABLE `cf_2_9_07_ec_mop_betaalkaartfraude` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_ec_mop_betaalkaartfraude
-- ----------------------------
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('0436', 'Met valse sleutels (old)');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('1559', 'Valse sleutel');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('1560', 'Gekraakte code');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('1561', 'Valse sleutel');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('1563', 'Valse sleutel');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('1566', 'Valse sleutel');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('2449', 'Bankautomaat/proton');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('2450', 'Bankautomaat/proton');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('2451', 'Bankautomaat/proton');
INSERT INTO `cf_2_9_07_ec_mop_betaalkaartfraude` VALUES ('2452', 'Bankautomaat/proton');

-- ----------------------------
-- Table structure for `cf_2_9_07_ec_mop_kaart_geldautomaat`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_ec_mop_kaart_geldautomaat`;
CREATE TABLE `cf_2_9_07_ec_mop_kaart_geldautomaat` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_ec_mop_kaart_geldautomaat
-- ----------------------------
INSERT INTO `cf_2_9_07_ec_mop_kaart_geldautomaat` VALUES ('0309', 'Kaart geldautomaat (old)');

-- ----------------------------
-- Table structure for `cf_2_9_07_ec_mop_shouldersurfing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_ec_mop_shouldersurfing`;
CREATE TABLE `cf_2_9_07_ec_mop_shouldersurfing` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_ec_mop_shouldersurfing
-- ----------------------------
INSERT INTO `cf_2_9_07_ec_mop_shouldersurfing` VALUES ('2846', 'Shouldersurfing');

-- ----------------------------
-- Table structure for `cf_2_9_07_ec_mop_skimming`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_ec_mop_skimming`;
CREATE TABLE `cf_2_9_07_ec_mop_skimming` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_ec_mop_skimming
-- ----------------------------
INSERT INTO `cf_2_9_07_ec_mop_skimming` VALUES ('2527', 'Skimming');

-- ----------------------------
-- Table structure for `cf_2_9_07_ec_vwp_betaalkaart`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_ec_vwp_betaalkaart`;
CREATE TABLE `cf_2_9_07_ec_vwp_betaalkaart` (
  `VWP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`VWP`),
  KEY `VWP` (`VWP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_ec_vwp_betaalkaart
-- ----------------------------
INSERT INTO `cf_2_9_07_ec_vwp_betaalkaart` VALUES ('0703', 'Bankkaart / kredietkaart (old)');
INSERT INTO `cf_2_9_07_ec_vwp_betaalkaart` VALUES ('0711', 'Andere betaalkaart');
INSERT INTO `cf_2_9_07_ec_vwp_betaalkaart` VALUES ('0712', 'Kredietkaart');
INSERT INTO `cf_2_9_07_ec_vwp_betaalkaart` VALUES ('9451', 'Bank-/krediet-/betaalkaart');

-- ----------------------------
-- Table structure for `cf_2_9_07_qlf_afe_informaticabedrog`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_qlf_afe_informaticabedrog`;
CREATE TABLE `cf_2_9_07_qlf_afe_informaticabedrog` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_qlf_afe_informaticabedrog
-- ----------------------------
INSERT INTO `cf_2_9_07_qlf_afe_informaticabedrog` VALUES ('7356', '301');
INSERT INTO `cf_2_9_07_qlf_afe_informaticabedrog` VALUES ('7354', '302');
INSERT INTO `cf_2_9_07_qlf_afe_informaticabedrog` VALUES ('7702', '302');
INSERT INTO `cf_2_9_07_qlf_afe_informaticabedrog` VALUES ('7519', '303');

-- ----------------------------
-- Table structure for `cf_2_9_07_qlf_afe_informaticacrim`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_qlf_afe_informaticacrim`;
CREATE TABLE `cf_2_9_07_qlf_afe_informaticacrim` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_qlf_afe_informaticacrim
-- ----------------------------
INSERT INTO `cf_2_9_07_qlf_afe_informaticacrim` VALUES ('7355', '239');
INSERT INTO `cf_2_9_07_qlf_afe_informaticacrim` VALUES ('7357', '239');

-- ----------------------------
-- Table structure for `cf_2_9_07_qlf_afe_zware_diefstal`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_07_qlf_afe_zware_diefstal`;
CREATE TABLE `cf_2_9_07_qlf_afe_zware_diefstal` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_07_qlf_afe_zware_diefstal
-- ----------------------------
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1010', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1588', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1589', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1590', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1591', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1593', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1601', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1609', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1617', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1625', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1633', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1641', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1657', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1665', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1681', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1689', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1705', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1713', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1721', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1729', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1737', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1745', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1753', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1761', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1769', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1777', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1785', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1793', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1801', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1809', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1974', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1975', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1976', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1977', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1978', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1979', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1981', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1982', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1984', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1985', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1987', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1988', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1989', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1990', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1991', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1992', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1993', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('1997', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7035', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7257', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7258', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7259', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7261', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7262', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7263', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7264', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7265', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7266', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7267', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7268', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7269', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7270', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7271', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7272', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7273', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7274', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7275', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7276', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7277', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7489', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7490', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7491', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7492', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7493', '028');
INSERT INTO `cf_2_9_07_qlf_afe_zware_diefstal` VALUES ('7494', '028');

-- ----------------------------
-- Table structure for `cf_2_9_08_ec_vvm_auto_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_08_ec_vvm_auto_klg`;
CREATE TABLE `cf_2_9_08_ec_vvm_auto_klg` (
  `KLG` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `KLG` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_08_ec_vvm_auto_klg
-- ----------------------------
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6101', 'ziekenauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6102', 'autobus / Autocar');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6103', 'brandweervoertuig');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6104', 'lichte pantser');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6105', 'lijkauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6106', 'lichte vrachtauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6107', 'vrachtauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6108', 'takelauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6111', 'kraanauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6112', 'landbouwmaterieel');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6113', 'trage vrachtauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6114', 'trage auto voor dubbel gebruik');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6115', 'trage lichte vrachtauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6116', 'trage personenauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6118', 'landbouwmotor');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6119', 'maaimachine');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6120', 'bedrijfsmaterieel');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6121', 'minibus');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6122', 'auto voor dubbel gebruik');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6123', 'trolleybus');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6124', 'landbouw- / bosbouwtrekker');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6125', 'tractor / trekker');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6126', 'alle terreinen');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6127', 'kampeerauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6128', 'personenauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6129', 'gepantserde personenauto');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6130', 'voertuig meerdere doeleinden');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6131', 'landbouwvoertuig en trage oplegger traag voertuig omgevormd voor');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6132', 'landbouw');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6198', 'niet bepaald');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES ('6199', 'ander voertuig met motor');
INSERT INTO `cf_2_9_08_ec_vvm_auto_klg` VALUES (null, 'geen vvm');

-- ----------------------------
-- Table structure for `cf_2_9_08_qlf_afe_beschadiging`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_08_qlf_afe_beschadiging`;
CREATE TABLE `cf_2_9_08_qlf_afe_beschadiging` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_08_qlf_afe_beschadiging
-- ----------------------------
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1017', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1031', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1035', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1036', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1037', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1038', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1092', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1264', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1265', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1266', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1267', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1268', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1269', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1270', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1271', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1321', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1322', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1619', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1811', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1840', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1841', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1842', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1843', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1844', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1845', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1846', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1847', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1848', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1849', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1850', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1851', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1852', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1853', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1854', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1855', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1856', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1858', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1859', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1860', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1861', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1862', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1863', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1864', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1865', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1866', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1867', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1872', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1877', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('1878', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7000', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7001', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7002', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7003', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7004', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7005', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7006', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7007', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7008', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7009', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7010', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7011', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7013', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7022', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7023', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7024', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7179', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7312', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7317', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7318', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7319', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7320', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7321', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7322', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7323', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7324', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7325', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7326', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7327', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7328', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7329', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7332', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7333', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7334', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7335', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7336', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7337', '180');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7338', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7339', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7340', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7341', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7342', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7343', '181');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7467', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7554', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7555', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7713', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7714', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7715', '171');
INSERT INTO `cf_2_9_08_qlf_afe_beschadiging` VALUES ('7716', '171');

-- ----------------------------
-- Table structure for `cf_2_9_08_qlf_beschadiging_vvm`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_08_qlf_beschadiging_vvm`;
CREATE TABLE `cf_2_9_08_qlf_beschadiging_vvm` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_08_qlf_beschadiging_vvm
-- ----------------------------
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('1874', 'Schade aan voertuigen zonder dat de vernieler de bedoeling had er materieel voordeel aan over te houden (vandalisme) (old)');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7176', 'Schade aan voertuigen (vandalisme) waarbij het voertuig nog rijvaardig is (old)');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7177', 'Schade aan voertuigen (vandalisme) waarbij het voertuig niet langer rijvaardig is (old)');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7178', 'Schade aan voertuigen (vandalisme) waarbij de toestand van het voertuig onbekend is (old)');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7317', 'Beschadiging van voertuig, waarna het voertuig nog rijvaardig is');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7318', 'Beschadiging van voertuig, met geweld of bedreiging, in bende, met als gevolg onrijvaardigheid van voertuig');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7319', 'Beschadiging van voertuig, zonder geweld of bedreiging, met als gevolg onrijvaardigheid van voertuig');
INSERT INTO `cf_2_9_08_qlf_beschadiging_vvm` VALUES ('7320', 'Beschadiging van voertuig, waarna de staat van het voertuig onbekend is');

-- ----------------------------
-- Table structure for `cf_2_9_09_ec_mop_steekwapens`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_09_ec_mop_steekwapens`;
CREATE TABLE `cf_2_9_09_ec_mop_steekwapens` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_09_ec_mop_steekwapens
-- ----------------------------
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0137', 'Brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0234', 'Snijwapen / -werktuig (old)');
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0235', 'Steekwapen / -werktuig (old)');
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0759', 'Bajonet (old)');
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0761', 'Dolk (old)');
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0766', 'Sabel (old)');
INSERT INTO `cf_2_9_09_ec_mop_steekwapens` VALUES ('0791', 'Steken (old)');

-- ----------------------------
-- Table structure for `cf_2_9_09_ec_vwp_steekwapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_09_ec_vwp_steekwapen`;
CREATE TABLE `cf_2_9_09_ec_vwp_steekwapen` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_09_ec_vwp_steekwapen
-- ----------------------------
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('0814', 'dolk / mes / blank wapen (old)');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('3810', 'kunst/antiek - blank wapen');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('4408', 'Handschroevendraaier');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('5302', 'Bestek');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8104', 'snijdend of hakkend voorwerp');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8105', 'steekvoorwerp');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8106', 'bajonet');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8108', 'dolk');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8109', 'sabel / degen');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8115', 'knipmes / vlindermes');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('8116', 'cutter');
INSERT INTO `cf_2_9_09_ec_vwp_steekwapen` VALUES ('9370', 'vlindermes');

-- ----------------------------
-- Table structure for `cf_2_9_09_qlf_afe_doodslag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_09_qlf_afe_doodslag`;
CREATE TABLE `cf_2_9_09_qlf_afe_doodslag` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`) USING BTREE,
  KEY `AFE` (`AFE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_09_qlf_afe_doodslag
-- ----------------------------
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('1328', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('1329', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('1330', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('1331', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('1332', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('1333', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('7283', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag` VALUES ('7284', '022');

-- ----------------------------
-- Table structure for `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen`;
CREATE TABLE `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen
-- ----------------------------
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1328', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1329', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1330', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1331', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1332', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1333', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1936', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1937', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1939', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1940', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1941', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1943', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1944', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1945', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1946', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('1947', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7034', '137');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7063', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7283', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7284', '022');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7290', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7557', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7558', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7559', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7560', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7661', '175');
INSERT INTO `cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen` VALUES ('7722', '175');

-- ----------------------------
-- Table structure for `cf_3_1_01_ec_rds_koppel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_01_ec_rds_koppel`;
CREATE TABLE `cf_3_1_01_ec_rds_koppel` (
  `RDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`RDS`),
  KEY `RDS` (`RDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_01_ec_rds_koppel
-- ----------------------------
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('006/005', 'huwelijkspartner');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('006/044', 'wettelijk samenwonend');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('006/048', 'ex-huwelijkspartner');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('006/056', 'Ex-wettelijk samenwonend');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('006/057', 'Partner of bijzit');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('006/058', 'Ex-partner of ex-bijzit');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('999/032', 'ex-partner');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('999/033', 'bijzit');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('999/036', 'ex-bijzit');
INSERT INTO `cf_3_1_01_ec_rds_koppel` VALUES ('999/047', 'partner');

-- ----------------------------
-- Table structure for `cf_3_1_01_qlf_afe_fysiek_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_01_qlf_afe_fysiek_misdrijf`;
CREATE TABLE `cf_3_1_01_qlf_afe_fysiek_misdrijf` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_01_qlf_afe_fysiek_misdrijf
-- ----------------------------
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1005', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1007', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1062', '073');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1063', '073');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1065', '077');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1066', '077');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1067', '077');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1068', '077');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1093', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1094', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1095', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1096', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1097', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1098', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1099', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1100', '064');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1101', '064');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1328', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1329', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1330', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1331', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1332', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1333', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1558', '079');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1559', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1560', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1561', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1562', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1563', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1571', '024');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1886', '073');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1887', '077');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1889', '173');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1891', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1892', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1893', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1936', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1937', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1939', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1940', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1941', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1943', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1944', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1945', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1946', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1947', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1948', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1949', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1950', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1952', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1953', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1956', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1957', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1960', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1961', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1962', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1964', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1965', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1968', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1969', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1972', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('1973', '005');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7034', '137');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7063', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7080', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7089', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7102', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7109', '176');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7171', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7184', '223');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7185', '223');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7186', '224');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7187', '224');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7188', '224');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7189', '223');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7283', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7284', '022');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7285', '223');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7290', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7309', '225');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7380', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7381', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7382', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7397', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7398', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7399', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7400', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7401', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7402', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7403', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7404', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7405', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7406', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7407', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7408', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7409', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7410', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7411', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7412', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7413', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7414', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7415', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7416', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7417', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7418', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7419', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7420', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7421', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7422', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7423', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7424', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7425', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7426', '245');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7450', '223');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7451', '223');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7556', '077');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7557', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7558', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7559', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7560', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7564', '319');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7565', '319');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7566', '319');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7661', '175');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7671', '217');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7680', '329');
INSERT INTO `cf_3_1_01_qlf_afe_fysiek_misdrijf` VALUES ('7722', '175');

-- ----------------------------
-- Table structure for `cf_3_1_01_qlf_fysisch_koppel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_01_qlf_fysisch_koppel`;
CREATE TABLE `cf_3_1_01_qlf_fysisch_koppel` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_01_qlf_fysisch_koppel
-- ----------------------------
INSERT INTO `cf_3_1_01_qlf_fysisch_koppel` VALUES ('7290', 'Opzettelijke slagen en verwondingen, aan de echtgenoot of de persoon met wie verdachte samenleeft of samengeleefd heeft, en ermee een duurzame affectieve en seksuele relatie heeft of gehad heeft');

-- ----------------------------
-- Table structure for `cf_3_1_02_ec_rds_afstammelingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_02_ec_rds_afstammelingen`;
CREATE TABLE `cf_3_1_02_ec_rds_afstammelingen` (
  `RDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`RDS`),
  KEY `RDS` (`RDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_02_ec_rds_afstammelingen
-- ----------------------------
INSERT INTO `cf_3_1_02_ec_rds_afstammelingen` VALUES ('007/002', 'grootvader / grootmoeder');
INSERT INTO `cf_3_1_02_ec_rds_afstammelingen` VALUES ('007/003', 'vader / moeder');
INSERT INTO `cf_3_1_02_ec_rds_afstammelingen` VALUES ('007/059', 'Echtgeno(o)t(e) of partner van de vader/moeder');
INSERT INTO `cf_3_1_02_ec_rds_afstammelingen` VALUES ('008/062', 'Pleegvader / pleegmoeder');
INSERT INTO `cf_3_1_02_ec_rds_afstammelingen` VALUES ('999/004', 'stiefvader / stiefmoeder');

-- ----------------------------
-- Table structure for `cf_3_1_02_qlf_afe_fysisch_afstammelingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_02_qlf_afe_fysisch_afstammelingen`;
CREATE TABLE `cf_3_1_02_qlf_afe_fysisch_afstammelingen` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_02_qlf_afe_fysisch_afstammelingen
-- ----------------------------
INSERT INTO `cf_3_1_02_qlf_afe_fysisch_afstammelingen` VALUES ('7309', '225');

-- ----------------------------
-- Table structure for `cf_3_1_02_qlf_fysisch_afstammelingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_02_qlf_fysisch_afstammelingen`;
CREATE TABLE `cf_3_1_02_qlf_fysisch_afstammelingen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_02_qlf_fysisch_afstammelingen
-- ----------------------------
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1108', 'Verlating of te vondeling leggen van kind of onbekwame door de vader of moeder');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1366', 'Opzettelijke slagen en verwondingen op een kind beneden de 16 jaar door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1454', 'Onthouding van voedsel of verzorging aan kind of onbekwame beneden de 16 jaar door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1891', 'Verlaten of te vondeling leggen van kind of onbekwame, door de vader of moeder');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1939', 'Opzettelijke slagen en verwondingen aan een kind beneden de 16 jaar, door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1944', 'Opzettelijke slagen en verwondingen aan een persoon, die uit hoofde van zijn lichaams- en geestestoestand, niet bij machte is om in zijn onderhoud te voorzien, door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1952', 'Onthouding van voedsel of verzorging aan kind beneden de 16 jaar, door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1956', 'Onthouding van voedsel of verzorging aan een persoon, die uit hoofde van zijn lichaams- of geestestoestand, niet bij machte is om in zijn onderhoud te voorzien, door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1964', 'Toediening van schadelijke stoffen aan een kind beneden de 16 jaar, door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('1968', 'Toediening van schadelijke stoffen aan een persoon, die uit hoofde van zijn lichaams- en geestestoestand, niet bij machte is om in zijn onderhoud te voorzien, door de ouders');
INSERT INTO `cf_3_1_02_qlf_fysisch_afstammelingen` VALUES ('7309', 'Ontvoering van een minderjarig kind, door zijn vader of zijn moeder');

-- ----------------------------
-- Table structure for `cf_3_1_03_ec_rds_andere_leden`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_03_ec_rds_andere_leden`;
CREATE TABLE `cf_3_1_03_ec_rds_andere_leden` (
  `RDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`RDS`),
  KEY `RDS` (`RDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_03_ec_rds_andere_leden
-- ----------------------------
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('003/046', 'voogd (wettelijke)');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('007/008', 'zoon / dochter');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('007/034', 'kind van bijzit of partner');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('007/060', 'Echtgeno(o)t(e) of partner van de zoon/dochter');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('007/061', 'Kleinzoon / kleindochter');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('008/010', 'ander familielid');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('008/049', 'oom / tante');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('008/050', 'neef / nicht');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('008/063', '(stief)broer / (stief)zuster');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('999/006', 'broer / zus');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('999/007', 'stiefbroer / stiefzus');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('999/009', 'stiefzoon / stiefdochter');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('999/041', 'schoonvader / schoonmoeder');
INSERT INTO `cf_3_1_03_ec_rds_andere_leden` VALUES ('999/042', 'schoonzoon / schoondochter');

-- ----------------------------
-- Table structure for `cf_3_1_03_qlf_afe_fysisch_andere_leden`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_03_qlf_afe_fysisch_andere_leden`;
CREATE TABLE `cf_3_1_03_qlf_afe_fysisch_andere_leden` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_03_qlf_afe_fysisch_andere_leden
-- ----------------------------
INSERT INTO `cf_3_1_03_qlf_afe_fysisch_andere_leden` VALUES ('7034', '137');

-- ----------------------------
-- Table structure for `cf_3_1_03_qlf_fysisch_andere_leden`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_03_qlf_fysisch_andere_leden`;
CREATE TABLE `cf_3_1_03_qlf_fysisch_andere_leden` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_03_qlf_fysisch_andere_leden
-- ----------------------------
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1328', 'Oudermoord (Moord)');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1329', 'Oudermoord (Doodslag)');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1342', 'Opzettelijke slagen en verwondingen tegen ouders');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1350', 'Opzettelijke slagen en verwondingen tegen bloedverwanten in opgaande lijn');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1936', 'Opzettelijke slagen en verwondingen aan ouders');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1937', 'Opzettelijke slagen en verwondingen aan een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1949', 'Onthouding van voedsel of verzorging aan ouders die niet zelf in hun onderhoud kunnen voorzien');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1950', 'Onthouding van voedsel of verzorging aan bloedverwanten in opgaande lijn, die niet zelf in hun onderhoud kunnen voorzien');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1960', 'Toediening van schadelijke stoffen aan de ouders');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('1961', 'Toediening van schadelijke stoffen aan bloedverwanten in opgaande lijn');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('7029', 'Opzettelijke slagen en verwondingen bij familiale moeilijkheden met ongeschiktheid tot het verrichten van persoonlijke arbeid tot gevolg');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('7033', 'Opzettelijke slagen en verwondingen bij familiale moeilijkheden');
INSERT INTO `cf_3_1_03_qlf_fysisch_andere_leden` VALUES ('7034', 'Opzettelijke slagen en verwondingen bij familiale moeilijkheden');

-- ----------------------------
-- Table structure for `cf_3_1_11_qlf_afe_sexueel_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_11_qlf_afe_sexueel_misdrijf`;
CREATE TABLE `cf_3_1_11_qlf_afe_sexueel_misdrijf` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_11_qlf_afe_sexueel_misdrijf
-- ----------------------------
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1126', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1128', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1129', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1130', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1131', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1136', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1138', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1139', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1140', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1141', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1142', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1143', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1144', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1145', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1146', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1147', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1148', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1149', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1150', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1151', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1152', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1153', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1154', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1155', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1156', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1157', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1158', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1159', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1160', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1161', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1162', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1163', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1164', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1165', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1166', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1167', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1168', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1169', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1170', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1171', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1172', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1173', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1174', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1175', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1176', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1177', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1178', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1179', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1180', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1181', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1182', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1183', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1184', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1185', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1186', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1187', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1188', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1189', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1190', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1191', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1192', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1193', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1194', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1195', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1196', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1197', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1198', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1199', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1200', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1201', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1202', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1203', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1204', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1205', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1206', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1207', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1208', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1209', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1210', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1211', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1212', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1213', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1315', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1317', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1318', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1319', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1320', '159');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1323', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1894', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1895', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1898', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1899', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1900', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1901', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1902', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1903', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1904', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1905', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1906', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1907', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1908', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1909', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1910', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1911', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1912', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1913', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1914', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1915', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1916', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1919', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1920', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1921', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1927', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1928', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1929', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('1930', '161');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7110', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7111', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7112', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7113', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7114', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7115', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7116', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7117', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7118', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7119', '158');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7174', '159');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7207', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7208', '161');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7209', '161');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7210', '161');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7211', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7212', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7213', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7214', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7215', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7216', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7217', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7218', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7219', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7220', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7221', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7222', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7223', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7224', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7225', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7226', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7227', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7228', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7229', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7230', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7231', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7232', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7233', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7234', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7235', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7236', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7237', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7238', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7239', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7240', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7241', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7242', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7243', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7244', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7245', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7246', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7247', '222');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7248', '163');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7249', '163');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7250', '222');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7251', '163');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7252', '163');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7253', '222');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7295', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7314', '221');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7344', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7345', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7346', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7347', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7348', '014');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7383', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7384', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7385', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7386', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7387', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7388', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7389', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7390', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7391', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7392', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7393', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7394', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7395', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7396', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7432', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7433', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7434', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7435', '160');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7436', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7437', '222');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7438', '222');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7439', '222');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7440', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7441', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7442', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7443', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7444', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7445', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7446', '162');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7457', '161');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7531', '017');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7532', '018');
INSERT INTO `cf_3_1_11_qlf_afe_sexueel_misdrijf` VALUES ('7533', '018');

-- ----------------------------
-- Table structure for `cf_3_1_12_qlf_sexueel_afstammelingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_12_qlf_sexueel_afstammelingen`;
CREATE TABLE `cf_3_1_12_qlf_sexueel_afstammelingen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_12_qlf_sexueel_afstammelingen
-- ----------------------------
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1128', 'Aanranding van de eerbaarheid, zonder geweld of bedreiging, op de persoon of met behulp van de persoon van een kind, minder dan 16 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1136', 'Aanranding van de eerbaarheid, zonder geweld of bedreiging, op de persoon of met behulp van de persoon van een kind, tussen 16 en 18 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1140', 'Aanranding van de eerbaarheid, met geweld of bedreiging, op een meerderjarige, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1143', 'Aanranding van de eerbaarheid, met geweld of bedreiging, op een meerderjarige, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1148', 'Aanranding van de eerbaarheid, met geweld of bedreiging, op een minderjarige tussen 16 en 18 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1152', 'Aanranding van de eerbaarheid, met geweld of bedreiging, op een minderjarige tussen 16 en 18 jaar, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1158', 'Aanranding van de eerbaarheid, met geweld of bedreiging, op een minderjarige minder dan 16 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1162', 'Aanranding van de eerbaarheid, met geweld of bedreiging, op een minderjarige minder dan 16 jaar, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1168', 'Verkrachting van een meerderjarige, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1171', 'Verkrachting van een meerderjarige, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1176', 'Verkrachting van een minderjarige tussen 16 en 18 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1180', 'Verkrachting van een minderjarige tussen 16 en 18 jaar, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1186', 'Verkrachting van een minderjarige tussen 14 en 16 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1190', 'Verkrachting van een minderjarige tussen 14 en 16 jaar, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1196', 'Verkrachting bij gelijkstelling, van een minderjarige tussen 10 en 14 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1200', 'Verkrachting bij gelijkstelling, van een minderjarige tussen 10 en 14 jaar, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1206', 'Verkrachting bij gelijkstelling, van een minderjarige minder dan 10 jaar, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1210', 'Verkrachting bij gelijkstelling, van een minderjarige minder dan 10 jaar, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1236', 'Aanzetting tot ontucht van een minderjarige minder dan 10 jaar oud door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('1280', 'Het iemand dwingen tot het plegen van ontucht of prostitutie door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('7110', 'Verkrachting van een slachtoffer met onbekende leeftijd, door een bloedverwant in opgaande lijn, met de dood tot gevolg');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('7115', 'Verkrachting van een slachtoffer met onbekende leeftijd, door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('7149', 'Verkrachting bij gelijkstelling van een minderjarige tussen 10 en 14 jaar oud door een bloedverwant in opgaande lijn');
INSERT INTO `cf_3_1_12_qlf_sexueel_afstammelingen` VALUES ('7159', 'Verkrachting bij gelijkstelling van een minderjarige minder dan 10 jaar oud door een bloedverwant in opgaande lijn');

-- ----------------------------
-- Table structure for `cf_3_1_21_qlf_afe_psychisch_koppel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_21_qlf_afe_psychisch_koppel`;
CREATE TABLE `cf_3_1_21_qlf_afe_psychisch_koppel` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_21_qlf_afe_psychisch_koppel
-- ----------------------------
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_koppel` VALUES ('7173', '090');

-- ----------------------------
-- Table structure for `cf_3_1_21_qlf_afe_psychisch_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_21_qlf_afe_psychisch_misdrijf`;
CREATE TABLE `cf_3_1_21_qlf_afe_psychisch_misdrijf` (
  `QLF` varchar(4) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_21_qlf_afe_psychisch_misdrijf
-- ----------------------------
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1006', '132');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1044', '136');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1045', '136');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1046', '136');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1047', '136');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1048', '136');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1049', '136');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1054', '080');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1059', '080');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1064', '115');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1078', '139');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1079', '139');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1080', '070');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1081', '070');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1082', '070');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1083', '070');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1084', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1085', '070');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1086', '139');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1087', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1564', '132');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1565', '109');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1566', '082');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1567', '082');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1568', '082');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1569', '082');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1572', '126');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('1573', '125');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2056', '198');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2141', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2143', '071');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2144', '206');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2145', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2146', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2147', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2149', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2150', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2151', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('2152', '206');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('5002', '164');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('5015', '206');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7173', '090');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7191', '198');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7192', '212');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7193', '198');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7194', '198');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7195', '198');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7200', '082');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7297', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7298', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7310', '212');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7313', '082');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7453', '317');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7455', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7456', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7511', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7512', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7513', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7514', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7515', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7516', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7561', '071');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7562', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7563', '072');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7619', '321');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7665', '298');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7677', '071');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7678', '321');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7679', '321');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7718', '338');
INSERT INTO `cf_3_1_21_qlf_afe_psychisch_misdrijf` VALUES ('7719', '206');

-- ----------------------------
-- Table structure for `cf_3_1_21_qlf_psychisch_koppel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_21_qlf_psychisch_koppel`;
CREATE TABLE `cf_3_1_21_qlf_psychisch_koppel` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_21_qlf_psychisch_koppel
-- ----------------------------
INSERT INTO `cf_3_1_21_qlf_psychisch_koppel` VALUES ('1125', 'Inbreuken betreffende de bewaring van het kind, gepleegd door ouders');
INSERT INTO `cf_3_1_21_qlf_psychisch_koppel` VALUES ('1324', 'Bigamie');
INSERT INTO `cf_3_1_21_qlf_psychisch_koppel` VALUES ('7173', 'Weigering recht op persoonlijk contact');

-- ----------------------------
-- Table structure for `cf_3_1_31_qlf_afe_economisch_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_31_qlf_afe_economisch_misdrijf`;
CREATE TABLE `cf_3_1_31_qlf_afe_economisch_misdrijf` (
  `QLF` varchar(4) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_31_qlf_afe_economisch_misdrijf
-- ----------------------------
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1008', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1009', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1010', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1014', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1015', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1017', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1018', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1019', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1020', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1021', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1022', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1023', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1024', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1025', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1026', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1027', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1028', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1029', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1030', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1031', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1032', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1033', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1034', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1035', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1036', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1037', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1038', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1041', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1053', '086');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1092', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1264', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1265', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1266', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1267', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1268', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1269', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1270', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1271', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1321', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1322', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1324', '103');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1325', '103');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1574', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1575', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1576', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1577', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1578', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1579', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1580', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1581', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1582', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1583', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1584', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1585', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1588', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1589', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1590', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1591', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1593', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1601', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1609', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1617', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1619', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1625', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1633', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1641', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1657', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1665', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1681', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1689', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1697', '027');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1705', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1713', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1721', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1729', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1737', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1745', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1753', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1761', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1769', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1777', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1785', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1793', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1801', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1809', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1811', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1816', '038');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1817', '038');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1818', '038');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1819', '086');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1820', '039');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1821', '290');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1822', '039');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1823', '039');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1824', '290');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1825', '138');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1826', '041');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1829', '086');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1830', '086');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1831', '086');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1832', '040');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1833', '040');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1834', '040');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1835', '040');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1836', '041');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1838', '041');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1839', '041');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1840', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1841', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1842', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1843', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1844', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1845', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1846', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1847', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1848', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1849', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1850', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1851', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1852', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1853', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1854', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1855', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1856', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1858', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1859', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1860', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1861', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1862', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1863', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1864', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1865', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1866', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1867', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1872', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1877', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1878', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1881', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1882', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1883', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1884', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1974', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1975', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1976', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1977', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1978', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1979', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1981', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1982', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1984', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1985', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1986', '027');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1987', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1988', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1989', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1990', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1991', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1992', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1993', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('1997', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('2173', '069');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('2174', '069');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('2175', '069');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('2176', '069');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('2177', '069');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('2190', '069');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7000', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7001', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7002', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7003', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7004', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7005', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7006', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7007', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7008', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7009', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7010', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7011', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7013', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7022', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7023', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7024', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7035', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7172', '103');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7179', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7256', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7257', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7258', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7259', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7261', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7262', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7263', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7264', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7265', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7266', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7267', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7268', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7269', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7270', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7271', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7272', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7273', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7274', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7275', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7276', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7277', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7291', '025');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7296', '041');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7304', '141');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7305', '276');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7312', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7317', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7318', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7319', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7320', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7321', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7322', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7323', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7324', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7325', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7326', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7327', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7328', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7329', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7332', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7333', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7334', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7335', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7336', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7337', '180');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7338', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7339', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7340', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7341', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7342', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7343', '181');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7354', '302');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7355', '239');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7356', '301');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7357', '239');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7467', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7468', '258');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7469', '258');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7470', '258');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7471', '258');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7486', '275');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7487', '275');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7488', '275');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7489', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7490', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7491', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7492', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7493', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7494', '028');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7497', '290');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7498', '291');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7519', '303');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7520', '304');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7521', '305');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7522', '306');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7554', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7555', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7617', '182');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7660', '103');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7668', '327');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7700', '184');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7701', '183');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7702', '302');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7713', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7714', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7715', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7716', '171');
INSERT INTO `cf_3_1_31_qlf_afe_economisch_misdrijf` VALUES ('7721', '103');

-- ----------------------------
-- Table structure for `cf_3_1_32_qlf_economisch_afstammelingen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_32_qlf_economisch_afstammelingen`;
CREATE TABLE `cf_3_1_32_qlf_economisch_afstammelingen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_32_qlf_economisch_afstammelingen
-- ----------------------------
INSERT INTO `cf_3_1_32_qlf_economisch_afstammelingen` VALUES ('1121', 'Niet-aangifte van een geboorte');
INSERT INTO `cf_3_1_32_qlf_economisch_afstammelingen` VALUES ('1125', 'Inbreuken betreffende de bewaring van het kind, gepleegd door ouders');

-- ----------------------------
-- Table structure for `cf_3_1_33_qlf_afe_economisch_andere_leden`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_33_qlf_afe_economisch_andere_leden`;
CREATE TABLE `cf_3_1_33_qlf_afe_economisch_andere_leden` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_33_qlf_afe_economisch_andere_leden
-- ----------------------------
INSERT INTO `cf_3_1_33_qlf_afe_economisch_andere_leden` VALUES ('1324', '103');
INSERT INTO `cf_3_1_33_qlf_afe_economisch_andere_leden` VALUES ('1325', '103');
INSERT INTO `cf_3_1_33_qlf_afe_economisch_andere_leden` VALUES ('7172', '103');
INSERT INTO `cf_3_1_33_qlf_afe_economisch_andere_leden` VALUES ('7660', '103');
INSERT INTO `cf_3_1_33_qlf_afe_economisch_andere_leden` VALUES ('7721', '103');

-- ----------------------------
-- Table structure for `cf_3_1_33_qlf_economisch_andere_leden`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_1_33_qlf_economisch_andere_leden`;
CREATE TABLE `cf_3_1_33_qlf_economisch_andere_leden` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_1_33_qlf_economisch_andere_leden
-- ----------------------------
INSERT INTO `cf_3_1_33_qlf_economisch_andere_leden` VALUES ('1325', 'Familieverlating');
INSERT INTO `cf_3_1_33_qlf_economisch_andere_leden` VALUES ('7172', 'Niet betaling onderhoudsgeld');

-- ----------------------------
-- Table structure for `cf_3_2_01_ec_vwp_betrokkenheid`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_01_ec_vwp_betrokkenheid`;
CREATE TABLE `cf_3_2_01_ec_vwp_betrokkenheid` (
  `MBW` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MBW`),
  KEY `VWP` (`MBW`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_01_ec_vwp_betrokkenheid
-- ----------------------------
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('001', 'Gebruikt (old)');
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('002', 'Gestolen');
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('003', 'Geheeld');
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('004', 'Verduisterd');
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('005', 'Voortkomend uit inbreuk');
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('015', 'Gebruikt (andere)');
INSERT INTO `cf_3_2_01_ec_vwp_betrokkenheid` VALUES ('019', 'Verhandeld bij fraude');

-- ----------------------------
-- Table structure for `cf_3_2_01_ec_vwp_hormonen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_01_ec_vwp_hormonen`;
CREATE TABLE `cf_3_2_01_ec_vwp_hormonen` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_01_ec_vwp_hormonen
-- ----------------------------
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5801', 'Geregist.geneesm. in België(Ventipulmin,Dexafort.)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5802', 'Geregist.geneesm. buiten België');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5803', 'Cocktail van hormonen / Groeibevorderaars');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5804', 'Oestrogenen (Oestradiol,Oestriol,Zeranol,..)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5805', 'Androgenen (Testosteron,Fluoxymestrone,Methylbold)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5806', 'Gestagenen (Progesteron,Delmadinoneacetate,Megest)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5807', 'Corticosteroïden (Dexamethasone,Prednisolon,...)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5808', 'Thyreostatica (Thiouracil, Tapazol,...)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5809', 'Stilbenen (Des, Hexoestrol...)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5810', 'Andere producten (Somatotropine,...)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5811', 'Beta-agonisten (Clenbuterol,Ractopamine,Mabuterol)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5812', 'Antibiotica (zonder hormonen)');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5813', 'Hormonen/precursoren');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5814', 'Niet bepaald');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5816', 'Maskeringsproducten');
INSERT INTO `cf_3_2_01_ec_vwp_hormonen` VALUES ('5817', 'Niet-geregistreerde geneesmiddelen');

-- ----------------------------
-- Table structure for `cf_3_2_01_qlf_afe_humane_doping`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_01_qlf_afe_humane_doping`;
CREATE TABLE `cf_3_2_01_qlf_afe_humane_doping` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`) USING BTREE,
  KEY `AFE` (`AFE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_01_qlf_afe_humane_doping
-- ----------------------------
INSERT INTO `cf_3_2_01_qlf_afe_humane_doping` VALUES ('7461', '255');
INSERT INTO `cf_3_2_01_qlf_afe_humane_doping` VALUES ('7462', '255');
INSERT INTO `cf_3_2_01_qlf_afe_humane_doping` VALUES ('7463', '255');

-- ----------------------------
-- Table structure for `cf_3_2_01_qlf_humane_doping`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_01_qlf_humane_doping`;
CREATE TABLE `cf_3_2_01_qlf_humane_doping` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_01_qlf_humane_doping
-- ----------------------------
INSERT INTO `cf_3_2_01_qlf_humane_doping` VALUES ('2108', 'Inbreuken inzake dopingpraktijk bij sportcompetities (old)');
INSERT INTO `cf_3_2_01_qlf_humane_doping` VALUES ('7375', 'Aantreffen van hormonen bij een mens (old)');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_mop_hormonen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_mop_hormonen`;
CREATE TABLE `cf_3_2_02_ec_mop_hormonen` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_mop_hormonen
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_mop_hormonen` VALUES ('1141', 'Oormerk (old)');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_mop_hormonen_kmo`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_mop_hormonen_kmo`;
CREATE TABLE `cf_3_2_02_ec_mop_hormonen_kmo` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_mop_hormonen_kmo
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('053', 'Gebruikt hormoon (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('054', 'Hormonen / bevoorradingsroute (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('055', 'Hormonen / smokkel (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('065', 'Hormoon/groeibevord:illeg. invoer-herkomst (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('066', 'Hormoon/groeibevord:illeg.uitvoer-bestemming (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('067', 'Hormoon/groeibevord:andere inbreuken (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('068', 'Hormoon/groeibevord:illeg.toediening/gebruik');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('069', 'Hormoon/verbergingsplaats (old)');
INSERT INTO `cf_3_2_02_ec_mop_hormonen_kmo` VALUES ('070', 'Hormoon / transportwijze (old)');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_vwp_betrokkenheid`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_vwp_betrokkenheid`;
CREATE TABLE `cf_3_2_02_ec_vwp_betrokkenheid` (
  `MBW` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MBW`),
  KEY `VWP` (`MBW`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_vwp_betrokkenheid
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('001', 'Gebruikt (old)');
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('002', 'Gestolen');
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('003', 'Geheeld');
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('004', 'Verduisterd');
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('005', 'Voortkomend uit inbreuk');
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('015', 'Gebruikt (andere)');
INSERT INTO `cf_3_2_02_ec_vwp_betrokkenheid` VALUES ('019', 'Verhandeld bij fraude');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_vwp_dier_voorschrift_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_vwp_dier_voorschrift_kag`;
CREATE TABLE `cf_3_2_02_ec_vwp_dier_voorschrift_kag` (
  `VWP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`VWP`),
  KEY `VWP` (`VWP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_vwp_dier_voorschrift_kag
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_vwp_dier_voorschrift_kag` VALUES ('003', 'Dieren');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_vwp_dier_voorschrift_klg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_vwp_dier_voorschrift_klg`;
CREATE TABLE `cf_3_2_02_ec_vwp_dier_voorschrift_klg` (
  `VWP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`VWP`),
  KEY `VWP` (`VWP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_vwp_dier_voorschrift_klg
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_vwp_dier_voorschrift_klg` VALUES ('3206', 'Document (bewijs, voorschrift,...)');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_vwp_hormonen_kag`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_vwp_hormonen_kag`;
CREATE TABLE `cf_3_2_02_ec_vwp_hormonen_kag` (
  `VWP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`VWP`),
  KEY `VWP` (`VWP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_vwp_hormonen_kag
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_vwp_hormonen_kag` VALUES ('057', 'Hormonen / recipient (old)');
INSERT INTO `cf_3_2_02_ec_vwp_hormonen_kag` VALUES ('058', 'Hormonen');

-- ----------------------------
-- Table structure for `cf_3_2_02_ec_vwp_kruidenmengsel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_ec_vwp_kruidenmengsel`;
CREATE TABLE `cf_3_2_02_ec_vwp_kruidenmengsel` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_ec_vwp_kruidenmengsel
-- ----------------------------
INSERT INTO `cf_3_2_02_ec_vwp_kruidenmengsel` VALUES ('5815', 'Kruidenmengsels');

-- ----------------------------
-- Table structure for `cf_3_2_02_qlf_afe_illegale_vetmesting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_qlf_afe_illegale_vetmesting`;
CREATE TABLE `cf_3_2_02_qlf_afe_illegale_vetmesting` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`) USING BTREE,
  KEY `AFE` (`AFE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_qlf_afe_illegale_vetmesting
-- ----------------------------
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('2099', '062');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7372', '062');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7373', '062');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7374', '062');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7375', '062');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7376', '062');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7377', '243');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7378', '243');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7379', '243');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7458', '254');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7459', '254');
INSERT INTO `cf_3_2_02_qlf_afe_illegale_vetmesting` VALUES ('7460', '254');

-- ----------------------------
-- Table structure for `cf_3_2_02_qlf_afe_schriftvervalsing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_2_02_qlf_afe_schriftvervalsing`;
CREATE TABLE `cf_3_2_02_qlf_afe_schriftvervalsing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`) USING BTREE,
  KEY `AFE` (`AFE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_2_02_qlf_afe_schriftvervalsing
-- ----------------------------
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1008', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1024', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1027', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1028', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1029', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1030', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1032', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1033', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('1883', '184');
INSERT INTO `cf_3_2_02_qlf_afe_schriftvervalsing` VALUES ('7700', '184');

-- ----------------------------
-- Table structure for `cf_3_3_01_ec_vwp_betrokkenheid`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_01_ec_vwp_betrokkenheid`;
CREATE TABLE `cf_3_3_01_ec_vwp_betrokkenheid` (
  `MBW` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MBW`),
  KEY `VWP` (`MBW`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_01_ec_vwp_betrokkenheid
-- ----------------------------
INSERT INTO `cf_3_3_01_ec_vwp_betrokkenheid` VALUES ('005', 'Voortkomend uit\r\ninbreuk');
INSERT INTO `cf_3_3_01_ec_vwp_betrokkenheid` VALUES ('015', 'Gebruikt (andere)');
INSERT INTO `cf_3_3_01_ec_vwp_betrokkenheid` VALUES ('016', 'Andere');
INSERT INTO `cf_3_3_01_ec_vwp_betrokkenheid` VALUES ('017', 'Onderzoekselement');

-- ----------------------------
-- Table structure for `cf_3_3_01_ec_vwp_cocaine`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_01_ec_vwp_cocaine`;
CREATE TABLE `cf_3_3_01_ec_vwp_cocaine` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_01_ec_vwp_cocaine
-- ----------------------------
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1805', 'Cocaïne (Kg) (old)');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1806', 'Cocaïne Pasta (old)');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1807', 'Cocaïne Hcl (old)');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1809', 'Crack (Kg) (old)');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1856', 'Coca / pasta');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1857', 'Coca / cocaïne (poeder, HCL)');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1858', 'Coca / crack');
INSERT INTO `cf_3_3_01_ec_vwp_cocaine` VALUES ('1859', 'Coca / andere - niet bepaald');

-- ----------------------------
-- Table structure for `cf_3_3_01_qlf_afe_invoer_uitvoer_drugs`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_01_qlf_afe_invoer_uitvoer_drugs`;
CREATE TABLE `cf_3_3_01_qlf_afe_invoer_uitvoer_drugs` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`) USING BTREE,
  KEY `AFE` (`AFE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_01_qlf_afe_invoer_uitvoer_drugs
-- ----------------------------
INSERT INTO `cf_3_3_01_qlf_afe_invoer_uitvoer_drugs` VALUES ('2076', '050');
INSERT INTO `cf_3_3_01_qlf_afe_invoer_uitvoer_drugs` VALUES ('2079', '050');

-- ----------------------------
-- Table structure for `cf_3_3_02_ec_vwp_precursor_synthetische_drug`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_02_ec_vwp_precursor_synthetische_drug`;
CREATE TABLE `cf_3_3_02_ec_vwp_precursor_synthetische_drug` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_02_ec_vwp_precursor_synthetische_drug
-- ----------------------------
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('1825', 'Precursor (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9001', 'N-acetylanthranilzuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9002', 'Efedrine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9003', 'Ergometrine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9004', 'Ergotamine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9005', 'Isosafrol (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9006', 'Lyserginezuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9007', 'Piperonylmethylketon (PMK) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9008', 'Benzylmethylketon (BMK) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9009', 'Piperonal (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9010', 'Pseudo-efedrine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9011', 'Safrol (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9012', 'Norefedrine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9013', 'Phenylpropanolamine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9014', 'Tolueen (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9015', 'Azijnzuuranhydride (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9016', 'Aceton (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9017', 'Anthranilzuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9018', 'Ether (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9019', 'Zoutzuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9020', 'Methylethylketon (MEK) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9021', 'Phenylazijnzuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9022', 'Piperidine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9023', 'Kaliumpermanganaat (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9024', 'Zwavelzuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9025', 'Allylbenzeen (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9026', 'Benzaldehyde (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9027', 'Benzylchloride (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9028', 'Ethylamine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9029', 'Formamide (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9030', 'Isatoicanhydride (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9031', 'Lithiumaluminiumanhydride (LiAlH4) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9032', 'Methylamine (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9033', 'Nitroethaan (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9034', 'Piperonylalcohol (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9035', 'Gamma butyrolacetone (GBL) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9036', '4-methyltiobanzaldehyde (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9037', '4-methylthiophenylazijnzuur (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9038', 'Andere substantie onderworpen nat./europ. Co (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9039', 'Andere substantie niet onderworpen aan contr (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9040', 'Andere precursoren');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9041', 'Nog niet bepaald (old)');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9439', 'Precursor voor amfetamine');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9440', 'Precursor voor LSD');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9441', 'Precursor voor MDA, MDMA of MDEA');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9442', 'Precursor voor methamfetamine');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9445', 'Precursor voor BMK');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9446', 'Precursor voor methaqualone');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9447', 'Precursor voor fentanyl');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9448', 'Precursor voor GHB');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9449', 'Precursor voor PCP');
INSERT INTO `cf_3_3_02_ec_vwp_precursor_synthetische_drug` VALUES ('9450', 'Precursor voor PMK');

-- ----------------------------
-- Table structure for `cf_3_3_02_ec_vwp_synthetische_drug`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_02_ec_vwp_synthetische_drug`;
CREATE TABLE `cf_3_3_02_ec_vwp_synthetische_drug` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_02_ec_vwp_synthetische_drug
-- ----------------------------
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1816', 'LSD (dosis) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1818', 'Mao (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1819', 'Mdea (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1820', 'Mdma (XTC) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1828', 'XTC (Kg) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1829', 'XTC (pillen) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1830', 'Speed (Kg) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1831', 'Speed (pillen) (old)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1844', 'Amfetamineachtigen / amfetamines (Incl speed, ...)');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1845', 'Amfetamineachtigen / XTC en analoge');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1846', 'Amfetamineachtigen / metamfetamines');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1847', 'Amfetamineachtigen / andere - niet bepaald');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1848', 'GHB');
INSERT INTO `cf_3_3_02_ec_vwp_synthetische_drug` VALUES ('1849', 'Hallucinogeen / LSD');

-- ----------------------------
-- Table structure for `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie`;
CREATE TABLE `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie
-- ----------------------------
INSERT INTO `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie` VALUES ('2076', '050');
INSERT INTO `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie` VALUES ('2077', '051');
INSERT INTO `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie` VALUES ('2079', '050');
INSERT INTO `cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie` VALUES ('7353', '051');

-- ----------------------------
-- Table structure for `cf_3_3_03_ec_vwp_cannabis`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_03_ec_vwp_cannabis`;
CREATE TABLE `cf_3_3_03_ec_vwp_cannabis` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_03_ec_vwp_cannabis
-- ----------------------------
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1804', 'Cannabis (niet bepaald) (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1810', 'Cannabiszaadjes (Kg) (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1811', 'Haschish (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1815', 'Cannabis olie (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1817', 'Marihuana (Kg) (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1824', 'Cannabisplanten (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1832', 'Cannabis (Kg) (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1843', 'Hascholie (liter) (old)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1860', 'Cannabis / olie');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1861', 'Cannabis / graantjes');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1862', 'Cannabis / volledige plant');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1863', 'Cannabis / hasjiesj (hars)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1864', 'Cannabis / marihuana (kruid)');
INSERT INTO `cf_3_3_03_ec_vwp_cannabis` VALUES ('1865', 'Cannabis / andere - niet bepaald');

-- ----------------------------
-- Table structure for `cf_3_3_03_qlf_afe_fabricatie_drugs`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_03_qlf_afe_fabricatie_drugs`;
CREATE TABLE `cf_3_3_03_qlf_afe_fabricatie_drugs` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_03_qlf_afe_fabricatie_drugs
-- ----------------------------
INSERT INTO `cf_3_3_03_qlf_afe_fabricatie_drugs` VALUES ('2077', '051');
INSERT INTO `cf_3_3_03_qlf_afe_fabricatie_drugs` VALUES ('7353', '051');

-- ----------------------------
-- Table structure for `cf_3_3_04_ec_vwp_cannabis`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_04_ec_vwp_cannabis`;
CREATE TABLE `cf_3_3_04_ec_vwp_cannabis` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_04_ec_vwp_cannabis
-- ----------------------------
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1804', 'Cannabis (niet bepaald) (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1810', 'Cannabiszaadjes (Kg) (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1811', 'Haschish (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1815', 'Cannabis olie (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1817', 'Marihuana (Kg) (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1824', 'Cannabisplanten (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1832', 'Cannabis (Kg) (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1843', 'Hascholie (liter) (old)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1860', 'Cannabis / olie');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1861', 'Cannabis / graantjes');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1862', 'Cannabis / volledige plant');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1863', 'Cannabis / hasjiesj (hars)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1864', 'Cannabis / marihuana (kruid)');
INSERT INTO `cf_3_3_04_ec_vwp_cannabis` VALUES ('1865', 'Cannabis / andere - niet bepaald');

-- ----------------------------
-- Table structure for `cf_3_3_04_qlf_afe_invoer_uitvoer_drugs`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_3_04_qlf_afe_invoer_uitvoer_drugs`;
CREATE TABLE `cf_3_3_04_qlf_afe_invoer_uitvoer_drugs` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_3_04_qlf_afe_invoer_uitvoer_drugs
-- ----------------------------
INSERT INTO `cf_3_3_04_qlf_afe_invoer_uitvoer_drugs` VALUES ('2076', '050');
INSERT INTO `cf_3_3_04_qlf_afe_invoer_uitvoer_drugs` VALUES ('2079', '050');

-- ----------------------------
-- Table structure for `cf_3_4_01_ec_vwp_vuurwapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_01_ec_vwp_vuurwapen`;
CREATE TABLE `cf_3_4_01_ec_vwp_vuurwapen` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_01_ec_vwp_vuurwapen
-- ----------------------------
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('0804', 'Jachtpatronen / patronen (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('0807', 'Geweer / karabijn (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('0810', 'Machinepistool / -geweer (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('0812', 'Alarmpistool (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('0813', 'Pistool / revolver (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('3811', 'Kunst/antiek - vuurwapen (voor jaartal 1886)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8004', 'Machinegeweer (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8005', 'Jachtwapen (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8006', 'Vuurwapen met afgezaagde loop (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8007', 'Oorlogsgeweer (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8008', 'Riotgun (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8009', 'Karabijn (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8010', 'Machinepistool (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8012', 'Pistool / revolver (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8015', 'Alarmpistool (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8016', 'Jachtpatronen/patronen (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('8017', 'Munitie (voor vuurwapen) (old)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9354', 'Pistool/revolver (vuurwapen)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9355', 'Geweer/karabijn (vuurwapen)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9358', 'Alarmpistool / -revolver');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9359', 'Alarmgeweer / -karabijn');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9360', 'Slachtschietwapen');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9361', 'Verdovingsvuurwapen');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9362', 'Pistool/revolver (niet nader bepaald)');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9365', 'Pistool/machinepistool');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9366', 'Geweer/machinegeweer');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9367', 'Riot-gun');
INSERT INTO `cf_3_4_01_ec_vwp_vuurwapen` VALUES ('9368', 'Signaalpistool');

-- ----------------------------
-- Table structure for `cf_3_4_01_qlf_afe_wapenzwendel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_01_qlf_afe_wapenzwendel`;
CREATE TABLE `cf_3_4_01_qlf_afe_wapenzwendel` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_01_qlf_afe_wapenzwendel
-- ----------------------------
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('2027', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('2028', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('2029', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('2037', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7503', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7504', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7505', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7592', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7593', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7594', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7595', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7596', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7597', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7598', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7599', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7600', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7601', '166');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7602', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7603', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7604', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7605', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7606', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7607', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7608', '294');
INSERT INTO `cf_3_4_01_qlf_afe_wapenzwendel` VALUES ('7609', '294');

-- ----------------------------
-- Table structure for `cf_3_4_01_qlf_militair_gebruik`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_01_qlf_militair_gebruik`;
CREATE TABLE `cf_3_4_01_qlf_militair_gebruik` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_01_qlf_militair_gebruik
-- ----------------------------
INSERT INTO `cf_3_4_01_qlf_militair_gebruik` VALUES ('7723', 'Invoer/ uitvoer/ overbrenging /doorvoer van wapens, munitie en materiaal speciaal te gebruiken speciaal voor militair gebruik of voor ordehandhaving en aanverwante technologie');

-- ----------------------------
-- Table structure for `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen`;
CREATE TABLE `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen
-- ----------------------------
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7646', 'Verkoop van verboden  blank wapen of niet-vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7647', 'Verkoop van blank wapen of  niet-vuurwapen in vrije verkoop per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7648', 'Verkoop van vergunningsplichtig niet-vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7650', 'Verkoop van een ander blank wapen of niet-vuurwapen, per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7656', 'Verkoop van verboden niet-vuurwapen aan een minderjarige');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7657', 'Verkoop van niet-vuurwapen in vrije verkoop aan een minderjarige');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7658', 'Verkoop van vergunningsplichtig niet-vuurwapen aan een minderjarige');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7659', 'Verkoop van een ander niet-vuurwapen aan een minderjarige');

-- ----------------------------
-- Table structure for `cf_3_4_01_qlf_wapenzwendel_vuurwapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_01_qlf_wapenzwendel_vuurwapen`;
CREATE TABLE `cf_3_4_01_qlf_wapenzwendel_vuurwapen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_01_qlf_wapenzwendel_vuurwapen
-- ----------------------------
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('2037', 'Handel in munitie (old)');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7592', 'Illegaal handel in verboden vuurwapen');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7593', 'Illegaal handel in vuurwapen in vrije verkoop');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7594', 'Illegaal handel in vergunningsplichtig vuurwapen');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7597', 'Illegaal handel van een vuurwapen: ander');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7599', 'Illegaal handel in munitie');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7600', 'Illegaal handel van een mechanisme dat toelaat een vuurwapen om te vormen tot een automatisch vuurwapen');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7601', 'Illegaal handel in wapen: ander onderdeel en/of toebehoren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7602', 'Illegale vervaardiging/herstelling van een verboden vuurwapen');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7603', 'Illegale vervaardiging/herstelling van een vergunningsplichtig vuurwapen');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7605', 'Illegale vervaardiging/herstelling van een vuurwapen: ander');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7607', 'Illegale vervaardiging van munitie');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7608', 'Illegale vervaardiging van een mechanisme dat toelaat een vuurwapen om te vormen tot een automatisch vuurwapen');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7609', 'Illegale vervaardiging van een wapen: ander onderdeel en/of toebehoren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7643', 'Verkoop van verboden vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7644', 'Verkoop van vuurwapen in vrije verkoop per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7645', 'Verkoop van vergunningsplichtig vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7649', 'Verkoop van een ander vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7651', 'Verkoop van verboden vuurwapen aan een minderjarige');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7652', 'Verkoop van vuurwapen in vrije verkoop aan een minderjarige');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7653', 'Verkoop van vergunningsplichtig vuurwapen aan een minderjarige');
INSERT INTO `cf_3_4_01_qlf_wapenzwendel_vuurwapen` VALUES ('7654', 'Verkoop van een ander vuurwapen, aan een minderjarige');

-- ----------------------------
-- Table structure for `cf_3_4_02_qlf_afe_wapenzwendel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_02_qlf_afe_wapenzwendel`;
CREATE TABLE `cf_3_4_02_qlf_afe_wapenzwendel` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_02_qlf_afe_wapenzwendel
-- ----------------------------
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('2027', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('2028', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('2029', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('2037', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7503', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7504', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7505', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7592', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7593', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7594', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7595', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7596', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7597', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7598', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7599', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7600', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7601', '166');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7602', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7603', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7604', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7605', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7606', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7607', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7608', '294');
INSERT INTO `cf_3_4_02_qlf_afe_wapenzwendel` VALUES ('7609', '294');

-- ----------------------------
-- Table structure for `cf_3_4_02_qlf_militair_gebruik`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_02_qlf_militair_gebruik`;
CREATE TABLE `cf_3_4_02_qlf_militair_gebruik` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_02_qlf_militair_gebruik
-- ----------------------------
INSERT INTO `cf_3_4_02_qlf_militair_gebruik` VALUES ('7723', 'Invoer/ uitvoer/ overbrenging /doorvoer van wapens, munitie en materiaal speciaal te gebruiken speciaal voor militair gebruik of voor ordehandhaving en aanverwante technologie');

-- ----------------------------
-- Table structure for `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen`;
CREATE TABLE `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen
-- ----------------------------
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7646', 'Verkoop van verboden  blank wapen of niet-vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7647', 'Verkoop van blank wapen of  niet-vuurwapen in vrije verkoop per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7648', 'Verkoop van vergunningsplichtig niet-vuurwapen per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7650', 'Verkoop van een ander blank wapen of niet-vuurwapen, per postorder/Internet aan particulieren');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7656', 'Verkoop van verboden niet-vuurwapen aan een minderjarige');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7657', 'Verkoop van niet-vuurwapen in vrije verkoop aan een minderjarige');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7658', 'Verkoop van vergunningsplichtig niet-vuurwapen aan een minderjarige');
INSERT INTO `cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen` VALUES ('7659', 'Verkoop van een ander niet-vuurwapen aan een minderjarige');

-- ----------------------------
-- Table structure for `cf_3_5_01_ec_mop_mensensmokkel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_5_01_ec_mop_mensensmokkel`;
CREATE TABLE `cf_3_5_01_ec_mop_mensensmokkel` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_5_01_ec_mop_mensensmokkel
-- ----------------------------
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2362', 'Via het statuut \'au pair\'');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2363', 'Via het statuut van student');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2364', 'Via het statuut van zelfstandige');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2365', 'Via statuut van het beroep (atleten, journalisten)');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2366', 'Via speciale statuten (diplomaten,...)');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2368', 'Via adoptie');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2369', 'Via familiehereniging');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2370', 'Via een (valse) uitnodiging, begeleiding');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2371', 'Via een asielaanvraag');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2372', 'Via een visum');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2373', 'Via criminele weg');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2374', 'Via een georganiseerde reis (reisagentschap)');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2375', 'Andere');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2510', 'Visumaanvraag ingediend op naam aantal personen');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2511', 'Staat borg voor een visumaanvraag');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2512', 'De reis (visum, enz) niet zelf georganiseerd heeft');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2513', 'Derde is tussengekomen bij binnenkomst land');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel` VALUES ('2514', 'Verplicht uiterst hoge reiskosten terug te betalen');

-- ----------------------------
-- Table structure for `cf_3_5_01_ec_mop_mensensmokkel_specialiteit`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_5_01_ec_mop_mensensmokkel_specialiteit`;
CREATE TABLE `cf_3_5_01_ec_mop_mensensmokkel_specialiteit` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_5_01_ec_mop_mensensmokkel_specialiteit
-- ----------------------------
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel_specialiteit` VALUES ('017', 'Mensenhandel/Mensensmokkel - recruteert');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel_specialiteit` VALUES ('018', 'Mensenhandel/Mensensmokkel - bezorgt doc');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel_specialiteit` VALUES ('019', 'Mensenhandel/Mensensmokkel organisator');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel_specialiteit` VALUES ('020', 'Mensenhandel/Mensensmokkel - begeleidt');
INSERT INTO `cf_3_5_01_ec_mop_mensensmokkel_specialiteit` VALUES ('021', 'Mensenhandel/Mensensmokkel - buit uit');

-- ----------------------------
-- Table structure for `cf_3_5_01_qlf_afe_hulp_illegaal_verblijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_5_01_qlf_afe_hulp_illegaal_verblijf`;
CREATE TABLE `cf_3_5_01_qlf_afe_hulp_illegaal_verblijf` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_5_01_qlf_afe_hulp_illegaal_verblijf
-- ----------------------------
INSERT INTO `cf_3_5_01_qlf_afe_hulp_illegaal_verblijf` VALUES ('7254', '250');
INSERT INTO `cf_3_5_01_qlf_afe_hulp_illegaal_verblijf` VALUES ('7427', '251');
INSERT INTO `cf_3_5_01_qlf_afe_hulp_illegaal_verblijf` VALUES ('7428', '251');

-- ----------------------------
-- Table structure for `cf_3_5_01_qlf_afe_mensensmokkel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_5_01_qlf_afe_mensensmokkel`;
CREATE TABLE `cf_3_5_01_qlf_afe_mensensmokkel` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_5_01_qlf_afe_mensensmokkel
-- ----------------------------
INSERT INTO `cf_3_5_01_qlf_afe_mensensmokkel` VALUES ('7525', '308');
INSERT INTO `cf_3_5_01_qlf_afe_mensensmokkel` VALUES ('7526', '308');

-- ----------------------------
-- Table structure for `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging`;
CREATE TABLE `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_5_01_qlf_afe_toegang_verblijf_vestiging
-- ----------------------------
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2005', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2006', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2007', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2008', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('5007', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('7299', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('7523', '094');
INSERT INTO `cf_3_5_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('7524', '094');

-- ----------------------------
-- Table structure for `cf_3_6_01_ec_hdd_economisch_uitbuiting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_ec_hdd_economisch_uitbuiting`;
CREATE TABLE `cf_3_6_01_ec_hdd_economisch_uitbuiting` (
  `HDD` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDD`),
  KEY `HDS` (`HDD`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_ec_hdd_economisch_uitbuiting
-- ----------------------------
INSERT INTO `cf_3_6_01_ec_hdd_economisch_uitbuiting` VALUES ('101', 'Leurhandelaar');
INSERT INTO `cf_3_6_01_ec_hdd_economisch_uitbuiting` VALUES ('110', 'Personeel horeca');
INSERT INTO `cf_3_6_01_ec_hdd_economisch_uitbuiting` VALUES ('152', 'Leurhandelaar');
INSERT INTO `cf_3_6_01_ec_hdd_economisch_uitbuiting` VALUES ('161', 'Personeel horeca');
INSERT INTO `cf_3_6_01_ec_hdd_economisch_uitbuiting` VALUES ('243', 'Zwartwerker');

-- ----------------------------
-- Table structure for `cf_3_6_01_ec_hds_economisch_uitbuiting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_ec_hds_economisch_uitbuiting`;
CREATE TABLE `cf_3_6_01_ec_hds_economisch_uitbuiting` (
  `HDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDS`),
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_ec_hds_economisch_uitbuiting
-- ----------------------------
INSERT INTO `cf_3_6_01_ec_hds_economisch_uitbuiting` VALUES ('101', 'Leurhandelaar');
INSERT INTO `cf_3_6_01_ec_hds_economisch_uitbuiting` VALUES ('110', 'Personeel horeca');

-- ----------------------------
-- Table structure for `cf_3_6_01_ec_mop_dwang`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_ec_mop_dwang`;
CREATE TABLE `cf_3_6_01_ec_mop_dwang` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_ec_mop_dwang
-- ----------------------------
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0012', 'Laat slachtoffer hem volgen');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0077', 'Houdt aanwezigen onder schot (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0078', 'Is grof / brutaal / dreigend (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0084', 'Sluit slachtoffer op / bindt het vast');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0134', 'Brengt slagen toe zonder wapens');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0135', 'Bedekt mond / prop in mond slachtoffer');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0136', 'Boeit slachtoffer (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0137', 'Brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0138', 'Andere (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0195', 'Houdt persoon gevangen (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0196', 'Mondelinge bedreigingen');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0197', 'Bedreiging met verborgen wapen (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0198', 'Bedreiging met zichtbaar wapen');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0199', 'Doet beloften (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0202', 'Pleegt chantage');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0203', 'Ontvoert slachtoffer (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0204', 'Verbergt slachtoffer');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0207', 'Martelt slachtoffer (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0208', 'Brengt brandwonden toe');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0210', 'Schriftelijke bedreigingen');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0213', 'Verdooft / hypnotiseert slachtoffer');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0214', 'Verminkt slachtoffer (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0215', 'Verstikt slachtoffer');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0216', 'Wurgt slachtoffer');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0218', 'Doet geloven dat hij gewapend is (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0219', 'Telefonische bedreigingen');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0239', 'Hongert slachtoffer uit');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0432', 'Dmv geweld / bedreigingen (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0435', 'Doodslag ten gevolge van folteringen (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0459', 'Lichamelijke foltering van slachtoffer (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0462', 'Zware verminking tot gevolg (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0773', 'Neemt documenten slachtoffer af');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0775', 'Doet slachtoffer werken');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0786', 'Andere fysieke handelingen (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('0788', 'Kneveling (old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1238', 'Gebruik van fysisch geweld (slagen ...) old');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1239', 'Gebruik van wapens');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1240', 'Bedreiging met geweld (woorden, gebaren, old)');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1639', 'Bedreiging via mail / internet / SMS');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1640', 'Bedreiging met gebaren / door hun aanwezigheid');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1642', 'Persoon / direct slachtoffer');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1650', 'Psychologische foltering');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1651', 'Dwingt slachtoffer tot een andere handeling');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1652', 'Dwingt slachtoffer tot een seksuele handeling');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1654', 'Fysieke foltering / verminking');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('1657', 'Eist documenten');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('2331', 'Brengt slagen toe met wapen');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('2400', 'Voert een hersenspoeling uit');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('2438', 'Ontvoert/gijzelt één/meerdere uit omgev slachtoff');
INSERT INTO `cf_3_6_01_ec_mop_dwang` VALUES ('2453', 'Houdt slachtoffer in bedwang');

-- ----------------------------
-- Table structure for `cf_3_6_01_ec_mop_mensenhandel_algemeen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_ec_mop_mensenhandel_algemeen`;
CREATE TABLE `cf_3_6_01_ec_mop_mensenhandel_algemeen` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_ec_mop_mensenhandel_algemeen
-- ----------------------------
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_algemeen` VALUES ('017', 'Mensenhandel/Mensensmokkel - recruteert');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_algemeen` VALUES ('018', 'Mensenhandel/Mensensmokkel - bezorgt doc');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_algemeen` VALUES ('019', 'Mensenhandel/Mensensmokkel organisator');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_algemeen` VALUES ('020', 'Mensenhandel/Mensensmokkel - begeleidt');

-- ----------------------------
-- Table structure for `cf_3_6_01_ec_mop_mensenhandel_economisch`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_ec_mop_mensenhandel_economisch`;
CREATE TABLE `cf_3_6_01_ec_mop_mensenhandel_economisch` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_ec_mop_mensenhandel_economisch
-- ----------------------------
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_economisch` VALUES ('0960', 'Domein van exploitatie : arbeid (old)');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_economisch` VALUES ('2505', 'Economische exploitatie - straathandelaar (old)');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_economisch` VALUES ('2507', 'Exploitatie andere-econ. kinderhandel(old)');

-- ----------------------------
-- Table structure for `cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit`;
CREATE TABLE `cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit
-- ----------------------------
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit` VALUES ('0960', 'Domein van exploitatie : arbeid (old)');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit` VALUES ('2505', 'Economische exploitatie - straathandelaar (old)');
INSERT INTO `cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit` VALUES ('2507', 'Exploitatie andere-econ. kinderhandel(old)');

-- ----------------------------
-- Table structure for `cf_3_6_01_qlf_afe_arbeid`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_qlf_afe_arbeid`;
CREATE TABLE `cf_3_6_01_qlf_afe_arbeid` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_qlf_afe_arbeid
-- ----------------------------
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2153', '076');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2154', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2155', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2156', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2157', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2158', '076');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2159', '156');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2160', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2161', '335');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2162', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2163', '157');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2164', '076');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2165', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2166', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2168', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('2169', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('5012', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7680', '329');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7681', '330');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7682', '330');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7683', '331');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7684', '331');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7685', '331');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7686', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7687', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7688', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7689', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7690', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7691', '332');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7692', '156');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7693', '156');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7694', '333');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7695', '334');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7696', '334');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7697', '334');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7698', '335');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7699', '335');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7704', '336');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7705', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7706', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7707', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7708', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7709', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7710', '201');
INSERT INTO `cf_3_6_01_qlf_afe_arbeid` VALUES ('7711', '337');

-- ----------------------------
-- Table structure for `cf_3_6_01_qlf_afe_mensenhandel_algemeen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_qlf_afe_mensenhandel_algemeen`;
CREATE TABLE `cf_3_6_01_qlf_afe_mensenhandel_algemeen` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_qlf_afe_mensenhandel_algemeen
-- ----------------------------
INSERT INTO `cf_3_6_01_qlf_afe_mensenhandel_algemeen` VALUES ('7255', '154');

-- ----------------------------
-- Table structure for `cf_3_6_01_qlf_afe_mensenhandel_economisch`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_qlf_afe_mensenhandel_economisch`;
CREATE TABLE `cf_3_6_01_qlf_afe_mensenhandel_economisch` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_qlf_afe_mensenhandel_economisch
-- ----------------------------
INSERT INTO `cf_3_6_01_qlf_afe_mensenhandel_economisch` VALUES ('7538', '311');
INSERT INTO `cf_3_6_01_qlf_afe_mensenhandel_economisch` VALUES ('7539', '311');

-- ----------------------------
-- Table structure for `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging`;
CREATE TABLE `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_01_qlf_afe_toegang_verblijf_vestiging
-- ----------------------------
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2005', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2006', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2007', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('2008', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('5007', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('7299', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('7523', '094');
INSERT INTO `cf_3_6_01_qlf_afe_toegang_verblijf_vestiging` VALUES ('7524', '094');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_hdd_pooier`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_hdd_pooier`;
CREATE TABLE `cf_3_6_02_ec_hdd_pooier` (
  `HDD` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDD`),
  KEY `HDS` (`HDD`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_hdd_pooier
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_hdd_pooier` VALUES ('210', 'Souteneur');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_hdd_seksuele_uitbuiting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_hdd_seksuele_uitbuiting`;
CREATE TABLE `cf_3_6_02_ec_hdd_seksuele_uitbuiting` (
  `HDD` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDD`),
  KEY `HDD` (`HDD`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_hdd_seksuele_uitbuiting
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('083', 'Barpersoneel');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('134', 'Barpersoneel');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('204', 'Prostituee in woning');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('205', 'Prostituee openbare weg');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('206', 'Saunapersoneel');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('209', 'Dienster / animeermeisje');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('211', 'Naaktdanser(es) / stripper(ster)');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('292', 'Escorte (call-girl)');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('293', 'Escorte (call-girl)');
INSERT INTO `cf_3_6_02_ec_hdd_seksuele_uitbuiting` VALUES ('306', 'Naaktdanser(es) / stripper(ster)');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_hds_pooier`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_hds_pooier`;
CREATE TABLE `cf_3_6_02_ec_hds_pooier` (
  `HDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDS`),
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_hds_pooier
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_hds_pooier` VALUES ('210', 'Souteneur');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_hds_seksuele_uitbuiting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_hds_seksuele_uitbuiting`;
CREATE TABLE `cf_3_6_02_ec_hds_seksuele_uitbuiting` (
  `HDS` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDS`),
  KEY `HDS` (`HDS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_hds_seksuele_uitbuiting
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('083', 'Barpersoneel');
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('204', 'Prostituee in woning');
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('205', 'Prostituee openbare weg');
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('206', 'Saunapersoneel');
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('209', 'Dienster / animeermeisje');
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('211', 'Naaktdanser(es) / stripper(ster)');
INSERT INTO `cf_3_6_02_ec_hds_seksuele_uitbuiting` VALUES ('273', 'Escorte (call-girl)');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_mop_dwang`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_mop_dwang`;
CREATE TABLE `cf_3_6_02_ec_mop_dwang` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_mop_dwang
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0012', 'Laat slachtoffer hem volgen');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0077', 'Houdt aanwezigen onder schot (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0078', 'Is grof / brutaal / dreigend (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0084', 'Sluit slachtoffer op / bindt het vast');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0134', 'Brengt slagen toe zonder wapens');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0135', 'Bedekt mond / prop in mond slachtoffer');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0136', 'Boeit slachtoffer (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0137', 'Brengt steekwonden / snijwonden toe (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0138', 'Andere (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0195', 'Houdt persoon gevangen (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0196', 'Mondelinge bedreigingen');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0197', 'Bedreiging met verborgen wapen (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0198', 'Bedreiging met zichtbaar wapen');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0199', 'Doet beloften (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0202', 'Pleegt chantage');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0203', 'Ontvoert slachtoffer (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0204', 'Verbergt slachtoffer');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0207', 'Martelt slachtoffer (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0208', 'Brengt brandwonden toe');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0210', 'Schriftelijke bedreigingen');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0213', 'Verdooft / hypnotiseert slachtoffer');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0214', 'Verminkt slachtoffer (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0215', 'Verstikt slachtoffer');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0216', 'Wurgt slachtoffer');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0218', 'Doet geloven dat hij gewapend is (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0219', 'Telefonische bedreigingen');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0239', 'Hongert slachtoffer uit');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0432', 'Dmv geweld / bedreigingen (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0435', 'Doodslag ten gevolge van folteringen (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0459', 'Lichamelijke foltering van slachtoffer (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0462', 'Zware verminking tot gevolg (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0773', 'Neemt documenten slachtoffer af');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0775', 'Doet slachtoffer werken');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0786', 'Andere fysieke handelingen (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('0788', 'Kneveling (old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1238', 'Gebruik van fysisch geweld (slagen ...) old');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1239', 'Gebruik van wapens');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1240', 'Bedreiging met geweld (woorden, gebaren, old)');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1639', 'Bedreiging via mail / internet / SMS');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1640', 'Bedreiging met gebaren / door hun aanwezigheid');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1642', 'Persoon / direct slachtoffer');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1650', 'Psychologische foltering');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1651', 'Dwingt slachtoffer tot een andere handeling');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1652', 'Dwingt slachtoffer tot een seksuele handeling');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1654', 'Fysieke foltering / verminking');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('1657', 'Eist documenten');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('2331', 'Brengt slagen toe met wapen');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('2400', 'Voert een hersenspoeling uit');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('2438', 'Ontvoert/gijzelt één/meerdere uit omgev slachtoff');
INSERT INTO `cf_3_6_02_ec_mop_dwang` VALUES ('2453', 'Houdt slachtoffer in bedwang');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_mop_mensenhandel_specialiteit`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_mop_mensenhandel_specialiteit`;
CREATE TABLE `cf_3_6_02_ec_mop_mensenhandel_specialiteit` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_mop_mensenhandel_specialiteit
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_mop_mensenhandel_specialiteit` VALUES ('017', 'Mensenhandel/Mensensmokkel - recruteert');
INSERT INTO `cf_3_6_02_ec_mop_mensenhandel_specialiteit` VALUES ('018', 'Mensenhandel/Mensensmokkel - bezorgt doc');
INSERT INTO `cf_3_6_02_ec_mop_mensenhandel_specialiteit` VALUES ('019', 'Mensenhandel/Mensensmokkel organisator');
INSERT INTO `cf_3_6_02_ec_mop_mensenhandel_specialiteit` VALUES ('020', 'Mensenhandel/Mensensmokkel - begeleidt');
INSERT INTO `cf_3_6_02_ec_mop_mensenhandel_specialiteit` VALUES ('021', 'Mensenhandel/Mensensmokkel - buit uit');

-- ----------------------------
-- Table structure for `cf_3_6_02_ec_mop_seksuele_uitbuiting`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_ec_mop_seksuele_uitbuiting`;
CREATE TABLE `cf_3_6_02_ec_mop_seksuele_uitbuiting` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_ec_mop_seksuele_uitbuiting
-- ----------------------------
INSERT INTO `cf_3_6_02_ec_mop_seksuele_uitbuiting` VALUES ('0958', 'Domein van exploitatie : seks (old)');
INSERT INTO `cf_3_6_02_ec_mop_seksuele_uitbuiting` VALUES ('2508', 'Exploitatie andere-seksuele kinderhandel (old)');

-- ----------------------------
-- Table structure for `cf_3_6_02_qlf_afe_arbeid`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_qlf_afe_arbeid`;
CREATE TABLE `cf_3_6_02_qlf_afe_arbeid` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_qlf_afe_arbeid
-- ----------------------------
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2153', '076');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2154', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2155', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2156', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2157', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2158', '076');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2159', '156');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2160', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2161', '335');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2162', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2163', '157');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2164', '076');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2165', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2166', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2168', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('2169', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('5012', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7680', '329');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7681', '330');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7682', '330');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7683', '331');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7684', '331');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7685', '331');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7686', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7687', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7688', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7689', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7690', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7691', '332');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7692', '156');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7693', '156');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7694', '333');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7695', '334');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7696', '334');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7697', '334');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7698', '335');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7699', '335');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7704', '336');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7705', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7706', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7707', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7708', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7709', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7710', '201');
INSERT INTO `cf_3_6_02_qlf_afe_arbeid` VALUES ('7711', '337');

-- ----------------------------
-- Table structure for `cf_3_6_02_qlf_afe_exploitatie_ontucht`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_qlf_afe_exploitatie_ontucht`;
CREATE TABLE `cf_3_6_02_qlf_afe_exploitatie_ontucht` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_qlf_afe_exploitatie_ontucht
-- ----------------------------
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7211', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7212', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7213', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7214', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7215', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7216', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7217', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7218', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7219', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7220', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7221', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7222', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7223', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7224', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7225', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7226', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7227', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7228', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7229', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7230', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7231', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7232', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7233', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7234', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7235', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7236', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7237', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7238', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7239', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7240', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7241', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7242', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7243', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7244', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7245', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7246', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7383', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7384', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7385', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7386', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7387', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7388', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7389', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7390', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7391', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7392', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7393', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7394', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7395', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7432', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7433', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7434', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7531', '017');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7532', '018');
INSERT INTO `cf_3_6_02_qlf_afe_exploitatie_ontucht` VALUES ('7533', '018');

-- ----------------------------
-- Table structure for `cf_3_6_02_qlf_afe_mensenhandel_algemeen`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_qlf_afe_mensenhandel_algemeen`;
CREATE TABLE `cf_3_6_02_qlf_afe_mensenhandel_algemeen` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_qlf_afe_mensenhandel_algemeen
-- ----------------------------
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_algemeen` VALUES ('7255', '154');

-- ----------------------------
-- Table structure for `cf_3_6_02_qlf_afe_mensenhandel_sexueel`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_qlf_afe_mensenhandel_sexueel`;
CREATE TABLE `cf_3_6_02_qlf_afe_mensenhandel_sexueel` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_qlf_afe_mensenhandel_sexueel
-- ----------------------------
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7534', '310');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7535', '310');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7536', '310');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7537', '310');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7545', '315');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7546', '315');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7547', '315');
INSERT INTO `cf_3_6_02_qlf_afe_mensenhandel_sexueel` VALUES ('7548', '315');

-- ----------------------------
-- Table structure for `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging`;
CREATE TABLE `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_6_02_qlf_afe_toegang_verblijf_vestiging
-- ----------------------------
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('2005', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('2006', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('2007', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('2008', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('5007', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('7299', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('7523', '094');
INSERT INTO `cf_3_6_02_qlf_afe_toegang_verblijf_vestiging` VALUES ('7524', '094');

-- ----------------------------
-- Table structure for `cf_3_7_00_qlf_afe_fysiek_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_00_qlf_afe_fysiek_misdrijf`;
CREATE TABLE `cf_3_7_00_qlf_afe_fysiek_misdrijf` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_00_qlf_afe_fysiek_misdrijf
-- ----------------------------
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1005', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1007', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1062', '073');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1063', '073');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1065', '077');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1066', '077');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1067', '077');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1068', '077');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1093', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1094', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1095', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1096', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1097', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1098', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1099', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1100', '064');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1101', '064');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1328', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1329', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1330', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1331', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1332', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1333', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1558', '079');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1559', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1560', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1561', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1562', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1563', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1571', '024');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1886', '073');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1887', '077');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1889', '173');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1891', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1892', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1893', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1936', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1937', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1939', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1940', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1941', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1943', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1944', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1945', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1946', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1947', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1948', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1949', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1950', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1952', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1953', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1956', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1957', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1960', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1961', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1962', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1964', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1965', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1968', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1969', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1972', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('1973', '005');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7034', '137');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7063', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7080', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7089', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7102', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7109', '176');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7171', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7184', '223');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7185', '223');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7186', '224');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7187', '224');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7188', '224');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7189', '223');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7283', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7284', '022');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7285', '223');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7290', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7309', '225');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7380', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7381', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7382', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7397', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7398', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7399', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7400', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7401', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7402', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7403', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7404', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7405', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7406', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7407', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7408', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7409', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7410', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7411', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7412', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7413', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7414', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7415', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7416', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7417', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7418', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7419', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7420', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7421', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7422', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7423', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7424', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7425', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7426', '245');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7450', '223');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7451', '223');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7556', '077');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7557', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7558', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7559', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7560', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7564', '319');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7565', '319');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7566', '319');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7661', '175');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7671', '217');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7680', '329');
INSERT INTO `cf_3_7_00_qlf_afe_fysiek_misdrijf` VALUES ('7722', '175');

-- ----------------------------
-- Table structure for `cf_3_7_01_ec_bpl_openbaar_vervoer`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_01_ec_bpl_openbaar_vervoer`;
CREATE TABLE `cf_3_7_01_ec_bpl_openbaar_vervoer` (
  `BPL` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_01_ec_bpl_openbaar_vervoer
-- ----------------------------
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('195', 'Busstation');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('196', 'Spoorwegstation');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('197', 'Metrostation');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('198', 'Bushalte');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('199', 'Tramhalte');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('200', 'Schuilplaats voor reizigers');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('201', 'Wachthuisje');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('362', 'Autobus / autocar');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('379', 'Trein');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('380', 'Tram');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('381', 'Metrotrein');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('415', 'Openbaar vervoer');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('456', 'Busstation');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('457', 'Spoorwegstation');
INSERT INTO `cf_3_7_01_ec_bpl_openbaar_vervoer` VALUES ('698', 'Trolleybus');

-- ----------------------------
-- Table structure for `cf_3_7_02_ec_bpl_openbare_weg`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_02_ec_bpl_openbare_weg`;
CREATE TABLE `cf_3_7_02_ec_bpl_openbare_weg` (
  `BPL` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`BPL`),
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_02_ec_bpl_openbare_weg
-- ----------------------------
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('255', 'Openbare weg');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('256', 'Autoweg / autosnelweg');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('257', 'Markt');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('322', 'Voetpad  (old)');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('323', 'Berm');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('686', 'Openbare weg /Agressie in het verkeer (old)');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('712', 'Agressie in het verkeer  / Openbare weg');
INSERT INTO `cf_3_7_02_ec_bpl_openbare_weg` VALUES ('720', 'Trottoir');

-- ----------------------------
-- Table structure for `cf_3_7_03_ec_bpl_andere_openbare_plaats`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_03_ec_bpl_andere_openbare_plaats`;
CREATE TABLE `cf_3_7_03_ec_bpl_andere_openbare_plaats` (
  `BPL` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`BPL`),
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_03_ec_bpl_andere_openbare_plaats
-- ----------------------------
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('182', 'Politiebureau');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('183', 'Rijkswachtgebouw (old)');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('186', 'Douane');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('260', 'Zee (old)');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('261', 'Strand');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('262', 'Duinen');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('263', 'Aardeweg / pad');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('265', 'Beek / gracht / sloot niet bevaarbaar');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('268', 'Bos / woud / kreupelhout');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('272', 'Sluis / afdamming / brug / kunstwerk');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('274', 'Havendok');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('278', 'Kaai / wal / steiger / dijk');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('280', 'Moeras');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('281', 'Ondergrondse passage');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('282', 'Park');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('283', 'Plein');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('285', 'Spoorweg');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('286', 'Kanaal / stroom / rivier bevaarbaar');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('288', 'Electriciteitslijn / telefoonlijn / telegraaf');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('480', 'Meer / watervlak');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('481', 'Zee / territoriale wateren');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('482', 'Zee / zone EEZ');
INSERT INTO `cf_3_7_03_ec_bpl_andere_openbare_plaats` VALUES ('783', 'Cel');

-- ----------------------------
-- Table structure for `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats`;
CREATE TABLE `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` (
  `BPL` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`BPL`),
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats
-- ----------------------------
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('040', 'Drankgelegenheid');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('041', 'Eetgelegenheid');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('042', 'Dansgelegenheid');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('043', 'Hotel / motel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('050', 'Attractie- / pret- / recreatiepark');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('051', 'Vakantiecentrum / -dorp / -kolonie');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('052', 'Camping / kampeerterrein');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('054', 'Jeugdlokaal (-club, -centrum, -huis, ...)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('055', 'Bibliotheek / mediatheek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('056', 'Bioscoop');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('057', 'Videotheek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('058', 'Kunstgalerij / museum / tentoonstelling');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('059', 'Opera / schouwburg / theater');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('060', 'Kermis / foor / beurs / festival...');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('061', 'Dierentuin / dierenpark');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('062', 'Feestzaal / parochiezaal / cultureel centrum');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('063', 'Casino');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('064', 'Buurthuis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('065', 'Niet nader bepaald');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('066', 'Begraafplaats');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('067', 'Begijnhof');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('070', 'Kerk / kapel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('072', 'Tempel / synagoge');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('073', 'Moskee');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('077', 'Bedevaartsoord');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('079', 'Bowling / kegelbaan');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('080', 'Turn- / fitnesscentrum');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('081', 'Golfterrein');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('082', 'Renbaan');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('083', 'Schaatsbaan / ijspiste');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('084', 'Manège');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('085', 'Skipiste');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('086', 'Biljart- / snookerclub');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('087', 'Tennisclub');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('088', 'Voetbalstadion');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('089', 'Watersportcentrum');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('090', 'Zwembad / solarium');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('091', 'Sporthal');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('092', 'Sportterrein');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('093', 'Niet nader bepaald');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('094', 'Apotheek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('095', 'Ziekenhuis / polykliniek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('096', 'Psychiatrische instelling');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('099', 'Dokterskabinet');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('100', 'Tandartskabinet');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('101', 'Rusthuis / bejaardentehuis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('106', 'Kuuroord');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('109', 'Bankautomaat');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('110', 'Anhyp (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('111', 'ASLK (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('112', 'Assubel (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('113', 'Bacob (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('114', 'BBL (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('115', 'Beroepskrediet');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('116', 'Famibank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('117', 'Gemeentekrediet (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('118', 'Generale Bankmaatschappij (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('119', 'Ippa (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('120', 'Kredietbank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('121', 'Crelan');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('122', 'Bank Nagelmackers 1747 (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('123', 'Nmkn (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('124', 'Cera (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('125', 'Spaarkrediet (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('126', 'Banque Sud Belge (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('128', 'Beurs');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('129', 'Pandhuis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('130', 'Wisselagentschap');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('131', 'Privaat kredietbureau');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('132', 'Uitkeringskantoor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('133', 'Niet nader bepaald');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('134', 'Lotto-valideringscentrum');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('135', 'Gokkantoor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('136', 'Autoverhuuragentschap');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('137', 'Automobielinspectie');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('138', 'Toeristische dienst');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('139', 'Veiling');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('141', 'Sauna / massage / schoonheidssalon');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('142', 'Car- / truckwash');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('143', 'Kapsalon');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('144', 'Verhuurfirma (niet voertuig)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('146', 'Wetswinkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('147', 'Wasserij / wassalon / wasserette');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('148', 'Autorijschool');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('149', 'Reisbureau / verzekeringskantoor (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('150', 'Overzetdienst');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('151', 'Luchtvaartmaatschappij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('153', 'Niet nader bepaald');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('154', 'Warenhuis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('155', 'Galerij / shopping center');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('156', 'Garden-center / tuincentrum');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('157', 'Stock americain / legerstockhuis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('158', 'Benzinestation / tankstation');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('159', 'Meubelhandel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('160', 'Boekhandel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('161', 'Doe-het-zelf zaak');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('162', 'Beenhouwerij / charcuterie');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('163', 'Zuivelhandel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('164', 'Vishandel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('165', 'Bakkerij / patisserie');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('166', 'Droogkuis / ververij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('167', 'Drogisterij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('168', 'Bloemen en planten');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('169', 'Juwelierszaak');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('170', 'Krantenkiosk / -winkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('171', 'Kledingzaak / boetiek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('172', 'Parfumerie');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('173', 'Wapenwinkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('174', 'Niet nader bepaald');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('175', 'Gemeente');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('176', 'Provinciegebouw');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('177', 'Ministerie');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('184', 'Gerechtsgebouw / justitiepaleis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('187', 'Gas- / electriciteitsmaatschappij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('188', 'Watermaatschappij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('189', 'Belgacom');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('190', 'Telefooncel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('191', 'Energiedistributiemaatschappij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('192', 'Omroepgebouw');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('193', 'Postkantoor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('202', 'Jachthaven');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('203', 'Luchthaven (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('204', 'Zeehaven');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('233', 'Frietkraam');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('234', 'Argenta Spaarbank (ASPA)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('235', 'Salon / beurs');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('236', 'Industriezone');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('237', 'Ocmw');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('240', 'Garage (concessiehouder / hersteller)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('254', 'Ziekenfonds');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('258', 'Parkeergarage');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('259', 'Parking in open lucht');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('275', 'Heide');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('295', 'Monument');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('307', 'Verbruikzaal');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('313', 'Terras');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('317', 'Bar');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('331', 'Meer dan twee kassa\'s');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('332', 'Etalage');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('334', 'Toonzaal / verkoopzaal');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('335', 'Kraam');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('344', 'Fietsenstandplaats');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('345', 'Kantine');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('346', 'ABN AMRO Bank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('347', 'Artesia (Paribas) (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('348', 'Beobank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('349', 'Deutsche Bank AG');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('350', 'Centea (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('351', 'De vaderlandsche (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('352', 'Europabank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('382', 'Vliegtuig');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('389', 'Overzetboot');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('391', 'Hbk Spaarbank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('392', 'Codep Spaarbank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('395', 'Taxi');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('396', 'Marktvoertuig / winkelwagen');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('414', 'Kermiswagen');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('418', 'VDK (Spaarbank)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('421', 'Bank J.Van Breda & C°');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('422', 'Nationale Bank België');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('426', 'Betaalparking');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('430', 'Nachtwinkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('431', 'KBC Groep');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('432', 'BNP Paribas Fortis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('435', 'Schietstand');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('436', 'Reisbureau');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('437', 'Verzekeringskantoor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('439', 'Kruidenierswinkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('440', 'Electrozaak');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('441', 'Schoenwinkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('442', 'Optiek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('443', 'Containerpark');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('448', 'Veeartsenijkliniek');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('450', 'Vertrekhal');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('451', 'Aankomsthal');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('454', 'Parking (open lucht)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('455', 'Parking (betaal)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('460', 'Mezzanine');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('461', 'Onbepaald / onbekend');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('464', 'Verdeelautomaat (niet geldautomaat)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('465', 'Aldi');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('466', 'Battard');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('467', 'BricoGB');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('468', 'Champion');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('469', 'Colruyt');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('470', 'Delhaize');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('471', 'Dial (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('472', 'Eda (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('473', 'Intermarché');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('474', 'Lidl');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('475', 'Makro');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('476', 'Match');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('477', 'MaxiGB (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('478', 'Profi');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('479', 'SuperGB');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('488', 'Kartcircuit (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('489', 'Gesloten / privaat parking');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('496', 'Funerarium / crematorium');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('497', 'Belfius Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('498', 'Muziekhandelaar (CD, ...)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('502', 'GB Partner');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('503', 'EDI (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('504', 'WIBRA (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('505', 'TRAFIC (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('506', 'SPAR (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('507', 'Eurospar');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('508', 'Carrefour');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('509', 'AD Delhaize');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('510', 'Delhaize le lion');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('511', 'Smash');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('514', 'Rookwaren');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('516', 'Lijkenhuis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('522', 'Advokatenkantoor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('523', 'Antiekzaak');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('524', 'Grenscontrolepunt');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('526', 'Aachener Bank eG (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('527', 'Aareal Bank AG');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('528', 'ABK Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('529', 'Agricaisse');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('530', 'Almanij (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('531', 'AXA Bank Europe');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('532', 'Banca Monte Paschi Belgio');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('533', 'Banco Bilbao Vizcaya Argentaria NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('534', 'Santander Benelux');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('535', 'Bank of America NA');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('536', 'Bank of Baroda');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('537', 'Bank of Scotland (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('538', 'Belgolaise Bank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('539', 'Banque Chaabi du Maroc NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('540', 'Banque Covefi NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('541', 'Banque CPH');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('542', 'Bank Degroof');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('543', 'Bpost bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('544', 'Bank Delen (de Schaetzen)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('545', 'Antwerpse Diamantbank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('546', 'Bank van Brabant (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('547', 'Banque Privée Edmond de Rothschild Europe NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('548', 'Belgian Bank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('549', 'BHW Bausparkasse AG (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('550', 'BNP Paribas NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('551', 'Byblos Bank Europe');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('552', 'Caisse d\'épargne de la ville de Tournai (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('553', 'CALYON NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('554', 'CBC Banque');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('555', 'Centrale Kredietverlening (CKV)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('556', 'Commerzbank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('557', 'Discontobank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('558', 'Cortal Consors NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('559', 'CP Banque (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('560', 'IBK (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('561', 'HSBC France (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('562', 'Crédit Mutuel Nord Europe (CMNE) Belgium');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('563', 'De Buck Bankiers (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('564', 'Delta Lloyd Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('565', 'Demir-Halk Bank NV (DHB)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('566', 'Dresdner Bank AG (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('567', 'Ethias Bank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('568', 'Eural (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('569', 'Euroclear Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('570', 'FCE Bank plc');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('571', 'Finansbank (Holland) NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('572', 'Finaxis');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('573', 'FKBK (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('574', 'Pensioenfondsen');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('575', 'Rentenfonds');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('576', 'F. van Lanschot Bankiers België (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('577', 'Goffin Bank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('578', 'Habib Bank Ltd.');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('579', 'Puilaetco Dewaay Private Bankers');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('580', 'ING België');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('581', 'JPMorgan Chase Bank, National Association');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('582', 'Kempen Capital Management NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('583', 'Keytrade Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('584', 'Lanbokas');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('585', 'LCH. Clearnet NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('586', 'Financiële markt');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('587', 'MDK (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('588', 'Mercator (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('589', 'NIBC Bank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('590', 'Onderling Beroepskrediet');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('592', 'OVBK (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('593', 'Parfibank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('594', 'Puilaetco Private Bankers (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('595', 'Record Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('596', 'Rabobank Nederland');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('597', 'Robeco Direct (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('598', 'SG De Maertelaere (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('599', 'Shizuoka Bank (Europe)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('600', 'Kredietmaatschappij');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('601', 'Makelaar');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('602', 'Maatschappij voor vermogensbeheer');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('603', 'Société Générale SA');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('604', 'Sogeparticipations Belgique (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('605', 'State Bank of India');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('606', 'State Street Bank Europe Ltd. (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('607', 'Sumitomo Mitsui Banking Corporation');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('608', 'The Bank of New York Mellon NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('609', 'The Bank of Tokyo-Mitsubishi UFJ Ltd.');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('610', 'Triodosbank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('611', 'UBS Belgium');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('612', 'United Taiwan Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('613', 'Volkswagen Bank GmbH (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('614', 'Wafabank (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('615', 'WVB (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('616', 'Grootwarenhuizen (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('617', 'Supermarkten (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('618', 'Warenhuizen (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('619', 'Notariaat');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('620', 'Banque Transatlantique Belgium');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('621', 'Bank of cyprus public compagny ltd (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('622', 'Kaupthing Bank Luxembourg (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('623', 'Banco Espirito Santo de Investimento (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('640', 'GB (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('641', 'Go Sport');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('642', 'Hema');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('643', 'Hubo');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('644', 'Ikea');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('645', 'Onbepaald');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('646', 'Innovation');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('647', 'Intersport');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('648', 'Krëfel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('649', 'Leader Price');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('650', 'Leenbakker');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('651', 'Louis Delhaize');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('652', 'Mestdagh');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('653', 'Prima');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('654', 'Renmans');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('655', 'Spar');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('656', 'Superconfex');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('657', 'Tournesols');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('658', 'Trafic');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('659', 'Wibra');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('660', 'Zeeman');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('668', 'Banque Eni');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('669', 'Attijariwafa bank Europe NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('670', 'ESA NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('671', 'Crédit Foncier de France NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('672', 'Rothschild & Cie Banque GCV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('673', 'Union de Crédit pour le Bâtiment NV (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('674', 'Banque Degroof Luxembourg NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('675', 'BinckBank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('676', 'Mizuho Corporate Bank Nederland NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('677', 'HSBC Bank plc');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('678', 'ICICI Bank UK plc');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('679', 'Alpha Credit');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('680', 'Delhaize Proxy');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('681', 'Delhaize City');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('682', 'Delhaize Shop & Go');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('683', 'GB Contact');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('684', 'GB Express');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('685', 'Deli traiteur');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('688', 'Fast-food');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('704', 'Wildpark');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('706', 'Immobiliënkantoor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('711', 'Rommelmarkt');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('713', 'Circus, rondreizende dierententoonstelling');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('714', 'Dierenwinkel');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('721', 'Société Générale Private Banking');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('722', 'ABN AMRO Clearing Bank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('723', 'Bank of China (Luxembourg) NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('724', 'Bank of India');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('725', 'Banque BCP');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('726', 'Banque de Luxembourg NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('727', 'BKCP');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('728', 'BNP Paribas Fortis Factor');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('729', 'BNP Paribas Securities Services CVA');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('730', 'Citibank International plc');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('731', 'CNH Capital Europe');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('732', 'CNH Financial Services SAS');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('733', 'CP OR Devises SA');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('734', 'Crédit Agricole Corporate and Investment Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('735', 'Credit Europe Bank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('736', 'Datex');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('737', 'Deutsche Bank Europe GmbH (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('738', 'Dexia');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('739', 'Belfius Commercial Finance');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('740', 'Dierickx, Leys & Cie Effectenbank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('741', 'Elavon Financial Services Ltd.');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('742', 'Euroclear NV (ESA)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('743', 'F. Van Lanschot Bankiers NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('744', 'Fortuneo NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('745', 'Hoist Finance');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('746', 'HPME (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('747', 'ICBC (Europe) NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('748', 'ING Bank NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('749', 'International Card Services BV (ICS)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('750', 'J.P. Morgan Europe Ltd.');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('751', 'J.P. Morgan International Bank Ltd.');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('752', 'KBC Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('753', 'KBC Commercial Finance');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('754', 'Lloyds TSB Bank plc (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('755', 'Lombard Odier Darier Hentsch & Cie (België) (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('756', 'Mitsubishi Corporation Europe Bank GmbH  (MCE (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('757', 'Monabanq.');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('758', 'Optima Bank');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('759', 'Optima Group');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('760', 'Saxo BanK (Frankrijk) NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('761', 'The Bank of New York Mellon (Brussels Branch)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('762', 'The Royal Bank of Scotland Plc');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('763', 'Tunz.Com (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('764', 'Union Bancaire Privée (Europe) NV');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('765', 'Van de Put & C° Effectenbank- Banques de Titres');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('766', 'RBC Investor Services Bank SA');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('768', 'Kruidvat');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('769', 'Dreamland');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('770', 'Saturn');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('771', 'Mediamarkt');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('772', 'Fun');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('773', 'Okay');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('774', 'Tom & Co');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('775', 'Drankenhal/drankcentrale (old)');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('777', 'Circuit/omloop');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('778', 'Wierlerpiste/velodroom');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('779', 'Mediterranean Bank plc');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('780', 'Lombard Odier (Europe) SA');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('781', 'Union Bank of India');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('784', 'Drankenhal/drankcentrale');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('785', 'Crédit Agricole Luxembourg');
INSERT INTO `cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats` VALUES ('787', 'UBS (Luxembourg) NV');

-- ----------------------------
-- Table structure for `cf_3_7_11_qlf_afe_seksueel_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_11_qlf_afe_seksueel_misdrijf`;
CREATE TABLE `cf_3_7_11_qlf_afe_seksueel_misdrijf` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_11_qlf_afe_seksueel_misdrijf
-- ----------------------------
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1126', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1128', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1129', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1130', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1131', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1136', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1138', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1139', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1140', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1141', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1142', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1143', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1144', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1145', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1146', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1147', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1148', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1149', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1150', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1151', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1152', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1153', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1154', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1155', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1156', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1157', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1158', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1159', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1160', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1161', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1162', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1163', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1164', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1165', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1166', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1167', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1168', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1169', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1170', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1171', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1172', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1173', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1174', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1175', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1176', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1177', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1178', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1179', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1180', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1181', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1182', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1183', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1184', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1185', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1186', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1187', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1188', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1189', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1190', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1191', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1192', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1193', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1194', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1195', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1196', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1197', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1198', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1199', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1200', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1201', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1202', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1203', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1204', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1205', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1206', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1207', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1208', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1209', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1210', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1211', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1212', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1213', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1315', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1317', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1318', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1319', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1320', '159');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1323', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1894', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1895', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1898', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1899', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1900', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1901', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1902', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1903', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1904', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1905', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1906', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1907', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1908', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1909', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1910', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1911', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1912', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1913', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1914', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1915', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1916', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1919', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1920', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1921', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1927', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1928', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1929', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('1930', '161');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7110', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7111', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7112', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7113', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7114', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7115', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7116', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7117', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7118', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7119', '158');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7174', '159');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7207', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7208', '161');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7209', '161');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7210', '161');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7211', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7212', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7213', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7214', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7215', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7216', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7217', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7218', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7219', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7220', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7221', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7222', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7223', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7224', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7225', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7226', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7227', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7228', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7229', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7230', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7231', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7232', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7233', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7234', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7235', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7236', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7237', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7238', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7239', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7240', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7241', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7242', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7243', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7244', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7245', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7246', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7247', '222');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7248', '163');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7249', '163');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7250', '222');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7251', '163');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7252', '163');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7253', '222');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7295', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7314', '221');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7344', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7345', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7346', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7347', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7348', '014');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7383', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7384', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7385', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7386', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7387', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7388', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7389', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7390', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7391', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7392', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7393', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7394', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7395', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7396', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7432', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7433', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7434', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7435', '160');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7436', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7437', '222');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7438', '222');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7439', '222');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7440', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7441', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7442', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7443', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7444', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7445', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7446', '162');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7457', '161');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7531', '017');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7532', '018');
INSERT INTO `cf_3_7_11_qlf_afe_seksueel_misdrijf` VALUES ('7533', '018');

-- ----------------------------
-- Table structure for `cf_3_7_21_qlf_afe_psychisch_misdrijf`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_7_21_qlf_afe_psychisch_misdrijf`;
CREATE TABLE `cf_3_7_21_qlf_afe_psychisch_misdrijf` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_7_21_qlf_afe_psychisch_misdrijf
-- ----------------------------
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1006', '132');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1044', '136');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1045', '136');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1046', '136');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1047', '136');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1048', '136');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1049', '136');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1054', '080');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1059', '080');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1064', '115');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1078', '139');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1079', '139');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1080', '070');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1081', '070');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1082', '070');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1083', '070');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1084', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1085', '070');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1086', '139');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1087', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1564', '132');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1565', '109');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1566', '082');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1567', '082');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1568', '082');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1569', '082');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1572', '126');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('1573', '125');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2056', '198');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2141', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2143', '071');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2144', '206');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2145', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2146', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2147', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2149', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2150', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2151', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('2152', '206');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('5002', '164');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('5015', '206');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7173', '090');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7191', '198');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7192', '212');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7193', '198');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7194', '198');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7195', '198');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7200', '082');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7297', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7298', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7310', '212');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7313', '082');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7453', '317');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7455', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7456', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7511', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7512', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7513', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7514', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7515', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7516', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7561', '071');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7562', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7563', '072');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7619', '321');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7665', '298');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7677', '071');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7678', '321');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7679', '321');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7718', '338');
INSERT INTO `cf_3_7_21_qlf_afe_psychisch_misdrijf` VALUES ('7719', '206');

-- ----------------------------
-- Table structure for `cf_3_9_01_ec_hdd_nepagent`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_ec_hdd_nepagent`;
CREATE TABLE `cf_3_9_01_ec_hdd_nepagent` (
  `HDD` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`HDD`),
  KEY `HDD` (`HDD`),
  KEY `LABEL` (`LABEL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_ec_hdd_nepagent
-- ----------------------------
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('173', 'Lid algemene politiedienst (old)');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('176', 'Lid bijzondere politiedienst');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('177', 'Lid dienst met beperkte politiebevoegdheid');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('374', 'Lid van de federale politie');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('375', 'Lid van de lokale politie');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('218', 'Politieagent (old)');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('163', 'Politieagent / rijkswachter - in functie (old)');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('217', 'Rijkswachter (old)');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('048', 'Rijkswachtuniform (old)');
INSERT INTO `cf_3_9_01_ec_hdd_nepagent` VALUES ('049', 'Uniform gemeentepolitie (old)');

-- ----------------------------
-- Table structure for `cf_3_9_01_ec_mop_nepagent`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_ec_mop_nepagent`;
CREATE TABLE `cf_3_9_01_ec_mop_nepagent` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`),
  KEY `LABEL` (`LABEL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_ec_mop_nepagent
-- ----------------------------
INSERT INTO `cf_3_9_01_ec_mop_nepagent` VALUES ('0395', 'Dienstkaart politiedienst (old)');
INSERT INTO `cf_3_9_01_ec_mop_nepagent` VALUES ('2537', 'Geeft zich uit voor lid van een politiedienst');
INSERT INTO `cf_3_9_01_ec_mop_nepagent` VALUES ('2436', 'Maakt gebruik van blauw zwaailicht');

-- ----------------------------
-- Table structure for `cf_3_9_01_ec_vwp_nepagent`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_ec_vwp_nepagent`;
CREATE TABLE `cf_3_9_01_ec_vwp_nepagent` (
  `VWP` varchar(10) DEFAULT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  KEY `VWP` (`VWP`),
  KEY `LABEL` (`LABEL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_ec_vwp_nepagent
-- ----------------------------
INSERT INTO `cf_3_9_01_ec_vwp_nepagent` VALUES ('2305', 'Kledij / uniform');
INSERT INTO `cf_3_9_01_ec_vwp_nepagent` VALUES ('1610', 'Dienstkaart (politiediensten)');

-- ----------------------------
-- Table structure for `cf_3_9_01_qlf_afe_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_qlf_afe_afpersing`;
CREATE TABLE `cf_3_9_01_qlf_afe_afpersing` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_qlf_afe_afpersing
-- ----------------------------
INSERT INTO `cf_3_9_01_qlf_afe_afpersing` VALUES ('1697', '027');
INSERT INTO `cf_3_9_01_qlf_afe_afpersing` VALUES ('1986', '027');

-- ----------------------------
-- Table structure for `cf_3_9_01_qlf_afe_virtuele_wereld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_qlf_afe_virtuele_wereld`;
CREATE TABLE `cf_3_9_01_qlf_afe_virtuele_wereld` (
  `QLF` varchar(10) NOT NULL,
  `AFE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `AFE` (`AFE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_qlf_afe_virtuele_wereld
-- ----------------------------
INSERT INTO `cf_3_9_01_qlf_afe_virtuele_wereld` VALUES ('', '');

-- ----------------------------
-- Table structure for `cf_3_9_01_qlf_afpersing`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_qlf_afpersing`;
CREATE TABLE `cf_3_9_01_qlf_afpersing` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `LABEL` (`LABEL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_qlf_afpersing
-- ----------------------------
INSERT INTO `cf_3_9_01_qlf_afpersing` VALUES ('1986', 'Extorsion');
INSERT INTO `cf_3_9_01_qlf_afpersing` VALUES ('1690', 'Extorsion (old)');

-- ----------------------------
-- Table structure for `cf_3_9_01_qlf_virtuele_wereld`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_01_qlf_virtuele_wereld`;
CREATE TABLE `cf_3_9_01_qlf_virtuele_wereld` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`),
  KEY `LABEL` (`LABEL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_01_qlf_virtuele_wereld
-- ----------------------------
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7355', 'Gebruik van valsheid in informatica (old)');
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7519', 'Hacking');
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7357', 'Inbreuken tegen de vertrouwelijkheid, de integriteit en de beschikbaarheid van\r\ninformaticasystemen (old)');
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7498', 'Oplichting met internet');
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7520', 'Sabotage van computersystemen');
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7354', 'Valsheid in informatica');
INSERT INTO `cf_3_9_01_qlf_virtuele_wereld` VALUES ('7356', 'Verwerven van bedrieglijk vermogensvoordeel met een technologisch middel\r\n(informaticafraude)');

-- ----------------------------
-- Table structure for `cf_3_9_02_ec_bpl_afvalgerelateerd`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_02_ec_bpl_afvalgerelateerd`;
CREATE TABLE `cf_3_9_02_ec_bpl_afvalgerelateerd` (
  `BPL` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`BPL`),
  KEY `BPL` (`BPL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_02_ec_bpl_afvalgerelateerd
-- ----------------------------
INSERT INTO `cf_3_9_02_ec_bpl_afvalgerelateerd` VALUES ('715', 'Opslag- / sorteerplaats van afval');
INSERT INTO `cf_3_9_02_ec_bpl_afvalgerelateerd` VALUES ('716', 'Behandelplaats / verwerking van afval');
INSERT INTO `cf_3_9_02_ec_bpl_afvalgerelateerd` VALUES ('717', 'Stortplaats');

-- ----------------------------
-- Table structure for `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer`;
CREATE TABLE `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` (
  `MOP` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MOP`),
  KEY `MOP` (`MOP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer
-- ----------------------------
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2414', 'Herbruikbaar afval vernietigen');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2415', 'Alval laten doorgaan voor minder gevaarlijk  afval');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2416', 'Afval laten doorgaan voor grondstof/afgewerkt prod');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2417', 'Afval ter verniet. laten doorgaan voor herbruikbaa');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2418', 'Dient geen saneringsplan in');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2419', 'Beschikt niet over een evaluatie/valorisatie doc');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2420', 'Niet respecteren van autorisatie/registreringsvwdn');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2421', 'Niet naleven van de erkenningsvoorwaarden -vervoer');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2422', 'Niet respecteren van het saneringsplan');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2423', 'Niet - of onvolledig bijhouden van een register');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2424', 'Scheidt wat nog bruikbaar is');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2795', 'Beschikt niet over de vereiste vergunning(en)');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2812', 'Verander. van uitzicht (verf, knippen pluimen,.)');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2813', 'Opmenging van afval in producten');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2814', 'Verbranden van afval om afval te verbergen');
INSERT INTO `cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer` VALUES ('2815', 'Ingraven / verbergen van afval in de grond');

-- ----------------------------
-- Table structure for `cf_3_9_02_ec_vwp_afval`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_02_ec_vwp_afval`;
CREATE TABLE `cf_3_9_02_ec_vwp_afval` (
  `KLG` varchar(10) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KLG`),
  KEY `VWP` (`KLG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_02_ec_vwp_afval
-- ----------------------------
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('1686', 'Afval / erkenning');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('1687', 'Afval / registratie');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('1688', 'Afval / document voor internationaal transport');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('1689', 'Afval / andere documenten');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('7601', 'Niet bepaald');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('7901', 'Vuilniscontainer / vuilnisbak');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('9418', 'Afval / afvalregister (old)');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('9419', 'Afval / document voor nationaal transport');
INSERT INTO `cf_3_9_02_ec_vwp_afval` VALUES ('9438', 'Afval / afvalregister');

-- ----------------------------
-- Table structure for `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer`;
CREATE TABLE `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` (
  `QLF` varchar(255) NOT NULL,
  `AFE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer
-- ----------------------------
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2024', '129');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2111', '234');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2112', '235');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2113', '235');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2114', '235');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2115', '235');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2116', '235');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2117', '235');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2139', '238');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('2187', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7363', '226');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7364', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7365', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7366', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7367', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7368', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7369', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7621', '226');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7622', '226');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7623', '226');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7624', '226');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7625', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7626', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7627', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7628', '227');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7629', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7630', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7631', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7632', '228');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7633', '322');
INSERT INTO `cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer` VALUES ('7639', '238');

-- ----------------------------
-- Table structure for `cf_3_9_02_qlf_fraude_inzake_afvalbeheer`
-- ----------------------------
DROP TABLE IF EXISTS `cf_3_9_02_qlf_fraude_inzake_afvalbeheer`;
CREATE TABLE `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` (
  `QLF` varchar(4) NOT NULL,
  `LABEL` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`QLF`),
  KEY `QLF` (`QLF`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cf_3_9_02_qlf_fraude_inzake_afvalbeheer
-- ----------------------------
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2024', 'Belastingen en heffingen inzake leefmilieu');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2111', 'Inbreuken op de wetgeving inzake de bescherming van de luchtkwaliteit');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2112', 'Inbreuken op de wetgeving inzake de bescherming van het grondwater');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2113', 'Inbreuken op de wetgeving inzake de bescherming van het oppervlaktewater');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2114', 'Inbreuken inzake water: lozingsvergunning');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2115', 'Inbreuken inzake water: zones met speciale bescherming');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2116', 'Inbreuken op de wetgeving inzake de bescherming van het drinkbaar te maken water');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2117', 'Inbreuken op de wetgeving inzake de bescherming van het zeewater');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2123', 'Afvalstoffen (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2124', 'Afval verbranden in openlucht (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2125', 'Sluikstorten (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2126', 'Afval in leegstand pand (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2127', 'Afval niet in standaardemmers (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2128', 'Afval verwijderen (OVAM) (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2139', 'Inbreuken inzake de landbouw (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('2187', 'Inbreuken inzake meststoffen');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('5003', 'Inbreuken inzake water (vervuiling, onwettige lozing): (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7363', 'Inbreuken op de wetgeving inzake vervoer van afval (old)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7364', 'Inbreuken op de wetgeving inzake afvalverbranding, gepleegd door een beroepspersoon');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7365', 'Inbreuken op de wetgeving inzake sluikstorten, gepleegd door een beroepspersoon');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7366', 'Inbreuken op de wetgeving inzake afval, andere inbreuken gepleegd door een beroepspersoon');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7367', 'Inbreuken op de wetgeving inzake afvalverbranding, gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7368', 'Inbreuken op de wetgeving inzake sluikstorten, gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7369', 'Inbreuken op de wetgeving inzake afval, andere inbreuken gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7621', 'Inbreuken op de wetgeving inzake internationaal vervoer van afval : vervoersdocument');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7622', 'Inbreuken op de wetgeving inzake nationaal vervoer van afval : vervoersdocument');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7623', 'Inbreuken op de wetgeving inzake vervoer van afval : vervoerder niet geregistreerd');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7624', 'Inbreuken op de wetgeving inzake vervoer van afval : overbrenger niet erkend');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7625', 'Inbreuken inzake verwerking van afvalstoffen : lozen van afval in water, gepleegd door een beroepspersoon');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7626', 'Inbreuken inzake het begraven van afval, gepleegd door een beroepspersoon');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7627', 'Inbreuken inzake verwerking van afvalstoffen : mengeling van afval en voedingsmiddelen, gepleegd door een beroepspersoon');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7628', 'Inbreuken inzake de verwerking van afvalstoffen : administratieve verplichtingen (bvb: afvalregister, attest,...), gepleegd door een beroepspersoon)');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7629', 'Inbreuken inzake verwerking van afvalstoffen : lozen van afval in water, gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7630', 'Inbreuken inzake het begraven van afval, gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7631', 'Inbreuken inzake verwerking van afvalstoffen : mengeling van afval en voedingsmiddelen, gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7632', 'Inbreuken inzake de verwerking van afvalstoffen : administratieve verplichtingen (bvb: afvalregister, attest,...), gepleegd door een particulier');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7633', 'Milieuvergunning - opslag of verwerking van afvalstoffen');
INSERT INTO `cf_3_9_02_qlf_fraude_inzake_afvalbeheer` VALUES ('7639', 'Inbreuken inzake bodemverontreiniging');
