﻿drop table if exists gf_hdd_temp;
create table gf_hdd_temp like gf_hdd;
insert into gf_hdd_temp select distinct * from gf_hdd group by EL_ELEMENT_TYPE,EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER,HDD_VOLGNUMMER;
drop table gf_hdd;
rename table gf_hdd_temp to gf_hdd;

drop table if exists gf_hds_temp;
create table gf_hds_temp like gf_hds;
insert into gf_hds_temp select distinct * from gf_hds group by EL_ELEMENT_TYPE,EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER,HDS_VOLGNUMMER;
drop table gf_hds;
rename table gf_hds_temp to gf_hds;

update gf_rds a, convert_rds_categoriecode b set a.RDS_CATEGORIECODE = b.RDS_CATEGORIECODE_CORRECT where a.RDS_CATEGORIE = b.RDS_CATEGORIE_NL;
update gf_rds a, convert_rds_categoriecode b set a.RDS_CATEGORIECODE = b.RDS_CATEGORIECODE_CORRECT where a.RDS_CATEGORIE = b.RDS_CATEGORIE_FR;

###make cf_1_1_01_autodiefstal###

drop table if exists autodiefstal;
create table autodiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into autodiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_01_qlf_autodiefstal) and (b.VVM_BETROKKENHEIDCODE in ('002','009','011') or b.VVM_BETROKKENHEIDCODE is null); 

drop table if exists autodiefstal_afpersing_qlf;
create table autodiefstal_afpersing_qlf (QLF char(10), primary key(QLF));
insert into autodiefstal_afpersing_qlf select distinct QLF from cf_1_1_01_qlf_afe_diefstal_afpersing where QLF not in (select distinct QLF from cf_1_1_01_qlf_autodiefstal);

insert into autodiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from autodiefstal_afpersing_qlf) and  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_01_ec_vvm_auto_klg)) and b.VVM_BETROKKENHEIDCODE in ('002'); 
drop table  if exists not_autodiefstal;
create table not_autodiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(150), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into not_autodiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from autodiefstal a  where (left(a.VVM_PADCODE,3) in (select distinct KAG from cf_1_1_01_ec_vvm_niet_auto_kag) or right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_01_ec_vvm_niet_auto_klg)) and VVM_BETROKKENHEIDCODE in ('002'); 
drop table if exists not_autodiefstal2;
create table not_autodiefstal2 like not_autodiefstal;
insert into not_autodiefstal2  select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from autodiefstal a  where (right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_01_ec_vvm_auto_klg)) and VVM_BETROKKENHEIDCODE in ('002') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_autodiefstal);
delete from not_autodiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_autodiefstal2);
delete from autodiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_autodiefstal);

drop table if exists cf_1_1_01_autodiefstal;
create table cf_1_1_01_autodiefstal  like blueprint1;
insert into cf_1_1_01_autodiefstal (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from autodiefstal group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
drop table autodiefstal;
drop table not_autodiefstal;
drop table not_autodiefstal2;
drop table if exists autodiefstal_afpersing_qlf;


###make cf_1_1_02_motodiefstal###
drop table if exists motodiefstal;
create table motodiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into motodiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_02_qlf_motodiefstal) and (b.VVM_BETROKKENHEIDCODE in ('002','009','011') or b.VVM_BETROKKENHEIDCODE is null); 

drop table if exists motodiefstal_afpersing_qlf;
create table motodiefstal_afpersing_qlf (QLF char(10), primary key(QLF));
insert into motodiefstal_afpersing_qlf select distinct QLF from cf_1_1_01_qlf_afe_diefstal_afpersing where QLF not in (select distinct QLF from cf_1_1_02_qlf_motodiefstal);

insert into motodiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from motodiefstal_afpersing_qlf) and  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_02_ec_vvm_moto_klg)) and b.VVM_BETROKKENHEIDCODE in ('002'); 
drop table  if exists not_motodiefstal;
create table not_motodiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(150), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into not_motodiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from motodiefstal a  where (left(a.VVM_PADCODE,3) in (select distinct KAG from cf_1_1_02_ec_vvm_niet_moto_kag) or right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_02_ec_vvm_niet_moto_klg)) and VVM_BETROKKENHEIDCODE in ('002'); 
drop table if exists not_motodiefstal2;
create table not_motodiefstal2 like not_motodiefstal;
insert into not_motodiefstal2  select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from motodiefstal a  where (right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_02_ec_vvm_moto_klg)) and VVM_BETROKKENHEIDCODE in ('002') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_motodiefstal);
delete from not_motodiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_motodiefstal2);
delete from motodiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_motodiefstal);

drop table if exists cf_1_1_02_motodiefstal;
create table cf_1_1_02_motodiefstal  like blueprint1;
insert into cf_1_1_02_motodiefstal (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from motodiefstal group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
drop table motodiefstal;
drop table not_motodiefstal;
drop table not_motodiefstal2;
drop table motodiefstal_afpersing_qlf;

###make cf_1_1_03_carjacking###
drop table if exists voertuigdiefstal_met_geweld;
create table voertuigdiefstal_met_geweld (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), FE_AARDCODE char(10), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into voertuigdiefstal_met_geweld select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, FE_AARDCODE, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where (a.FE_AARDCODE in (select QLF from cf_1_1_03_qlf_afe_zware_diefstal_afpersing) or a.FE_AARDCODE in (select QLF from cf_1_1_03_qlf_auto_motodiefstal_met_geweld))  and  ((right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_03_ec_vvm_auto_klg)) or  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_03_ec_vvm_moto_klg)))and (b.VVM_BETROKKENHEIDCODE in ('002')); 
insert into voertuigdiefstal_met_geweld select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, FE_AARDCODE, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_03_qlf_auto_motodiefstal_met_geweld) and (b.VVM_BETROKKENHEIDCODE is null); 

drop table if exists temp_carjacking;
create table temp_carjacking like blueprint1;
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from afhandelingen where FE_AARDCODE in (select QLF from cf_1_1_03_qlf_diefstal_met_geweld_zonder_wapen);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from afhandelingen where FE_AARDCODE in (select QLF from cf_1_1_03_qlf_diefstal_met_wapen);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_03_ec_mop_geweld_zonder_wapen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_03_ec_mop_wapen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select VWP from cf_1_1_04_ec_vwp_wapen) and VWP_BETROKKENHEIDCODE in ('001','014','015') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where VWP_BETROKKENHEIDCODE in ('014') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (Select HDS from cf_1_1_04_ec_hds_gewond) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);

delete from voertuigdiefstal_met_geweld where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);

drop table if exists temp_carjacking;
drop table if exists temp_homejacking;

drop table if exists temp_homejacking;
create table temp_homejacking like blueprint1;
insert into temp_homejacking  select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,"" from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_03_ec_mop_homejacking);
insert into temp_homejacking  select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,"" from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select BPL from cf_1_1_03_ec_bpl_woning_strikt) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_homejacking);

delete from voertuigdiefstal_met_geweld where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_homejacking);

drop table if exists cf_1_1_03_carjacking;
create table cf_1_1_03_carjacking like blueprint1;
insert into cf_1_1_03_carjacking select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from voertuigdiefstal_met_geweld group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
update cf_1_1_03_carjacking a, afhandelingen b set a.DUMMY = substr(b.AF_PV_NUMMER,4,2) where (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER);
drop table if exists temp_homejacking;

###make cf_1_1_04_homejacking###
drop table if exists voertuigdiefstal_met_geweld;
create table voertuigdiefstal_met_geweld (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), FE_AARDCODE char(10), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into voertuigdiefstal_met_geweld select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, FE_AARDCODE, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where (a.FE_AARDCODE in (select QLF from cf_1_1_04_qlf_afe_zware_diefstal_afpersing) or a.FE_AARDCODE  in (select QLF from cf_1_1_04_qlf_auto_motodiefstal_met_geweld))  and  ((right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_04_ec_vvm_auto_klg)) or  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_04_ec_vvm_moto_klg)))and (b.VVM_BETROKKENHEIDCODE in ('002')); 
insert into voertuigdiefstal_met_geweld select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, FE_AARDCODE, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_04_qlf_auto_motodiefstal_met_geweld) and ( b.VVM_BETROKKENHEIDCODE is null); 

drop table if exists temp_carjacking;
create table temp_carjacking like blueprint1;
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from afhandelingen where FE_AARDCODE in (select QLF from cf_1_1_04_qlf_diefstal_met_geweld_zonder_wapen);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from afhandelingen where FE_AARDCODE in (select QLF from cf_1_1_04_qlf_diefstal_met_wapen);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_04_ec_mop_geweld_zonder_wapen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_04_ec_mop_wapen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select VWP from cf_1_1_04_ec_vwp_wapen) and VWP_BETROKKENHEIDCODE in ('001','014','015') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where VWP_BETROKKENHEIDCODE in ('014') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
insert into temp_carjacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (Select HDS from cf_1_1_04_ec_hds_gewond) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);

delete from voertuigdiefstal_met_geweld where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_carjacking);
drop table if exists temp_carjacking;
drop table if exists temp_homejacking;
create table temp_homejacking like blueprint1;
insert into temp_homejacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_04_ec_mop_homejacking);
insert into temp_homejacking (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select BPL from cf_1_1_04_ec_bpl_woning_strikt) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_homejacking);

delete from voertuigdiefstal_met_geweld where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_homejacking);

drop table if exists cf_1_1_04_homejacking;
create table cf_1_1_04_homejacking  like blueprint1;
insert into cf_1_1_04_homejacking select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from voertuigdiefstal_met_geweld group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
update cf_1_1_04_homejacking a, afhandelingen b set a.DUMMY = substr(b.AF_PV_NUMMER,4,2) where (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER);
drop table if exists temp_homejacking;

###make cf_1_1_05_garagediefstal###
drop table if exists voertuigdiefstal_zonder_geweld;
create table voertuigdiefstal_zonder_geweld (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), FE_AARDCODE char(10), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into voertuigdiefstal_zonder_geweld select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, FE_AARDCODE, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where (a.FE_AARDCODE in (select QLF from cf_1_1_05_qlf_afe_zware_diefstal) or a.FE_AARDCODE  in (select QLF from cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld))  and  ((right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_04_ec_vvm_auto_klg)) or  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_04_ec_vvm_moto_klg)))and (b.VVM_BETROKKENHEIDCODE in ('002')); 
insert into voertuigdiefstal_zonder_geweld select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, FE_AARDCODE, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_05_qlf_auto_motodiefstal_zonder_geweld) and (b.VVM_BETROKKENHEIDCODE is null); 

drop table if exists temp_garage;
create table temp_garage like blueprint1;
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from afhandelingen where FE_AARDCODE in (select QLF from cf_1_1_05_qlf_diefstal_met_geweld_zonder_wapen);
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from afhandelingen where FE_AARDCODE in (select QLF from cf_1_1_05_qlf_diefstal_met_wapen);
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_05_ec_mop_geweld_zonder_wapen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_05_ec_mop_wapen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_vwp where right(VWP_PADCODE,4) in (Select VWP from cf_1_1_05_ec_vwp_wapen) and VWP_BETROKKENHEIDCODE in ('001','014','015') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_vwp where VWP_BETROKKENHEIDCODE in ('014') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (Select HDS from cf_1_1_05_ec_hds_gewond) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);

delete from voertuigdiefstal_zonder_geweld where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);
drop table if exists temp_garage;
create table temp_garage like blueprint1;
insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_05_ec_mop_garagediefstal);

drop table if exists temp_garage2;
create table temp_garage2 like blueprint1;
insert into temp_garage2  select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_1_05_ec_mop_steelt_sleutels_voertuig_zonder_geweld);

insert into temp_garage select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select BPL from cf_1_1_05_ec_bpl_woning_strikt) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage2) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);

delete from voertuigdiefstal_zonder_geweld where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from temp_garage);

drop table if exists temp_garage;
drop table if exists temp_garage2;

drop table if exists cf_1_1_05_garagediefstal;
create table cf_1_1_05_garagediefstal  like blueprint1;
insert into cf_1_1_05_garagediefstal select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from voertuigdiefstal_zonder_geweld group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
update cf_1_1_05_garagediefstal a, afhandelingen b set a.DUMMY = substr(b.AF_PV_NUMMER,4,2) where (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER);
drop table if exists voertuigdiefstal_zonder_geweld;

###make cf_1_1_06_bromfietsdiefstal###
drop table if exists bromfietsdiefstal;
create table bromfietsdiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
####insert  met Qlf bromfietsdiefstal met gestolen, beschadigde, bezochte en ontbrekende bromfietsen#####
insert into bromfietsdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_06_qlf_bromfietsdiefstal) and (b.VVM_BETROKKENHEIDCODE in ('002','009','011') or b.VVM_BETROKKENHEIDCODE is null); 

### bepalen diefstal qlfs - de specifieke bromfiets qlf###
drop table if exists bromfiets_afpersing_qlf;
create table bromfiets_afpersing_qlf (QLF char(10), primary key(QLF));
insert into bromfiets_afpersing_qlf select distinct QLF from cf_1_1_01_qlf_afe_diefstal_afpersing where QLF not in (select distinct QLF from cf_1_1_06_qlf_bromfietsdiefstal);

####insert diefstal algemeen met een gestolen bromfiets, door aanmaak van bromfiets_afpersing_qlf gaat het enkel om unieke kolommen####
insert into bromfietsdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from bromfiets_afpersing_qlf) and  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_06_ec_vvm_bromfiets_klg)) and b.VVM_BETROKKENHEIDCODE in ('002'); 
drop table  if exists not_bromfietsdiefstal;
create table not_bromfietsdiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(150), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
####tabel met  feiten die een gestolen ander voertuig bevatten####
insert into not_bromfietsdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from bromfietsdiefstal a  where (left(a.VVM_PADCODE,3) in (select distinct KAG from cf_1_1_06_ec_vvm_niet_bromfiets_kag) or right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_06_ec_vvm_niet_bromfiets_klg)) and VVM_BETROKKENHEIDCODE in ('002'); 
drop table if exists not_bromfietsdiefstal2;
create table not_bromfietsdiefstal2 like not_bromfietsdiefstal;
####tabel met  feiten die een gestolen bromfiets bevatten en ook een gestolen ander voertuig#####
insert into not_bromfietsdiefstal2  select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from not_bromfietsdiefstal a  where (right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_06_ec_vvm_bromfiets_klg)) and VVM_BETROKKENHEIDCODE in ('002') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_bromfietsdiefstal);
####verwijder uit not_bromfietsdiefstal alle feiten waar er een gestolen bromfiets is gecodeerd####
delete from not_bromfietsdiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_bromfietsdiefstal2);
####verwijder uit bromfietsdiefstal alle feiten met enkel bezochte en beschadigde bromfietsen####
delete from bromfietsdiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_bromfietsdiefstal);

drop table if exists cf_1_1_06_bromfietsdiefstal;
create table cf_1_1_06_bromfietsdiefstal  like blueprint1;
insert into cf_1_1_06_bromfietsdiefstal (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from bromfietsdiefstal group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
drop table bromfietsdiefstal;
drop table not_bromfietsdiefstal;
drop table not_bromfietsdiefstal2;
drop table bromfiets_afpersing_qlf;

###make cf_1_1_07_fietsdiefstal###
drop table if exists fietsdiefstal;
create table fietsdiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(255), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into fietsdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from cf_1_1_07_qlf_fietsdiefstal) and (b.VVM_BETROKKENHEIDCODE in ('002','009','011') or b.VVM_BETROKKENHEIDCODE is null); 

drop table if exists fietsdiefstal_afpersing_qlf;
create table fietsdiefstal_afpersing_qlf (QLF char(10), primary key(QLF));
insert into fietsdiefstal_afpersing_qlf select distinct QLF from cf_1_1_07_qlf_afe_diefstal_afpersing where QLF not in (select distinct QLF from cf_1_1_07_qlf_fietsdiefstal);

insert into fietsdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.FE_AARD, if(b.VVM_VOLGNUMMER is null,"1",b.VVM_VOLGNUMMER), b.VVM_PAD, b.VVM_PADCODE, b.VVM_BETROKKENHEID, b.VVM_BETROKKENHEIDCODE from afhandelingen a left join gf_vvm b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select QLF from fietsdiefstal_afpersing_qlf) and  (right(b.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_07_ec_vvm_fiets_klg)) and b.VVM_BETROKKENHEIDCODE in ('002'); 
drop table  if exists not_fietsdiefstal;
create table not_fietsdiefstal (EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(10), FE_VOLGNUMMER char(2), QLF_TEXT char(150), VVM_VOLGNUMMER char(5), VVM_PAD char(200), VVM_PADCODE char(20), VVM_BETROKKENHEID char(50), VVM_BETROKKENHEIDCODE char(5), primary key (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,VVM_VOLGNUMMER));
insert into not_fietsdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from fietsdiefstal a  where (left(a.VVM_PADCODE,3) in (select distinct KAG from cf_1_1_07_ec_vvm_niet_fiets_kag)) and VVM_BETROKKENHEIDCODE in ('002'); 
drop table if exists not_fietsdiefstal2;
create table not_fietsdiefstal2 like not_fietsdiefstal;
insert into not_fietsdiefstal2  select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.QLF_TEXT, a.VVM_VOLGNUMMER, a.VVM_PAD, a.VVM_PADCODE, a.VVM_BETROKKENHEID, a.VVM_BETROKKENHEIDCODE from fietsdiefstal a  where (right(a.VVM_PADCODE,4) in (select distinct KLG from cf_1_1_07_ec_vvm_fiets_klg)) and VVM_BETROKKENHEIDCODE in ('002') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_fietsdiefstal);
delete from not_fietsdiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_fietsdiefstal2);
delete from fietsdiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from not_fietsdiefstal);

drop table if exists cf_1_1_07_fietsdiefstal;
create table cf_1_1_07_fietsdiefstal  like blueprint1;
insert into cf_1_1_07_fietsdiefstal (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from fietsdiefstal  group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
drop table fietsdiefstal;
drop table not_fietsdiefstal;
drop table not_fietsdiefstal2;
drop table fietsdiefstal_afpersing_qlf;

###cf_1_2_00_inbraak###
###to update qlf_inbraak###
drop table if exists cf_1_2_00_inbraak;
create table cf_1_2_00_inbraak like blueprint_inbraken;
insert into cf_1_2_00_inbraak select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, b.BPL_BESTEMMING, b.BPL_BESTEMMINGCODE from afhandelingen a join gf_bpl b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where a.FE_AARDCODE in (select distinct QLF from cf_1_2_00_qlf_inbraak where LIST in ('andere_diefstal_bivs','woninginbraak','andere_diefstal_ovzo')); 
insert into cf_1_2_00_inbraak select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, b.BPL_BESTEMMING, b.BPL_BESTEMMINGCODE from afhandelingen a join gf_bpl b on (a.EL_ELEMENT_JAAR = b.EL_ELEMENT_JAAR and a.EL_ELEMENT_NUMMER = b.EL_ELEMENT_NUMMER and a.FE_VOLGNUMMER = b.FE_VOLGNUMMER) where (a.FE_AARDCODE in (select distinct QLF from cf_1_2_00_qlf_inbraak where LIST in ('afe_zware_diefstal')) and (a.EL_ELEMENT_JAAR,a.EL_ELEMENT_NUMMER,a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_1_2_00_ec_mop_bivs))); 

###cf_1_2_01_woninginbraak_strikt###
drop table if exists cf_1_2_01_woninginbraak_strikt;
create table cf_1_2_01_woninginbraak_strikt like blueprint_inbraken;
insert into cf_1_2_01_woninginbraak_strikt select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_01_ec_bpl_woning_strikt);

drop table if exists not_woning_strikt;
create table not_woning_strikt like blueprint_inbraken;
insert into not_woning_strikt select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_01_ec_bpl_woning_strikt_excl);

delete from cf_1_2_01_woninginbraak_strikt where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from not_woning_strikt);
drop table if exists not_woning_strikt;

###cf_1_2_02_woninginbraak_ruim###
drop table if exists cf_1_2_02_woninginbraak_ruim;
create table cf_1_2_02_woninginbraak_ruim like blueprint_inbraken;
insert into cf_1_2_02_woninginbraak_ruim select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_02_ec_bpl_woning_ruim);

drop table if exists not_woning_ruim;
create table not_woning_ruim like blueprint_inbraken;
insert into not_woning_ruim select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_02_ec_bpl_woning_ruim_excl);

delete from cf_1_2_02_woninginbraak_ruim where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from not_woning_ruim);
drop table if exists not_woning_ruim;

###cf_1_2_03_inbraak_bedrijf###
drop table if exists cf_1_2_03_inbraak_bedrijf;
create table cf_1_2_03_inbraak_bedrijf like blueprint_inbraken;
insert into cf_1_2_03_inbraak_bedrijf select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where (right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_03_ec_bpl_bedrijf) or (left(BPL_BESTEMMINGCODE,3) in ('005','011','026')) and BPL_BESTEMMINGCODE not in ('011/109','011/132'));

drop table if exists not_bedrijf;
create table not_bedrijf like blueprint_inbraken;
insert into not_bedrijf select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_03_ec_bpl_bedrijf_excl);

delete from cf_1_2_03_inbraak_bedrijf where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from not_bedrijf);
drop table if exists not_bedrijf;

###cf_1_2_04_inbraak_openbaar_gebouw###
drop table if exists cf_1_2_04_inbraak_openbaar_gebouw;
create table cf_1_2_04_inbraak_openbaar_gebouw like blueprint_inbraken;
insert into cf_1_2_04_inbraak_openbaar_gebouw select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_04_ec_bpl_openbaar_gebouw);

drop table if exists not_openbaar_gebouw;
create table not_openbaar_gebouw like blueprint_inbraken;
insert into not_openbaar_gebouw select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_04_ec_bpl_openbaar_gebouw_excl);

delete from cf_1_2_04_inbraak_openbaar_gebouw where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from not_openbaar_gebouw);
drop table if exists not_openbaar_gebouw;

###cf_1_2_05_ramkraak###
drop table if exists cf_1_2_05_ramkraak;
create table cf_1_2_05_ramkraak like blueprint1;
insert into cf_1_2_05_ramkraak select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from cf_1_2_00_inbraak a where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_2_05_ec_bpl_handelszaak) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_1_2_05_ec_mop_ramkraak));


###cf_1_2_08_inbraak_gebouw_totaal###
drop table if exists inbraken_totaal;
create table inbraken_totaal like blueprint_inbraken;
insert into inbraken_totaal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_01_woninginbraak_strikt a;
insert into inbraken_totaal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_03_inbraak_bedrijf a;
insert into inbraken_totaal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, a.BPL_BESTEMMING, a.BPL_BESTEMMINGCODE from cf_1_2_04_inbraak_openbaar_gebouw a;

drop table if exists cf_1_2_08_inbraak_gebouw_totaal;
create table cf_1_2_08_inbraak_gebouw_totaal like blueprint1;
insert into cf_1_2_08_inbraak_gebouw_totaal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from inbraken_totaal a;

drop table if exists inbraken_totaal;

###cf_1_9_01_diefstal_gewapenderhand###
drop table if exists cf_1_9_01_diefstal_gewapenderhand;
create table cf_1_9_01_diefstal_gewapenderhand like blueprint1;
insert into cf_1_9_01_diefstal_gewapenderhand select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_01_qlf_diefstal_met_wapen); 

drop table if exists gewapenderhand_qlf;
create table gewapenderhand_qlf (QLF char(10), primary key(QLF));
insert into gewapenderhand_qlf select distinct QLF from cf_1_9_01_qlf_afe_zware_diefstal_afpersing where QLF not in (select distinct QLF from cf_1_9_01_qlf_diefstal_met_wapen);

drop table if exists gewapenderhand_temp;
create table gewapenderhand_temp like blueprint1;
insert into  gewapenderhand_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_vwp where right(VWP_PADCODE,4) in (Select VWP from cf_1_9_01_ec_vwp_wapen) and VWP_BETROKKENHEIDCODE in ('001','015');

insert into cf_1_9_01_diefstal_gewapenderhand select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from gewapenderhand_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select MOP from cf_1_9_01_ec_mop_wapen));
insert into cf_1_9_01_diefstal_gewapenderhand select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from gewapenderhand_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gewapenderhand_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand);
insert into cf_1_9_01_diefstal_gewapenderhand select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from gewapenderhand_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_vwp where VWP_BETROKKENHEIDCODE in ('014')) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand);

drop table if exists gewapenderhand_qlf;

###cf_1_9_02_diefstal_met_geweld_zonder_wapen###
drop table if exists cf_1_9_02_diefstal_met_geweld_zonder_wapen;
create table cf_1_9_02_diefstal_met_geweld_zonder_wapen like blueprint1;
insert into cf_1_9_02_diefstal_met_geweld_zonder_wapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen); 

drop table if exists geweld_qlf;
create table geweld_qlf (QLF char(10), primary key(QLF));
insert into geweld_qlf select distinct QLF from cf_1_9_02_qlf_afe_zware_diefstal_afpersing where QLF not in (select QLF from cf_1_9_02_qlf_diefstal_met_geweld_zonder_wapen);

insert into cf_1_9_02_diefstal_met_geweld_zonder_wapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from geweld_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_1_9_02_ec_mop_geweld_zonder_wapen));
insert into cf_1_9_02_diefstal_met_geweld_zonder_wapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from geweld_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (Select distinct HDS from cf_1_9_02_ec_hds_gewond)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_9_02_diefstal_met_geweld_zonder_wapen);

delete from cf_1_9_02_diefstal_met_geweld_zonder_wapen where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand);

drop table if exists afpersing_computer;
create table afpersing_computer like blueprint1;
insert into afpersing_computer select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER, "" from afhandelingen where FE_AARDCODE in ('7498','7520','7519');
delete from afpersing_computer where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER) not in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER from afhandelingen where FE_AARDCODE in ('1986','1697'));

delete from cf_1_9_02_diefstal_met_geweld_zonder_wapen where ((EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER from afpersing_computer));
drop table if exists geweld_qlf;
drop table if exists afpersing_computer;

###cf_1_9_03_diefstal_uit_of_aan_voertuig###
drop table if exists cf_1_9_03_diefstal_uit_of_aan_voertuig;
create table cf_1_9_03_diefstal_uit_of_aan_voertuig like blueprint1;
insert into cf_1_9_03_diefstal_uit_of_aan_voertuig select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select QLF from cf_1_9_03_qlf_diefstal_uit_voertuig); 

drop table if exists diefstal_qlf;
create table diefstal_qlf (QLF char(10), primary key(QLF));
insert into diefstal_qlf select distinct QLF from cf_1_9_03_qlf_afe_diefstal_afpersing where QLF not in (select distinct QLF from cf_1_9_03_qlf_diefstal_uit_voertuig);

insert into cf_1_9_03_diefstal_uit_of_aan_voertuig select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select QLF from diefstal_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_vvm where right(VVM_PADCODE,4) in (Select distinct KLG from cf_1_9_03_ec_vvm_auto_moto_klg) and VVM_BETROKKENHEIDCODE in ('011'));

drop table if exists vvm_not_diefstal;
create table vvm_not_diefstal like blueprint1;
insert into vvm_not_diefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from diefstal_qlf) and  (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select BPL from cf_1_9_03_ec_bpl_auto_moto));
delete from vvm_not_diefstal where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_vvm where (right(VVM_PADCODE,4) in (Select KLG from cf_1_9_03_ec_vvm_niet_auto_moto_klg)) and VVM_BETROKKENHEIDCODE in ('011'));
delete from vvm_not_diefstal where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_vvm where (left(VVM_PADCODE,3) in (Select KAG from cf_1_9_03_ec_vvm_niet_auto_moto_kag)) and VVM_BETROKKENHEIDCODE in ('011'));

insert into cf_1_9_03_diefstal_uit_of_aan_voertuig select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from vvm_not_diefstal a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_03_diefstal_uit_of_aan_voertuig);

delete from cf_1_9_03_diefstal_uit_of_aan_voertuig where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_1_01_autodiefstal);
delete from cf_1_9_03_diefstal_uit_of_aan_voertuig where (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_1_02_motodiefstal);

drop table if exists diefstal_qlf;
drop table if exists vvm_not_diefstal;

###cf_1_9_04_sacjacking_uit_auto###
drop table if exists cf_1_9_04_sacjacking_uit_auto;
create table cf_1_9_04_sacjacking_uit_auto like blueprint1;
insert into cf_1_9_04_sacjacking_uit_auto select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from cf_1_9_03_diefstal_uit_of_aan_voertuig a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_1_9_04_ec_mop_sacjacking)); 

###cf_1_9_05_diefstal_wapens_explosieven###
drop table if exists cf_1_9_05_diefstal_wapens_explosieven;
create table cf_1_9_05_diefstal_wapens_explosieven like blueprint1;
insert into cf_1_9_05_diefstal_wapens_explosieven select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_1_9_05_qlf_afe_diefstal_afpersing) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct VWP from cf_1_9_05_ec_vwp_wapen) and VWP_BETROKKENHEIDCODE in ('002')));  

###cf_1_9_06_steaming###
drop table if exists cf_1_9_06_steaming;
create table cf_1_9_06_steaming like blueprint1;
insert into cf_1_9_06_steaming select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_1_9_06_qlf_afe_zware_diefstal_afpersing) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_1_9_06_ec_mop_steaming));  
delete from cf_1_9_06_steaming where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_9_06_ec_bpl_woning_strikt));

###cf_1_9_07_handtasroof###
drop table if exists cf_1_9_07_handtasroof;
create table cf_1_9_07_handtasroof like blueprint1;
insert into cf_1_9_07_handtasroof select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_1_9_07_qlf_handtasdiefstal);  

###cf_1_9_08_grijpdiefstal###
drop table if exists cf_1_9_08_grijpdiefstal;
create table cf_1_9_08_grijpdiefstal like blueprint1;
insert into cf_1_9_08_grijpdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_08_qlf_handtasdiefstal); 

drop table if exists diefstal_grijpdiefstal_qlf;
create table diefstal_grijpdiefstal_qlf (QLF char(10), primary key(QLF));
insert into diefstal_grijpdiefstal_qlf select distinct QLF from cf_1_9_08_qlf_afe_diefstal where QLF not in (select distinct QLF from cf_1_9_08_qlf_handtasdiefstal);

insert into cf_1_9_08_grijpdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from diefstal_grijpdiefstal_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_1_9_08_ec_mop_grijpdiefstal));

drop table if exists diefstal_grijpdiefstal_qlf;

#####################
###cf_1_9_09_zakkenrollerij###
#####################
drop table if exists cf_1_9_09_zakkenrollerij;
create table cf_1_9_09_zakkenrollerij like blueprint1;
insert into cf_1_9_09_zakkenrollerij select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_09_qlf_zakkenrollerij); 

drop table if exists diefstal_zakkenrollerij_qlf;
create table diefstal_zakkenrollerij_qlf (QLF char(10), primary key(QLF));
insert into diefstal_zakkenrollerij_qlf select distinct QLF from cf_1_9_09_qlf_afe_gewone_diefstal where QLF not in (select distinct QLF from cf_1_9_09_qlf_zakkenrollerij);

insert into cf_1_9_09_zakkenrollerij select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (select distinct QLF from diefstal_zakkenrollerij_qlf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_1_9_09_ec_mop_zakkenrollerij));

drop table if exists diefstal_zakkenrollerij_qlf;

#####################
###cf_1_9_10_winkeldiefstal###
#####################
drop table if exists cf_1_9_10_winkeldiefstal;
create table cf_1_9_10_winkeldiefstal like blueprint1;
insert into cf_1_9_10_winkeldiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_10_qlf_winkeldiefstal);
delete from cf_1_9_10_winkeldiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select distinct BPL from cf_1_9_10_ec_bpl_winkel));

#######################
###cf_1_9_11_diefstal_met_list###
#######################
drop table if exists cf_1_9_11_diefstal_met_list;
create table cf_1_9_11_diefstal_met_list like blueprint1;
insert into cf_1_9_11_diefstal_met_list select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_11_qlf_afe_diefstal_afpersing) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_1_9_11_ec_mop_list));

###Tussentabel  garandeerd snelheid. gf_hdd vertraagt alles => misschien door de vele dubbels. Query te bekijken en evt. aan te passen###
drop table if exists hdd_list;
create table hdd_list like blueprint1;
insert into hdd_list select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from gf_hdd a where right(HDD_HOEDANIGHEIDCODE,3) in (Select distinct HDD from cf_1_9_11_ec_hdd_list);
delete from hdd_list where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_11_qlf_afe_diefstal_afpersing));

insert into cf_1_9_11_diefstal_met_list select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from hdd_list a where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_9_11_diefstal_met_list);
insert into cf_1_9_11_diefstal_met_list select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (FE_AARDCODE in (Select distinct QLF from cf_1_9_11_qlf_afe_diefstal_afpersing)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select distinct VWP from cf_1_9_11_ec_vwp_list) and VWP_BETROKKENHEIDCODE in ('001','015'))) and ((EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER,FE_VOLGNUMMER from cf_1_9_11_diefstal_met_list));
drop table if exists hdd_list;

######################
###cf_1_9_12_metaaldiefstal###
#####################
drop table if exists cf_1_9_12_metaaldiefstal;
create table cf_1_9_12_metaaldiefstal like blueprint1;
insert into cf_1_9_12_metaaldiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_1_9_12_qlf_afe_diefstal);

drop table if exists metaaldiefstal;
create table metaaldiefstal like blueprint1;
insert into metaaldiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from  gf_vwp a where right(VWP_PADCODE,4) in (Select distinct VWP from cf_1_9_12_ec_vwp_metaal) and VWP_BETROKKENHEIDCODE in ('002');
insert into metaaldiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from  gf_vwp a where (right(VWP_PADCODE,4) in (Select distinct VWP from cf_1_9_12_ec_vwp_metaalhoudend) and VWP_BETROKKENHEIDCODE in ('002')) and (right(VWP_MAATEENHEIDCODE,3) in (Select distinct MSR from cf_1_9_12_ec_msr_indicatie_metaal)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from metaaldiefstal));
insert into metaaldiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from  gf_vwp a where (right(VWP_PADCODE,4) in (Select distinct VWP from cf_1_9_12_ec_vwp_metaalhoudend) and VWP_BETROKKENHEIDCODE in ('002')) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER)) in (Select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_1_9_12_ec_bpl_metaaldiefstal)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from metaaldiefstal));

delete from cf_1_9_12_metaaldiefstal where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from metaaldiefstal);
drop table if exists metaaldiefstal;

####################
###cf_1_9_13_werfdiefstal###
####################
drop table if exists cf_1_9_13_werfdiefstal;
create table cf_1_9_13_werfdiefstal like blueprint1;
insert into cf_1_9_13_werfdiefstal select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_1_9_13_qlf_afe_diefstal)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select distinct BPL from cf_1_9_13_ec_bpl_werf)));


#######################################
###cf_2_9_04_geweld_tegen_beroepen_algemeen_belang###
#######################################
drop table if exists cf_2_9_04_geweld_tegen_beroepen_algemeen_belang;
create table cf_2_9_04_geweld_tegen_beroepen_algemeen_belang like blueprint1;

### combinatie van mogelijkheid 1 en 2. 1 is een beperkte vorm van 2###
insert into cf_2_9_04_geweld_tegen_beroepen_algemeen_belang select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_2_9_04_qlf_geweld_tegen_beroepen_algemeen_belang);

###Tussentabel  garandeerd snelheid. gf_hds vertraagt alles => misschien door de vele dubbels. Query te bekijken en evt. aan te passen###
drop table if exists hds_openbaar;
create table hds_openbaar like blueprint1;
insert into hds_openbaar select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from gf_hds a where right(HDS_HOEDANIGHEIDCODE,3) in (Select distinct HDS from cf_2_9_04_ec_hds_beroep_algemeen_belang);
delete from hds_openbaar where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER from afhandelingen a where FE_AARDCODE in (Select distinct QLF from cf_2_9_04_qlf_afe_opzettelijke_slagen_verwondingen));

insert into cf_2_9_04_geweld_tegen_beroepen_algemeen_belang select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from hds_openbaar a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_04_geweld_tegen_beroepen_algemeen_belang);

#########################
###cf_2_9_05_groepsverkrachting###
#########################
drop table if exists cf_2_9_05_groepsverkrachting_temp;
create table cf_2_9_05_groepsverkrachting_temp like blueprint1;

drop table if exists aantal_daders;
create table aantal_daders like blueprint1;
insert into aantal_daders select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, count(*) from gf_bet a where a.BET_HOEDANIGHEIDCODE in ('03') group by a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER having count(*) >1;

insert into cf_2_9_05_groepsverkrachting_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_2_9_05_qlf_afe_verkrachting);
delete from cf_2_9_05_groepsverkrachting_temp where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from aantal_daders);

insert into cf_2_9_05_groepsverkrachting_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_2_9_05_qlf_afe_verkrachting) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_2_9_05_ec_mop_meerdere_daders))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_05_groepsverkrachting_temp));

drop table if exists cf_2_9_05_groepsverkrachting;
create table cf_2_9_05_groepsverkrachting like blueprint1;
insert into cf_2_9_05_groepsverkrachting select * from cf_2_9_05_groepsverkrachting_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists aantal_daders;
drop table if exists cf_2_9_05_groepsverkrachting_temp;

#################
###cf_2_9_06_graffiti###
#################
drop table if exists cf_2_9_06_graffiti_temp;
create table cf_2_9_06_graffiti_temp like blueprint1;

insert into cf_2_9_06_graffiti_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_2_9_06_qlf_graffiti);

drop table if exists opzettelijk_qlf;
create table opzettelijk_qlf (QLF char(10), primary key(QLF));
insert into opzettelijk_qlf select distinct QLF from cf_2_9_06_qlf_afe_opzettelijke_vernielingen where QLF not in (select distinct QLF from cf_2_9_06_qlf_graffiti);

insert into cf_2_9_06_graffiti_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from opzettelijk_qlf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_2_9_06_ec_mop_tagging)));

drop table if exists cf_2_9_06_graffiti;
create table cf_2_9_06_graffiti like blueprint1;
insert into cf_2_9_06_graffiti select * from cf_2_9_06_graffiti_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists opzettelijk_qlf;
drop table if exists cf_2_9_06_graffiti_temp;

########################
###cf_2_9_07_betaalkaartfraude###
########################
drop table if exists cf_2_9_07_betaalkaartfraude;
create table cf_2_9_07_betaalkaartfraude like blueprint1;

insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_07_qlf_afe_informaticabedrog)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select distinct VWP from cf_2_9_07_ec_vwp_betaalkaart) and VWP_BETROKKENHEIDCODE in ('001','002','012','015')));
insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_07_qlf_afe_informaticacrim)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select distinct VWP from cf_2_9_07_ec_vwp_betaalkaart) and VWP_BETROKKENHEIDCODE in ('001','002','012','015')));
insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_07_qlf_afe_zware_diefstal)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select distinct VWP from cf_2_9_07_ec_vwp_betaalkaart) and VWP_BETROKKENHEIDCODE in ('001','012','015')));
insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_07_qlf_afe_zware_diefstal)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_2_9_07_ec_mop_kaart_geldautomaat))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_07_betaalkaartfraude));
insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from gf_mop a where( right(a.MOP_MODUSCODE,4) in (Select distinct MOP from cf_2_9_07_ec_mop_shouldersurfing)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_07_betaalkaartfraude));
insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from gf_mop a where( right(a.MOP_MODUSCODE,4) in (Select distinct MOP from cf_2_9_07_ec_mop_skimming)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_07_betaalkaartfraude));
insert into cf_2_9_07_betaalkaartfraude select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_07_qlf_afe_zware_diefstal)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (Select distinct BPL from cf_2_9_07_ec_bpl_bankautomaat))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_2_9_07_ec_mop_betaalkaartfraude))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_07_betaalkaartfraude));

########################
###cf_2_9_08_beschadiging_auto###
########################
drop table if exists cf_2_9_08_beschadiging_auto;
create table cf_2_9_08_beschadiging_auto like blueprint1;

insert into cf_2_9_08_beschadiging_auto select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_08_qlf_beschadiging_vvm)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vvm where right(VVM_PADCODE,4) in (Select distinct KLG from cf_2_9_08_ec_vvm_auto_klg) and VVM_BETROKKENHEIDCODE in ('009','010')));

drop table if exists schade_qlf;
create table schade_qlf (QLF char(10), primary key(QLF));
insert into schade_qlf select distinct QLF from cf_2_9_08_qlf_afe_beschadiging where QLF not in (select distinct QLF from  cf_2_9_08_qlf_beschadiging_vvm);

insert into cf_2_9_08_beschadiging_auto select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from schade_qlf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vvm where right(VVM_PADCODE,4) in (Select distinct KLG from cf_2_9_08_ec_vvm_auto_klg) and VVM_BETROKKENHEIDCODE in ('009','010')));
drop table if exists schade_qlf;

####################
###cf_2_9_09_steekpartij###
####################
drop table if exists cf_2_9_09_steekpartij;
create table cf_2_9_09_steekpartij like blueprint1;

insert into cf_2_9_09_steekpartij select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_09_qlf_afe_doodslag)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (Select distinct MOP from cf_2_9_09_ec_mop_steekwapens)));
insert into cf_2_9_09_steekpartij select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_2_9_09_qlf_afe_doodslag_opzettelijke_slagen_verwondingen)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where right(VWP_PADCODE,4) in (Select distinct KLG from cf_2_9_09_ec_vwp_steekwapen) and VWP_BETROKKENHEIDCODE in ('001','014','015'))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_2_9_09_steekpartij));

###################
###Make ifg_help_tables###
###################

drop table if exists rds_koppel;
create table rds_koppel like blueprint1;
insert into rds_koppel Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,""  from gf_rds where RDS_CATEGORIECODE in (Select RDS from cf_3_1_01_ec_rds_koppel);

drop table if exists rds_afstammelingen;
create table rds_afstammelingen like blueprint1;
insert into rds_afstammelingen Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,""  from gf_rds where RDS_CATEGORIECODE in (Select RDS from cf_3_1_02_ec_rds_afstammelingen);

drop table if exists rds_andere;
create table rds_andere like blueprint1;
insert into rds_andere Select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER,""  from gf_rds where RDS_CATEGORIECODE in (Select RDS from cf_3_1_03_ec_rds_andere_leden);


########################
###cf_3_1_01_ifg_fysisch_koppel###
########################
drop table if exists cf_3_1_01_ifg_fysisch_koppel_temp;
create table cf_3_1_01_ifg_fysisch_koppel_temp like blueprint1;

insert into cf_3_1_01_ifg_fysisch_koppel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_01_qlf_fysisch_koppel);
insert into cf_3_1_01_ifg_fysisch_koppel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_01_qlf_afe_fysiek_misdrijf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_koppel) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_01_ifg_fysisch_koppel_temp);

drop table if exists cf_3_1_01_ifg_fysisch_koppel;
create table cf_3_1_01_ifg_fysisch_koppel like blueprint1;
insert into cf_3_1_01_ifg_fysisch_koppel select * from cf_3_1_01_ifg_fysisch_koppel_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

##############################
###cf_3_1_02_ifg_fysisch_afstammelingen###
#############################
drop table if exists cf_3_1_02_ifg_fysisch_afstammelingen_temp;
create table cf_3_1_02_ifg_fysisch_afstammelingen_temp like blueprint1;

insert into cf_3_1_02_ifg_fysisch_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_02_qlf_fysisch_afstammelingen);
insert into cf_3_1_02_ifg_fysisch_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_01_qlf_afe_fysiek_misdrijf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_afstammelingen) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_02_ifg_fysisch_afstammelingen_temp);

drop table if exists cf_3_1_02_ifg_fysisch_afstammelingen;
create table cf_3_1_02_ifg_fysisch_afstammelingen like blueprint1;
insert into cf_3_1_02_ifg_fysisch_afstammelingen select * from cf_3_1_02_ifg_fysisch_afstammelingen_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

#############################
###cf_3_1_03_ifg_fysisch_andere_leden###
############################
drop table if exists cf_3_1_03_ifg_fysisch_andere_leden_temp;
create table cf_3_1_03_ifg_fysisch_andere_leden_temp like blueprint1;

insert into cf_3_1_03_ifg_fysisch_andere_leden_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_03_qlf_fysisch_andere_leden);
insert into cf_3_1_03_ifg_fysisch_andere_leden_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_01_qlf_afe_fysiek_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_andere) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_03_ifg_fysisch_andere_leden_temp);

drop table if exists cf_3_1_03_ifg_fysisch_andere_leden;
create table cf_3_1_03_ifg_fysisch_andere_leden like blueprint1;
insert into cf_3_1_03_ifg_fysisch_andere_leden select * from cf_3_1_03_ifg_fysisch_andere_leden_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists cf_3_1_01_ifg_fysisch_koppel_temp;
drop table if exists cf_3_1_02_ifg_fysisch_afstammelingen_temp;
drop table if exists cf_3_1_03_ifg_fysisch_andere_leden_temp;

#######################
###cf_3_1_08_ifg_fysiek_totaal###
#######################
drop table if exists cf_3_1_08_ifg_fysiek_totaal;
create table cf_3_1_08_ifg_fysiek_totaal like blueprint1;

insert into cf_3_1_08_ifg_fysiek_totaal select distinct * from cf_3_1_01_ifg_fysisch_koppel;
insert into cf_3_1_08_ifg_fysiek_totaal select distinct * from cf_3_1_02_ifg_fysisch_afstammelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_08_ifg_fysiek_totaal);
insert into cf_3_1_08_ifg_fysiek_totaal select distinct * from cf_3_1_03_ifg_fysisch_andere_leden a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select   EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_08_ifg_fysiek_totaal);


########################
###cf_3_1_11_ifg_sexueel_koppel###
########################
drop table if exists cf_3_1_11_ifg_sexueel_koppel_temp;
create table cf_3_1_11_ifg_sexueel_koppel_temp like blueprint1;

insert into cf_3_1_11_ifg_sexueel_koppel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_11_qlf_afe_sexueel_misdrijf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_koppel);

drop table if exists cf_3_1_11_ifg_sexueel_koppel;
create table cf_3_1_11_ifg_sexueel_koppel like blueprint1;
insert into cf_3_1_11_ifg_sexueel_koppel select * from cf_3_1_11_ifg_sexueel_koppel_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

##############################
###cf_3_1_12_ifg_sexueel_afstammelingen###
##############################
drop table if exists cf_3_1_12_ifg_sexueel_afstammelingen_temp;
create table cf_3_1_12_ifg_sexueel_afstammelingen_temp like blueprint1;

insert into cf_3_1_12_ifg_sexueel_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_12_qlf_sexueel_afstammelingen);
insert into cf_3_1_12_ifg_sexueel_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_11_qlf_afe_sexueel_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_afstammelingen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_12_ifg_sexueel_afstammelingen_temp);

drop table if exists cf_3_1_12_ifg_sexueel_afstammelingen;
create table cf_3_1_12_ifg_sexueel_afstammelingen like blueprint1;
insert into cf_3_1_12_ifg_sexueel_afstammelingen select * from cf_3_1_12_ifg_sexueel_afstammelingen_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

#############################
###cf_3_1_13_ifg_sexueel_andere_leden###
#############################
drop table if exists cf_3_1_13_ifg_sexueel_andere_leden_temp;
create table cf_3_1_13_ifg_sexueel_andere_leden_temp like blueprint1;

insert into cf_3_1_13_ifg_sexueel_andere_leden_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_11_qlf_afe_sexueel_misdrijf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_andere);

drop table if exists cf_3_1_13_ifg_sexueel_andere_leden;
create table cf_3_1_13_ifg_sexueel_andere_leden like blueprint1;
insert into cf_3_1_13_ifg_sexueel_andere_leden select * from cf_3_1_13_ifg_sexueel_andere_leden_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists cf_3_1_11_ifg_sexueel_koppel_temp;
drop table if exists cf_3_1_12_ifg_sexueel_afstammelingen_temp;
drop table if exists cf_3_1_13_ifg_sexueel_andere_leden_temp;

########################
###cf_3_1_18_ifg_sexueel_totaal###
########################
drop table if exists cf_3_1_18_ifg_sexueel_totaal;
create table cf_3_1_18_ifg_sexueel_totaal like blueprint1;

insert into cf_3_1_18_ifg_sexueel_totaal select distinct * from cf_3_1_11_ifg_sexueel_koppel;
insert into cf_3_1_18_ifg_sexueel_totaal select distinct * from cf_3_1_12_ifg_sexueel_afstammelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_18_ifg_sexueel_totaal);
insert into cf_3_1_18_ifg_sexueel_totaal select distinct * from cf_3_1_13_ifg_sexueel_andere_leden a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_18_ifg_sexueel_totaal);

##########################
###cf_3_1_21_ifg_psychisch_koppel###
#########################
drop table if exists cf_3_1_21_ifg_psychisch_koppel_temp;
create table cf_3_1_21_ifg_psychisch_koppel_temp like blueprint1;

insert into cf_3_1_21_ifg_psychisch_koppel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_21_qlf_psychisch_koppel);
insert into cf_3_1_21_ifg_psychisch_koppel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select  QLF from cf_3_1_21_qlf_afe_psychisch_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_koppel) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_21_ifg_psychisch_koppel_temp);

drop table if exists cf_3_1_21_ifg_psychisch_koppel;
create table cf_3_1_21_ifg_psychisch_koppel like blueprint1;
insert into cf_3_1_21_ifg_psychisch_koppel select * from cf_3_1_21_ifg_psychisch_koppel_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

###############################
###cf_3_1_22_ifg_psychisch_afstammelingen###
###############################
drop table if exists cf_3_1_22_ifg_psychisch_afstammelingen_temp;
create table cf_3_1_22_ifg_psychisch_afstammelingen_temp like blueprint1;

insert into cf_3_1_22_ifg_psychisch_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_21_qlf_afe_psychisch_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_afstammelingen);

drop table if exists cf_3_1_22_ifg_psychisch_afstammelingen;
create table cf_3_1_22_ifg_psychisch_afstammelingen like blueprint1;
insert into cf_3_1_22_ifg_psychisch_afstammelingen select * from cf_3_1_22_ifg_psychisch_afstammelingen_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

##############################
###cf_3_1_23_ifg_psychisch_andere_leden###
##############################
drop table if exists cf_3_1_23_ifg_psychisch_andere_leden_temp;
create table cf_3_1_23_ifg_psychisch_andere_leden_temp like blueprint1;

insert into cf_3_1_23_ifg_psychisch_andere_leden_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_21_qlf_afe_psychisch_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_andere);

drop table if exists cf_3_1_23_ifg_psychisch_andere_leden;
create table cf_3_1_23_ifg_psychisch_andere_leden like blueprint1;
insert into cf_3_1_23_ifg_psychisch_andere_leden select * from cf_3_1_23_ifg_psychisch_andere_leden_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists cf_3_1_21_ifg_psychisch_koppel_temp;
drop table if exists cf_3_1_22_ifg_psychisch_afstammelingen_temp;
drop table if exists cf_3_1_23_ifg_psychisch_andere_leden_temp;

#########################
###cf_3_1_28_ifg_psychisch_totaal###
#########################
drop table if exists cf_3_1_28_ifg_psychisch_totaal;
create table cf_3_1_28_ifg_psychisch_totaal like blueprint1;

insert into cf_3_1_28_ifg_psychisch_totaal select distinct * from cf_3_1_21_ifg_psychisch_koppel;
insert into cf_3_1_28_ifg_psychisch_totaal select distinct * from cf_3_1_22_ifg_psychisch_afstammelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_28_ifg_psychisch_totaal);
insert into cf_3_1_28_ifg_psychisch_totaal select distinct * from cf_3_1_23_ifg_psychisch_andere_leden a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_28_ifg_psychisch_totaal);

###########################
###cf_3_1_31_ifg_economisch_koppel###
###########################
drop table if exists cf_3_1_31_ifg_economisch_koppel_temp;
create table cf_3_1_31_ifg_economisch_koppel_temp like blueprint1;

insert into cf_3_1_31_ifg_economisch_koppel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_31_qlf_afe_economisch_misdrijf) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_koppel);

drop table if exists cf_3_1_31_ifg_economisch_koppel;
create table cf_3_1_31_ifg_economisch_koppel like blueprint1;
insert into cf_3_1_31_ifg_economisch_koppel select * from cf_3_1_31_ifg_economisch_koppel_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

################################
###cf_3_1_32_ifg_economisch_afstammelingen###
################################
drop table if exists cf_3_1_32_ifg_economisch_afstammelingen_temp;
create table cf_3_1_32_ifg_economisch_afstammelingen_temp like blueprint1;

insert into cf_3_1_32_ifg_economisch_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_32_qlf_economisch_afstammelingen);
insert into cf_3_1_32_ifg_economisch_afstammelingen_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_31_qlf_afe_economisch_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_afstammelingen) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_32_ifg_economisch_afstammelingen_temp);

drop table if exists cf_3_1_32_ifg_economisch_afstammelingen;
create table cf_3_1_32_ifg_economisch_afstammelingen like blueprint1;
insert into cf_3_1_32_ifg_economisch_afstammelingen select * from cf_3_1_32_ifg_economisch_afstammelingen_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

###############################
###cf_3_1_33_ifg_economisch_andere_leden###
###############################
drop table if exists cf_3_1_33_ifg_economisch_andere_leden_temp;
create table cf_3_1_33_ifg_economisch_andere_leden_temp like blueprint1;

insert into cf_3_1_33_ifg_economisch_andere_leden_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_33_qlf_afe_economisch_andere_leden);
insert into cf_3_1_33_ifg_economisch_andere_leden_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select QLF from cf_3_1_31_qlf_afe_economisch_misdrijf ) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (Select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from rds_andere) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_1_33_ifg_economisch_andere_leden_temp);

drop table if exists cf_3_1_33_ifg_economisch_andere_leden;
create table cf_3_1_33_ifg_economisch_andere_leden like blueprint1;
insert into cf_3_1_33_ifg_economisch_andere_leden select * from cf_3_1_33_ifg_economisch_andere_leden_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists cf_3_1_31_ifg_economisch_koppel_temp;
drop table if exists cf_3_1_32_ifg_economisch_afstammelingen_temp;
drop table if exists cf_3_1_33_ifg_economisch_andere_leden_temp;

#######################
###cf_3_1_08_ifg_economisch_totaal###
#######################
drop table if exists cf_3_1_38_ifg_economisch_totaal;
create table cf_3_1_38_ifg_economisch_totaal like blueprint1;

insert into cf_3_1_38_ifg_economisch_totaal select distinct * from cf_3_1_31_ifg_economisch_koppel;
insert into cf_3_1_38_ifg_economisch_totaal select distinct * from cf_3_1_32_ifg_economisch_afstammelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_38_ifg_economisch_totaal);
insert into cf_3_1_38_ifg_economisch_totaal select distinct * from cf_3_1_33_ifg_economisch_andere_leden a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_38_ifg_economisch_totaal);

###################
###cf_3_1_98_ifg_totaal###
###################
drop table if exists cf_3_1_98_ifg_totaal;
create table cf_3_1_98_ifg_totaal like blueprint1;

insert into cf_3_1_98_ifg_totaal select distinct * from cf_3_1_08_ifg_fysiek_totaal;
insert into cf_3_1_98_ifg_totaal select distinct * from cf_3_1_18_ifg_sexueel_totaal a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_98_ifg_totaal);
insert into cf_3_1_98_ifg_totaal select distinct * from cf_3_1_28_ifg_psychisch_totaal a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_98_ifg_totaal);
insert into cf_3_1_98_ifg_totaal select distinct * from cf_3_1_38_ifg_economisch_totaal a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER) not in (select distinct  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_1_98_ifg_totaal);


drop table if exists rds_koppel;
drop table if exists rds_afstammelingen;
drop table if exists rds_andere;

#######################
###cf_3_2_01_humane_doping###
#######################
drop table if exists cf_3_2_01_humane_doping;
create table cf_3_2_01_humane_doping like blueprint1;

insert into cf_3_2_01_humane_doping select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_2_01_qlf_humane_doping);
insert into cf_3_2_01_humane_doping select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_2_01_qlf_afe_humane_doping);
insert into cf_3_2_01_humane_doping select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from gf_vwp a where (right(VWP_PADCODE,4) in (Select distinct KLG from cf_3_2_01_ec_vwp_hormonen)) and (VWP_BETROKKENHEIDCODE in (select distinct MBW from cf_3_2_01_ec_vwp_betrokkenheid)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_2_01_humane_doping));
###verwijder hormonen uit navolgende PV's....####
delete from cf_3_2_01_humane_doping where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from afhandelingen);

#########################
###cf_3_2_02_illegale_vetmesting###
########################
drop table if exists cf_3_2_02_illegale_vetmesting;
create table cf_3_2_02_illegale_vetmesting like blueprint1;

insert into cf_3_2_02_illegale_vetmesting select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_2_02_qlf_afe_illegale_vetmesting);
insert into cf_3_2_02_illegale_vetmesting select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from gf_vwp a where (right(VWP_PADCODE,4) in (Select distinct KLG from cf_3_2_02_ec_vwp_kruidenmengsel)) and (VWP_BETROKKENHEIDCODE in (select distinct MBW from cf_3_2_02_ec_vwp_betrokkenheid)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_2_02_illegale_vetmesting));
###verwijder kruidenmengsels uit navolgende PV's....####
delete from cf_3_2_02_illegale_vetmesting where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from afhandelingen);

insert into cf_3_2_02_illegale_vetmesting select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_2_02_qlf_afe_schriftvervalsing)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER,FE_VOLGNUMMER from gf_vwp where ((left(VWP_PADCODE,3) in (select distinct VWP from cf_3_2_02_ec_vwp_dier_voorschrift_kag)) or (right(VWP_PADCODE,4) in (select distinct VWP from cf_3_2_02_ec_vwp_dier_voorschrift_klg))) and VWP_BETROKKENHEIDCODE in ('015')));
###Verwijder feiten die ook in humane doping zitten => Overleggen met Sarah en Hilde###
delete from cf_3_2_02_illegale_vetmesting where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER)  in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_2_01_humane_doping);

##############################
###cf_3_3_01_import_export_van_cocaine###
##############################
drop table if exists cf_3_3_01_import_export_van_cocaine;
create table cf_3_3_01_import_export_van_cocaine like blueprint1;

insert into cf_3_3_01_import_export_van_cocaine select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_3_01_qlf_afe_invoer_uitvoer_drugs)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_3_01_ec_vwp_cocaine)) and VWP_BETROKKENHEIDCODE in (Select distinct MBW from cf_3_3_01_ec_vwp_betrokkenheid)));

##################################
###cf_3_3_02_import_export_synthetische_drugs###
##################################
drop table if exists cf_3_3_02_import_export_synthetische_drugs;
create table cf_3_3_02_import_export_synthetische_drugs like blueprint1;

insert into cf_3_3_02_import_export_synthetische_drugs select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_3_02_ec_vwp_synthetische_drug)) and VWP_BETROKKENHEIDCODE in ('005','015','016','017')));
insert into cf_3_3_02_import_export_synthetische_drugs select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_3_02_qlf_afe_invoer_uitvoer_fabricatie)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_3_02_ec_vwp_precursor_synthetische_drug)) and VWP_BETROKKENHEIDCODE in ('005','015','016','017'))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_3_02_import_export_synthetische_drugs));

#####################################
###cf_3_3_03_productie_cannabis_grote_hoeveelheid###
#####################################
drop table if exists cf_3_3_03_productie_cannabis_grote_hoeveelheid;
create table cf_3_3_03_productie_cannabis_grote_hoeveelheid like blueprint1;

insert into cf_3_3_03_productie_cannabis_grote_hoeveelheid select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_3_03_qlf_afe_fabricatie_drugs)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_3_03_ec_vwp_cannabis)) and VWP_BETROKKENHEIDCODE in ('005','015','016','017') and VWP_AANTAL >= 50 and VWP_MAATEENHEIDCODE = "005/024"));

###Conversie van gewichten naar gram###

update gf_vwp set VWP_MAATEENHEIDCODE = "002/010", VWP_MAATEENHEID = "Gewicht > Gram", VWP_AANTAL = VWP_AANTAL * 1000000 where VWP_MAATEENHEIDCODE = "002/008";
update gf_vwp set VWP_MAATEENHEIDCODE = "002/010", VWP_MAATEENHEID = "Gewicht > Gram", VWP_AANTAL = VWP_AANTAL * 1000 where VWP_MAATEENHEIDCODE = "002/009";
update gf_vwp set VWP_MAATEENHEIDCODE = "002/010", VWP_MAATEENHEID = "Gewicht > Gram", VWP_AANTAL = VWP_AANTAL / 1000 where VWP_MAATEENHEIDCODE = "002/011";

#####################################
###cf_3_3_03_productie_cannabis_grote_hoeveelheid###
#####################################
drop table if exists cf_3_3_04_import_export_cannabis_grote_hoeveelheid;
create table cf_3_3_04_import_export_cannabis_grote_hoeveelheid like blueprint1;

insert into cf_3_3_04_import_export_cannabis_grote_hoeveelheid select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_3_04_qlf_afe_invoer_uitvoer_drugs)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_3_04_ec_vwp_cannabis)) and VWP_BETROKKENHEIDCODE in ('005','015','016','017') and VWP_AANTAL >= 1000 and VWP_MAATEENHEIDCODE = "002/010"));

###############################
###cf_3_4_01_handel_productie_vuurwapen###
###############################
drop table if exists cf_3_4_01_handel_productie_vuurwapen;
create table cf_3_4_01_handel_productie_vuurwapen like blueprint1;

insert into cf_3_4_01_handel_productie_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_4_01_qlf_wapenzwendel_vuurwapen);
insert into cf_3_4_01_handel_productie_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_4_01_qlf_afe_wapenzwendel) and a.FE_AARDCODE not in (Select distinct QLF from cf_3_4_01_qlf_wapenzwendel_vuurwapen)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_4_01_ec_vwp_vuurwapen))));
insert into cf_3_4_01_handel_productie_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_4_01_ec_vwp_vuurwapen)))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_4_01_handel_productie_vuurwapen));
insert into cf_3_4_01_handel_productie_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_4_01_qlf_wapenzwendel_andere_vuurwapen)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (left(VWP_PADCODE,3) in ('098','099')))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_4_01_handel_productie_vuurwapen));
insert into cf_3_4_01_handel_productie_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_4_01_qlf_militair_gebruik)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_vwp where (right(VWP_PADCODE,4) in (select distinct KLG from cf_3_4_01_ec_vwp_vuurwapen)))) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_4_01_handel_productie_vuurwapen));

##################################
###cf_3_4_02_handel_productie_niet_vuurwapen###
##################################
drop table if exists cf_3_4_02_handel_productie_niet_vuurwapen;
create table cf_3_4_02_handel_productie_niet_vuurwapen like blueprint1;

insert into cf_3_4_02_handel_productie_niet_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_4_02_qlf_afe_wapenzwendel);
insert into cf_3_4_02_handel_productie_niet_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_4_02_qlf_wapenzwendel_andere_vuurwapen)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_4_02_handel_productie_niet_vuurwapen));
insert into cf_3_4_02_handel_productie_niet_vuurwapen select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_4_02_qlf_militair_gebruik)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_4_02_handel_productie_niet_vuurwapen));
###Let op volgenummer
delete from cf_3_4_02_handel_productie_niet_vuurwapen where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER)  in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_4_01_handel_productie_vuurwapen);

##############################
###hulptabellen voor mensensmokkel/handel###
##############################

drop table if exists mensensmokel_temp;
create table mensensmokel_temp like blueprint1;
insert into mensensmokel_temp select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, substring(a.AF_PV_NUMMER,4,2) from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_5_01_qlf_afe_toegang_verblijf_vestiging) and substring(a.AF_PV_NUMMER,4,2) <> "13";

drop table if exists nbr_suspect;
create table nbr_suspect ( EL_ELEMENT_JAAR int(5), EL_ELEMENT_NUMMER char(30), FE_VOLGNUMMER char(5), AANTAL int(3), primary key(EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER));
create index EL_ELEMENT_JAAR on nbr_suspect ( EL_ELEMENT_JAAR );
create index EL_ELEMENT_NUMMER on nbr_suspect ( EL_ELEMENT_NUMMER );
create index FE_VOLGNUMMER on nbr_suspect ( FE_VOLGNUMMER );
create index AANTAL on nbr_suspect ( AANTAL );
insert into nbr_suspect select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, count(*) from gf_bet where BET_HOEDANIGHEIDCODE = "03" group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;
delete from nbr_suspect where AANTAL <= 2; 


#######################
###cf_3_5_01_mensensmokkel###
#######################
drop table if exists cf_3_5_01_mensensmokkel;
create table cf_3_5_01_mensensmokkel like blueprint1;

insert into cf_3_5_01_mensensmokkel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_5_01_qlf_afe_mensensmokkel);
insert into cf_3_5_01_mensensmokkel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_5_01_qlf_afe_hulp_illegaal_verblijf);

insert into cf_3_5_01_mensensmokkel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_5_01_qlf_afe_toegang_verblijf_vestiging) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_5_01_ec_mop_mensensmokkel)));
insert into cf_3_5_01_mensensmokkel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_5_01_qlf_afe_toegang_verblijf_vestiging) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_5_01_ec_mop_mensensmokkel_specialiteit)));

#############################
###cf_3_6_01_mensenhandel_economisch###
#############################

drop table if exists cf_3_6_01_mensenhandel_economisch;
create table cf_3_6_01_mensenhandel_economisch like blueprint1;

insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_01_qlf_afe_mensenhandel_economisch);
insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_6_01_ec_mop_mensenhandel_economisch)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);
### gegevens hebben wij nog niet, statement te controleren
#insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_smop where left(MOP_MODUSCODE,3) in (select distinct MOP from cf_3_6_01_ec_mop_mensenhandel_economisch_specialiteit));
### gegevens hebben wij nog niet, statement te controleren
#insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_01_qlf_afe_arbeid) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_smop where right(MOP_MODUSCODE,3) in (select distinct MOP from cf_3_6_01_ec_mop_mensenhandel_algemeen));
insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_01_ec_hds_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_5_01_mensensmokkel) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);
insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_01_ec_hdd_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_5_01_mensensmokkel) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);

insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_01_qlf_afe_mensenhandel_algemeen) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_01_ec_hds_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);
insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_01_qlf_afe_mensenhandel_algemeen) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_01_ec_hdd_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);

insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_6_01_ec_mop_dwang)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_01_ec_hds_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);
insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_6_01_ec_mop_dwang)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_01_ec_hdd_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);

insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nbr_suspect) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_01_ec_hds_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);
insert into cf_3_6_01_mensenhandel_economisch select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nbr_suspect) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_01_ec_hdd_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_01_mensenhandel_economisch);

###########################
###cf_3_6_02_mensenhandel_sexueel###
###########################

drop table if exists cf_3_6_02_mensenhandel_sexueel;
create table cf_3_6_02_mensenhandel_sexueel like blueprint1;

insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_02_qlf_afe_mensenhandel_sexueel);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_02_qlf_afe_exploitatie_ontucht);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_6_02_ec_mop_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);

insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_02_ec_hds_pooier)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_02_ec_hdd_pooier)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);

insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_02_ec_hds_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_5_01_mensensmokkel) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_02_ec_hdd_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_5_01_mensensmokkel) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);

insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_6_02_ec_mop_dwang)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_02_ec_hds_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_mop where right(MOP_MODUSCODE,4) in (select distinct MOP from cf_3_6_02_ec_mop_dwang)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_02_ec_hdd_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);

insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nbr_suspect) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_02_ec_hds_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from mensensmokel_temp) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nbr_suspect) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_02_ec_hdd_seksuele_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);

insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_02_qlf_afe_mensenhandel_algemeen) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hds where right(HDS_HOEDANIGHEIDCODE,3) in (select distinct HDS from cf_3_6_01_ec_hds_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);
insert into cf_3_6_02_mensenhandel_sexueel select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER, "" from afhandelingen a where a.FE_AARDCODE in (Select distinct QLF from cf_3_6_02_qlf_afe_mensenhandel_algemeen) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select distinct HDD from cf_3_6_01_ec_hdd_economisch_uitbuiting)) and (a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) not in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_6_02_mensenhandel_sexueel);

### Laatste 2 statements ontbreken. Hiervoor is Speciale modus operandi nodig

###########################
###hulptabellen voor openbaar geweld###
###########################

drop table if exists openbaar_vervoer_temp;
create table openbaar_vervoer_temp ( EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(30), primary key(EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER));
create index EL_ELEMENT_JAAR on openbaar_vervoer_temp ( EL_ELEMENT_JAAR );
create index EL_ELEMENT_NUMMER on openbaar_vervoer_temp ( EL_ELEMENT_NUMMER );
insert into openbaar_vervoer_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_3_7_01_ec_bpl_openbaar_vervoer) group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists openbare_weg_temp;
create table openbare_weg_temp ( EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(30), primary key(EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER));
create index EL_ELEMENT_JAAR on openbare_weg_temp ( EL_ELEMENT_JAAR );
create index EL_ELEMENT_NUMMER on openbare_weg_temp ( EL_ELEMENT_NUMMER );
insert into openbare_weg_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_3_7_02_ec_bpl_openbare_weg) group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists openbare_plaats_temp;
create table openbare_plaats_temp ( EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(30), primary key(EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER));
create index EL_ELEMENT_JAAR on openbare_plaats_temp ( EL_ELEMENT_JAAR );
create index EL_ELEMENT_NUMMER on openbare_plaats_temp ( EL_ELEMENT_NUMMER );
insert into openbare_plaats_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_3_7_03_ec_bpl_andere_openbare_plaats) group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists publieke_plaats_temp;
create table publieke_plaats_temp ( EL_ELEMENT_JAAR int, EL_ELEMENT_NUMMER char(30), primary key(EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER));
create index EL_ELEMENT_JAAR on publieke_plaats_temp ( EL_ELEMENT_JAAR );
create index EL_ELEMENT_NUMMER on publieke_plaats_temp ( EL_ELEMENT_NUMMER );
insert into publieke_plaats_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select distinct BPL from cf_3_7_04_ec_bpl_publieke_toegankelijke_plaats) group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;


##################################
###cf_3_7_01_fysiek_geweld_openbaar_vervoer###
##################################
drop table if exists cf_3_7_01_fysiek_geweld_openbaar_vervoer;
create table cf_3_7_01_fysiek_geweld_openbaar_vervoer like blueprint1;

insert into cf_3_7_01_fysiek_geweld_openbaar_vervoer select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_00_qlf_afe_fysiek_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbaar_vervoer_temp));

###############################
###cf_3_7_02_fysiek_geweld_openbare_weg###
###############################
drop table if exists cf_3_7_02_fysiek_geweld_openbare_weg;
create table cf_3_7_02_fysiek_geweld_openbare_weg like blueprint1;

insert into cf_3_7_02_fysiek_geweld_openbare_weg select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_00_qlf_afe_fysiek_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_weg_temp));
delete from cf_3_7_02_fysiek_geweld_openbare_weg where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_01_fysiek_geweld_openbaar_vervoer);

######################################
###cf_3_7_03_fysiek_geweld_andere_openbare_plaats###
#####################################
drop table if exists cf_3_7_03_fysiek_geweld_andere_openbare_plaats;
create table cf_3_7_03_fysiek_geweld_andere_openbare_plaats like blueprint1;

insert into cf_3_7_03_fysiek_geweld_andere_openbare_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_00_qlf_afe_fysiek_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_plaats_temp));
delete from cf_3_7_03_fysiek_geweld_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_01_fysiek_geweld_openbaar_vervoer);
delete from cf_3_7_03_fysiek_geweld_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_02_fysiek_geweld_openbare_weg);

########################################
###cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats###
#######################################
drop table if exists cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats;
create table cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats like blueprint1;

insert into cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_00_qlf_afe_fysiek_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from publieke_plaats_temp));
delete from cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_01_fysiek_geweld_openbaar_vervoer);
delete from cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_02_fysiek_geweld_openbare_weg);
delete from cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_03_fysiek_geweld_andere_openbare_plaats);

###################################
###cf_3_7_11_seksueel_geweld_openbaar_vervoer###
###################################
drop table if exists cf_3_7_11_seksueel_geweld_openbaar_vervoer;
create table cf_3_7_11_seksueel_geweld_openbaar_vervoer like blueprint1;

insert into cf_3_7_11_seksueel_geweld_openbaar_vervoer select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_11_qlf_afe_seksueel_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbaar_vervoer_temp));

#################################
###cf_3_7_12_seksueel_geweld_openbare_weg###
#################################
drop table if exists cf_3_7_12_seksueel_geweld_openbare_weg;
create table cf_3_7_12_seksueel_geweld_openbare_weg like blueprint1;

insert into cf_3_7_12_seksueel_geweld_openbare_weg select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_11_qlf_afe_seksueel_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_weg_temp));
delete from cf_3_7_12_seksueel_geweld_openbare_weg where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_11_seksueel_geweld_openbaar_vervoer);

#######################################
###cf_3_7_13_seksueel_geweld_andere_openbare_plaats###
#######################################
drop table if exists cf_3_7_13_seksueel_geweld_andere_openbare_plaats;
create table cf_3_7_13_seksueel_geweld_andere_openbare_plaats like blueprint1;

insert into cf_3_7_13_seksueel_geweld_andere_openbare_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_11_qlf_afe_seksueel_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_plaats_temp));
delete from cf_3_7_13_seksueel_geweld_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_11_seksueel_geweld_openbaar_vervoer);
delete from cf_3_7_13_seksueel_geweld_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_12_seksueel_geweld_openbare_weg);

#########################################
###cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats###
#########################################
drop table if exists cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats;
create table cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats like blueprint1;

insert into cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_11_qlf_afe_seksueel_misdrijf)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from publieke_plaats_temp));
delete from cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_11_seksueel_geweld_openbaar_vervoer);
delete from cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_12_seksueel_geweld_openbare_weg);
delete from cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_13_seksueel_geweld_andere_openbare_plaats);

####################################
###cf_3_7_21_psychisch_geweld_openbaar_vervoer###
####################################
drop table if exists cf_3_7_21_psychisch_geweld_openbaar_vervoer;
create table cf_3_7_21_psychisch_geweld_openbaar_vervoer like blueprint1;

insert into cf_3_7_21_psychisch_geweld_openbaar_vervoer select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_21_qlf_afe_psychisch_misdrijf )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbaar_vervoer_temp));

##################################
###cf_3_7_22_psychisch_geweld_openbare_weg###
##################################
drop table if exists cf_3_7_22_psychisch_geweld_openbare_weg;
create table cf_3_7_22_psychisch_geweld_openbare_weg like blueprint1;

insert into cf_3_7_22_psychisch_geweld_openbare_weg select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_21_qlf_afe_psychisch_misdrijf )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_weg_temp));
delete from cf_3_7_22_psychisch_geweld_openbare_weg where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_21_psychisch_geweld_openbaar_vervoer );

########################################
###cf_3_7_23_psychisch_geweld_andere_openbare_plaats###
########################################
drop table if exists cf_3_7_23_psychisch_geweld_andere_openbare_plaats;
create table cf_3_7_23_psychisch_geweld_andere_openbare_plaats like blueprint1;

insert into cf_3_7_23_psychisch_geweld_andere_openbare_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_21_qlf_afe_psychisch_misdrijf )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_plaats_temp ));
delete from cf_3_7_23_psychisch_geweld_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_21_psychisch_geweld_openbaar_vervoer );
delete from cf_3_7_23_psychisch_geweld_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_22_psychisch_geweld_openbare_weg );

#####################################
###cf_3_7_24_psychisch_publiek_toegankelijke_plaats###
####################################
drop table if exists cf_3_7_24_psychisch_publiek_toegankelijke_plaats;
create table cf_3_7_24_psychisch_publiek_toegankelijke_plaats like blueprint1;

insert into cf_3_7_24_psychisch_publiek_toegankelijke_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where (a.FE_AARDCODE in (Select distinct QLF from cf_3_7_21_qlf_afe_psychisch_misdrijf )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from publieke_plaats_temp));
delete from cf_3_7_24_psychisch_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_21_psychisch_geweld_openbaar_vervoer );
delete from cf_3_7_24_psychisch_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_22_psychisch_geweld_openbare_weg );
delete from cf_3_7_24_psychisch_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_23_psychisch_geweld_andere_openbare_plaats );

#########################################
###cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer###
#########################################
drop table if exists cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer;
create table cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer like blueprint1;

insert into cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbaar_vervoer_temp ));

######################################
###cf_3_7_32_diefstal_gewapenderhand_openbare_weg###
######################################
drop table if exists cf_3_7_32_diefstal_gewapenderhand_openbare_weg;
create table cf_3_7_32_diefstal_gewapenderhand_openbare_weg like blueprint1;

insert into cf_3_7_32_diefstal_gewapenderhand_openbare_weg select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_weg_temp ));
delete from cf_3_7_32_diefstal_gewapenderhand_openbare_weg where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer );

#############################################
###cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats###
#############################################
drop table if exists cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats;
create table cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats like blueprint1;

insert into cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_plaats_temp ));
delete from cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer );
delete from cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_32_diefstal_gewapenderhand_openbare_weg );

###############################################
###cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats###
###############################################
drop table if exists cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats;
create table cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats like blueprint1;

insert into cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_01_diefstal_gewapenderhand)) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from publieke_plaats_temp ));
delete from cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer );
delete from cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_32_diefstal_gewapenderhand_openbare_weg );
delete from cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats );

###############################################
###cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer###
###############################################
drop table if exists cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer;
create table cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer like blueprint1;

insert into cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_02_diefstal_met_geweld_zonder_wapen )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbaar_vervoer_temp ));

#############################################
###cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg###
#############################################
drop table if exists cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg;
create table cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg like blueprint1;

insert into cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_02_diefstal_met_geweld_zonder_wapen )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_weg_temp ));
delete from cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer );

################################################
###cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats###
################################################
drop table if exists cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats;
create table cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats like blueprint1;

insert into cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_02_diefstal_met_geweld_zonder_wapen )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from openbare_plaats_temp ));
delete from cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer );
delete from cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg );

###########################################
###cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijk###
###########################################
drop table if exists cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke;
create table cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke like blueprint1;

insert into cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke select distinct a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER,"" from afhandelingen a where ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_1_9_02_diefstal_met_geweld_zonder_wapen )) and ((a.EL_ELEMENT_JAAR, a.EL_ELEMENT_NUMMER, a.FE_VOLGNUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from publieke_plaats_temp ));
delete from cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer );
delete from cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg );
delete from cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke where (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER) in (select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER from cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats );

drop table if exists openbaar_vervoer_temp;
drop table if exists openbare_weg_temp;
drop table if exists openbare_plaats_temp;
drop table if exists publieke_plaats_temp;


####################
###cf_3_9_01_nepagenten###
####################

drop table if exists nep_temp;
create table nep_temp like blueprint1;
insert into nep_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, ""  from  afhandelingen where FE_AARDCODE in (select QLF from cf_3_9_01_qlf_afe_afpersing);
insert into nep_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, ""  from  afhandelingen where FE_AARDCODE in (select QLF from  cf_3_9_01_qlf_afe_virtuele_wereld) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nep_temp);
insert into nep_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, ""  from  afhandelingen where FE_AARDCODE in (select QLF from  cf_3_9_01_qlf_afpersing) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nep_temp);
insert into nep_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, ""  from  afhandelingen where FE_AARDCODE in (select QLF from  cf_3_9_01_qlf_virtuele_wereld) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nep_temp);

drop table if exists cf_3_9_01_nepagenten;
create table cf_3_9_01_nepagenten like blueprint1;
insert into cf_3_9_01_nepagenten select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_mop where right(MOP_MODUSCODE,4) in (select MOP from cf_3_9_01_ec_mop_nepagent);
insert into cf_3_9_01_nepagenten select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_hdd where right(HDD_HOEDANIGHEIDCODE,3) in (select HDD from cf_3_9_01_ec_hdd_nepagent) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_01_nepagenten);
insert into cf_3_9_01_nepagenten select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_vwp where right(VWP_PADCODE,4) in (select VWP from cf_3_9_01_ec_vwp_nepagent) and VWP_BETROKKENHEIDCODE in ('001','015') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_01_nepagenten);
delete from cf_3_9_01_nepagenten where ( EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER ) in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from nep_temp);

drop table if exists nep_temp;

#############################
###cf_3_9_02_fraude_inzake_afvalbeheer###
#############################

drop table if exists cf_3_9_02_fraude_inzake_afvalbeheer_temp;
create table cf_3_9_02_fraude_inzake_afvalbeheer_temp like blueprint1;
insert into cf_3_9_02_fraude_inzake_afvalbeheer_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from afhandelingen where FE_AARDCODE in (select QLF from cf_3_9_02_qlf_afe_fraude_inzake_afvalbeheer);
insert into cf_3_9_02_fraude_inzake_afvalbeheer_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from afhandelingen where FE_AARDCODE in (select QLF from cf_3_9_02_qlf_fraude_inzake_afvalbeheer) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_02_fraude_inzake_afvalbeheer_temp);
insert into cf_3_9_02_fraude_inzake_afvalbeheer_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_mop where right(MOP_MODUSCODE,4) in (select MOP from cf_3_9_02_ec_mop_fraude_inzake_afvalbeheer) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_02_fraude_inzake_afvalbeheer_temp);
insert into cf_3_9_02_fraude_inzake_afvalbeheer_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_vwp where right(VWP_PADCODE,4) in (select KLG from cf_3_9_02_ec_vwp_afval) and VWP_BETROKKENHEIDCODE in ('002','003','004','005','010','019') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_02_fraude_inzake_afvalbeheer_temp);
insert into cf_3_9_02_fraude_inzake_afvalbeheer_temp select distinct EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_vwp where left(VWP_PADCODE,3) in ('059') and VWP_BETROKKENHEIDCODE in ('002','003','004','005','010','019') and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_02_fraude_inzake_afvalbeheer_temp);
###optie 5 ontbreekt nkk
insert into cf_3_9_02_fraude_inzake_afvalbeheer_temp select  EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, "" from gf_bpl where right(BPL_BESTEMMINGCODE,3) in (select BPL from cf_3_9_02_ec_bpl_afvalgerelateerd) and (EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER) not in (select EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER from cf_3_9_02_fraude_inzake_afvalbeheer_temp);


drop table if exists cf_3_9_02_fraude_inzake_afvalbeheer;
create table cf_3_9_02_fraude_inzake_afvalbeheer like blueprint1;
insert into cf_3_9_02_fraude_inzake_afvalbeheer select * from cf_3_9_02_fraude_inzake_afvalbeheer_temp group by EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER;

drop table if exists cf_3_9_02_fraude_inzake_afvalbeheer_temp;

###################
###make_cf_combi###
###################

drop table if exists cf_combi;
create table cf_combi (EL_ELEMENT_TYPE char(2), EL_ELEMENT_JAAR int not null, EL_ELEMENT_NUMMER char(20) not null, FE_VOLGNUMMER char(5) not null, cfCODE char(5), cf char(80) not null, primary key (EL_ELEMENT_JAAR,EL_ELEMENT_NUMMER,FE_VOLGNUMMER,cfCODE));
create index EL_ELEMENT_TYPE on cf_combi(EL_ELEMENT_TYPE);
create index EL_ELEMENT_JAAR on cf_combi(EL_ELEMENT_JAAR);
create index EL_ELEMENT_NUMMER on cf_combi(EL_ELEMENT_NUMMER);
create index FE_VOLGNUMMER on cf_combi(FE_VOLGNUMMER);
create index cfCODE on cf_combi(cfCODE);

insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '01', 'cf_1_1_01_autodiefstal' from cf_1_1_01_autodiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '02', 'cf_1_1_02_motodiefstal' from cf_1_1_02_motodiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '03', 'cf_1_1_03_carjacking' from cf_1_1_03_carjacking;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '04', 'cf_1_1_04_homejacking' from cf_1_1_04_homejacking;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '05', 'cf_1_1_05_garagediefstal' from cf_1_1_05_garagediefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '06', 'cf_1_1_06_bromfietsdiefstal' from cf_1_1_06_bromfietsdiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '07', 'cf_1_1_07_fietsdiefstal' from cf_1_1_07_fietsdiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '08', 'cf_1_2_00_inbraak' from cf_1_2_00_inbraak;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '09', 'cf_1_2_01_woninginbraak_strikt' from cf_1_2_01_woninginbraak_strikt;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '10', 'cf_1_2_02_woninginbraak_ruim' from cf_1_2_02_woninginbraak_ruim;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '11', 'cf_1_2_03_inbraak_bedrijf' from cf_1_2_03_inbraak_bedrijf;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '12', 'cf_1_2_04_inbraak_openbaar_gebouw' from cf_1_2_04_inbraak_openbaar_gebouw;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '13', 'cf_1_2_05_ramkraak' from cf_1_2_05_ramkraak;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '14', 'cf_1_2_08_inbraak_gebouw_totaal' from cf_1_2_08_inbraak_gebouw_totaal;

insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '15', 'cf_1_9_01_diefstal_gewapenderhand' from cf_1_9_01_diefstal_gewapenderhand;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '16', 'cf_1_9_02_diefstal_met_geweld_zonder_wapen' from cf_1_9_02_diefstal_met_geweld_zonder_wapen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '17', 'cf_1_9_03_diefstal_uit_of_aan_voertuig' from cf_1_9_03_diefstal_uit_of_aan_voertuig;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '18', 'cf_1_9_04_sacjacking_uit_auto' from cf_1_9_04_sacjacking_uit_auto;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '19', 'cf_1_9_05_diefstal_wapens_explosieven' from cf_1_9_05_diefstal_wapens_explosieven;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '20', 'cf_1_9_06_steaming' from cf_1_9_06_steaming;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '21', 'cf_1_9_07_handtasroof' from cf_1_9_07_handtasroof;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '22', 'cf_1_9_08_grijpdiefstal' from cf_1_9_08_grijpdiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '23', 'cf_1_9_09_zakkenrollerij' from cf_1_9_09_zakkenrollerij;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '24', 'cf_1_9_10_winkeldiefstal' from cf_1_9_10_winkeldiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '25', 'cf_1_9_11_diefstal_met_list' from cf_1_9_11_diefstal_met_list;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '26', 'cf_1_9_12_metaaldiefstal' from cf_1_9_12_metaaldiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '27', 'cf_1_9_13_werfdiefstal' from cf_1_9_13_werfdiefstal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '28', 'cf_2_9_04_geweld_tegen_beroepen_algemeen_belang' from cf_2_9_04_geweld_tegen_beroepen_algemeen_belang;

insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '29', 'cf_2_9_05_groepsverkrachting' from cf_2_9_05_groepsverkrachting;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '30', 'cf_2_9_06_graffiti' from cf_2_9_06_graffiti;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '31', 'cf_2_9_07_betaalkaartfraude' from cf_2_9_07_betaalkaartfraude;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '32', 'cf_2_9_08_beschadiging_auto' from cf_2_9_08_beschadiging_auto;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '33', 'cf_2_9_09_steekpartij' from cf_2_9_09_steekpartij;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '34', 'cf_3_1_01_ifg_fysisch_koppel' from cf_3_1_01_ifg_fysisch_koppel;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '35', 'cf_3_1_02_ifg_fysisch_afstammelingen' from cf_3_1_02_ifg_fysisch_afstammelingen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '36', 'cf_3_1_03_ifg_fysisch_andere_leden' from cf_3_1_03_ifg_fysisch_andere_leden;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '37', 'cf_3_1_08_ifg_fysiek_totaal' from cf_3_1_08_ifg_fysiek_totaal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '38', 'cf_3_1_11_ifg_sexueel_koppel' from cf_3_1_11_ifg_sexueel_koppel;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '39', 'cf_3_1_12_ifg_sexueel_afstammelingen' from cf_3_1_12_ifg_sexueel_afstammelingen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '40', 'cf_3_1_13_ifg_sexueel_andere_leden' from cf_3_1_13_ifg_sexueel_andere_leden;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '41', 'cf_3_1_18_ifg_sexueel_totaal' from cf_3_1_18_ifg_sexueel_totaal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '42', 'cf_3_1_21_ifg_psychisch_koppel' from cf_3_1_21_ifg_psychisch_koppel;

insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '43', 'cf_3_1_22_ifg_psychisch_afstammelingen' from cf_3_1_22_ifg_psychisch_afstammelingen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '44', 'cf_3_1_23_ifg_psychisch_andere_leden' from cf_3_1_23_ifg_psychisch_andere_leden;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '45', 'cf_3_1_28_ifg_psychisch_totaal' from cf_3_1_28_ifg_psychisch_totaal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '46', 'cf_3_1_31_ifg_economisch_koppel' from cf_3_1_31_ifg_economisch_koppel;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '47', 'cf_3_1_32_ifg_economisch_afstammelingen' from cf_3_1_32_ifg_economisch_afstammelingen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '48', 'cf_3_1_33_ifg_economisch_andere_leden' from cf_3_1_33_ifg_economisch_andere_leden;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '49', 'cf_3_1_38_ifg_economisch_totaal' from cf_3_1_38_ifg_economisch_totaal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '50', 'cf_3_1_98_ifg_totaal' from cf_3_1_98_ifg_totaal;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '51', 'cf_3_2_01_humane_doping' from cf_3_2_01_humane_doping;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '52', 'cf_3_2_02_illegale_vetmesting' from cf_3_2_02_illegale_vetmesting;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '53', 'cf_3_3_01_import_export_van_cocaine' from cf_3_3_01_import_export_van_cocaine;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '54', 'cf_3_3_02_import_export_synthetische_drugs' from cf_3_3_02_import_export_synthetische_drugs;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '55', 'cf_3_3_03_productie_cannabis_grote_hoeveelheid' from cf_3_3_03_productie_cannabis_grote_hoeveelheid;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '56', 'cf_3_3_04_import_export_cannabis_grote_hoeveelheid' from cf_3_3_04_import_export_cannabis_grote_hoeveelheid;

insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '57', 'cf_3_4_01_handel_productie_vuurwapen' from cf_3_4_01_handel_productie_vuurwapen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '58', 'cf_3_4_02_handel_productie_niet_vuurwapen' from cf_3_4_02_handel_productie_niet_vuurwapen;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '59', 'cf_3_5_01_mensensmokkel' from cf_3_5_01_mensensmokkel;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '60', 'cf_3_6_01_mensenhandel_economisch' from cf_3_6_01_mensenhandel_economisch;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '61', 'cf_3_6_02_mensenhandel_sexueel' from cf_3_6_02_mensenhandel_sexueel;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '62', 'cf_3_7_01_fysiek_geweld_openbaar_vervoer' from cf_3_7_01_fysiek_geweld_openbaar_vervoer;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '63', 'cf_3_7_02_fysiek_geweld_openbare_weg' from cf_3_7_02_fysiek_geweld_openbare_weg;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '64', 'cf_3_7_03_fysiek_geweld_andere_openbare_plaats' from cf_3_7_03_fysiek_geweld_andere_openbare_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '65', 'cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats' from cf_3_7_04_fysiek_geweld_publiek_toegankelijke_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '66', 'cf_3_7_11_seksueel_geweld_openbaar_vervoer' from cf_3_7_11_seksueel_geweld_openbaar_vervoer;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '67', 'cf_3_7_12_seksueel_geweld_openbare_weg' from cf_3_7_12_seksueel_geweld_openbare_weg;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '68', 'cf_3_7_13_seksueel_geweld_andere_openbare_plaats' from cf_3_7_13_seksueel_geweld_andere_openbare_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '69', 'cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats' from cf_3_7_14_seksueel_geweld_publiek_toegankelijke_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '70', 'cf_3_7_21_psychisch_geweld_openbaar_vervoer' from cf_3_7_21_psychisch_geweld_openbaar_vervoer;

insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '71', 'cf_3_7_22_psychisch_geweld_openbare_weg' from cf_3_7_22_psychisch_geweld_openbare_weg;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '72', 'cf_3_7_23_psychisch_geweld_andere_openbare_plaats' from cf_3_7_23_psychisch_geweld_andere_openbare_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '73', 'cf_3_7_24_psychisch_publiek_toegankelijke_plaats' from cf_3_7_24_psychisch_publiek_toegankelijke_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '74', 'cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer' from cf_3_7_31_diefstal_gewapenderhand_openbaar_vervoer;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '75', 'cf_3_7_32_diefstal_gewapenderhand_openbare_weg' from cf_3_7_32_diefstal_gewapenderhand_openbare_weg;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '76', 'cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats' from cf_3_7_33_diefstal_gewapenderhand_andere_openbare_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '77', 'cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats' from cf_3_7_34_diefstal_gewapenderhand_publiek_toegankelijke_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '78', 'cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer' from cf_3_7_41_diefstal_met_geweld_zonder_wapen_openbaar_vervoer;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '79', 'cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg' from cf_3_7_42_diefstal_met_geweld_zonder_wapen_openbare_weg;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '80', 'cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats' from cf_3_7_43_diefstal_met_geweld_z_wapen_andere_openbare_plaats;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '81', 'cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke' from cf_3_7_44_diefstal_m_geweld_z_wapen_publiek_toegankelijke;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '82', 'cf_3_9_01_nepagenten' from cf_3_9_01_nepagenten;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '83', 'cf_3_9_02_fraude_inzake_afvalbeheer' from cf_3_9_02_fraude_inzake_afvalbeheer;
insert into cf_combi (EL_ELEMENT_TYPE, EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, cfCODE, cf)  select distinct 'GF', EL_ELEMENT_JAAR, EL_ELEMENT_NUMMER, FE_VOLGNUMMER, '84', 'cf_3_3_04_import_export_cannabis_grote_hoeveelheid' from cf_3_3_04_import_export_cannabis_grote_hoeveelheid;

